(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    638709,      13701]
NotebookOptionsPosition[    617493,      13007]
NotebookOutlinePosition[    617838,      13022]
CellTagsIndexPosition[    617795,      13019]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.644493775809124*^9, 3.6444937911685767`*^9}, {
  3.644493824965625*^9, 3.6444938263250055`*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", "w1A", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.644232200607546*^9, 3.644232210413107*^9}}],

Cell[CellGroupData[{

Cell["\<\

Nichtlineare Regression\
\>", "Chapter",
 CellChangeTimes->{{3.6771701805782175`*^9, 3.677170202813054*^9}},
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell["\<\
Erster Datensatz, erzeugt mit  2 Exp[3 x] + 10 Exp[-x]  + \
\[OpenCurlyDoubleQuote]Fehler\[CloseCurlyDoubleQuote] (Random) 
\
\>", "Subchapter",
 CellChangeTimes->{{3.6771702305637736`*^9, 3.677170285424646*^9}, 
   3.6771704316463842`*^9, {3.6772142830808554`*^9, 3.6772142855185733`*^9}, 
   3.67871301590075*^9, 3.6787133812235565`*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", "data3a", " ", "*)"}],
   FontSize->24]}]], "Input",
 CellChangeTimes->{{3.6444951483942347`*^9, 3.6444951541911383`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"data3a", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.05`", ",", "11.994333305587848`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.1`", ",", "11.65560900920308`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.15`", ",", "11.68107958893865`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.2`", ",", "12.180890713126544`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.25`", ",", "11.81781637246541`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.3`", ",", "11.958800259782324`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.35`", ",", "13.105524015844598`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.4`", ",", "13.039998993622376`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.45`", ",", "14.11706916628838`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.5`", ",", "14.70085639637875`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.55`", ",", "16.260041446614025`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.6`", ",", "17.628734779867973`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.65`", ",", "18.890158144959827`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.7`", ",", "21.171861988836092`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75`", ",", "23.894269331951605`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.8`", ",", "26.748812570129424`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.85`", ",", "29.431339733648624`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9`", ",", "33.54982103499556`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.95`", ",", "38.557965501995284`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.`", ",", "43.643313762836556`"}], "}"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.6444938827159195`*^9, 3.6444939029660206`*^9}, 
   3.6787054290373898`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.05`", ",", "11.994333305587848`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.1`", ",", "11.65560900920308`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.15`", ",", "11.68107958893865`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.2`", ",", "12.180890713126544`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.25`", ",", "11.81781637246541`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.3`", ",", "11.958800259782324`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.35`", ",", "13.105524015844598`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.4`", ",", "13.039998993622376`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.45`", ",", "14.11706916628838`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.5`", ",", "14.70085639637875`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.55`", ",", "16.260041446614025`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.6`", ",", "17.628734779867973`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.65`", ",", "18.890158144959827`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.7`", ",", "21.171861988836092`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.75`", ",", "23.894269331951605`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.8`", ",", "26.748812570129424`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.85`", ",", "29.431339733648624`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.9`", ",", "33.54982103499556`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.95`", ",", "38.557965501995284`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.`", ",", "43.643313762836556`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.644493904544155*^9, 3.644493909153552*^9}, 
   3.644497766298082*^9, 3.676378963644676*^9, 3.6764544778178453`*^9, 
   3.6772145664793005`*^9, 3.6772209201972833`*^9, 3.677225131976407*^9, 
   3.6785174850757785`*^9, 3.6785955712292957`*^9, 3.6786864888439364`*^9, 
   3.6786873013791547`*^9, 3.6787048172554445`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Modell", " ", "1"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.6764556250728536`*^9, 3.6764556309179983`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ymodell", "[", "x_", " ", "]"}], "=", "  ", 
   RowBox[{
    RowBox[{"a", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{"b", " ", "x"}], "]"}]}], " ", "+", " ", 
    RowBox[{"c", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{"d", " ", "x"}], "]"}], 
     StyleBox[" ",
      FontColor->GrayLevel[0]]}]}]}]}]], "Input",
 CellChangeTimes->{{3.644494534125497*^9, 3.644494556203732*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"b", " ", "x"}]]}], "+", 
  RowBox[{"c", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"d", " ", "x"}]]}]}]], "Output",
 CellChangeTimes->{3.6444977663293333`*^9, 3.676378963674678*^9, 
  3.676454477842847*^9, 3.6772145665574512`*^9, 3.6772209202754145`*^9, 
  3.677225132070156*^9, 3.678517485153902*^9, 3.6785955712761965`*^9, 
  3.678686488875177*^9, 3.678687301441682*^9, 3.6787048173179417`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"param", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data3a", ",", 
    RowBox[{"ymodell", "[", "x", "]"}], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}], ",", "x"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.6442324184060035`*^9, 3.6442324487737403`*^9}, 
   3.6444937329026537`*^9, {3.644494565031904*^9, 3.644494570750678*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "10.03890544954412`"}], ",", 
   RowBox[{"b", "\[Rule]", 
    RowBox[{"-", "1.1289962666459021`"}]}], ",", 
   RowBox[{"c", "\[Rule]", "2.1050891453755383`"}], ",", 
   RowBox[{"d", "\[Rule]", "2.9554771591756976`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.6442324501688204`*^9, 3.6444929768988028`*^9, 
  3.644493735418296*^9, 3.644493794934224*^9, 3.644493909184802*^9, 
  3.644497766360583*^9, 3.6763789642097406`*^9, 3.676454478342825*^9, 
  3.677214566588675*^9, 3.677220920306655*^9, 3.677225132101407*^9, 
  3.678517485185152*^9, 3.678595571291794*^9, 3.67868648912516*^9, 
  3.678687301488529*^9, 3.6787048173335714`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yfit1", "[", "x_", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"ymodell", "[", "x", "]"}], "/.", "param"}]}]], "Input",
 CellChangeTimes->{{3.6442324890220423`*^9, 3.6442325048459473`*^9}, 
   3.644493366416404*^9, {3.6444945797038517`*^9, 3.644494582547616*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"10.03890544954412`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "1.1289962666459021`"}], " ", "x"}]]}], "+", 
  RowBox[{"2.1050891453755383`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"2.9554771591756976`", " ", "x"}]]}]}]], "Output",
 CellChangeTimes->{3.6442325063500338`*^9, 3.6444929822582073`*^9, 
  3.6444933668382835`*^9, 3.6444937425902047`*^9, 3.644493794965473*^9, 
  3.644493909216052*^9, 3.6444977663918333`*^9, 3.676378964254694*^9, 
  3.6764544783828287`*^9, 3.6772145666668005`*^9, 3.677220920337878*^9, 
  3.677225132132657*^9, 3.678517485232027*^9, 3.6785955713230424`*^9, 
  3.6786864891720347`*^9, 3.6786873015197773`*^9, 3.678704817364852*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g1", "=", 
  RowBox[{"ListPlot", "[", "data3a", "]"}]}]], "Input",
 CellChangeTimes->{{3.644232513666452*^9, 3.644232540341978*^9}, 
   3.64449391924735*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQPWsmCKy0n7TU01Hyr7oDhL/T/tevV79X+6s7GIPB
YfvHbw+UbYuByZ+0X8GntHVujIYDAxhcsJ+77/blHYtg6i/bLwySu/f8lbpD
Ghhcs2/6m2nHbqYF1X/T3uNb0/4qES2Hs2dA4I69tUZi7QdrHah5D+zt3L2X
XUvThap/aH/hfIvwJCcDqPmP7VlTTA9/WWAI1f/E/sa9ivSHj42g9j2z/1e5
VfW/tinUvBf2Lj37rr57Yg4176W9Upe13qb9VlDzXtuX1zx0z8mzhZr3xn7X
L8XOhGMOUPPe2d9Ydz8z290Zat4H+wmWv6QiLrk6AACFNJL0
      "]]}, {}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{},
  PlotRange->{{0, 1.}, {0, 43.643313762836556`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6442325292243423`*^9, 3.6442325410570188`*^9}, 
   3.64449299025825*^9, 3.644493747699606*^9, 3.644493795059227*^9, {
   3.644493909966058*^9, 3.644493922122367*^9}, 3.6444977664855843`*^9, 
   3.6763789654098597`*^9, 3.67645447976785*^9, 3.6772145683074894`*^9, 
   3.677220920447253*^9, 3.6772251323045325`*^9, 3.6785174853570633`*^9, 
   3.67859557365127*^9, 3.678686490218923*^9, 3.6786873016448064`*^9, 
   3.6787048181773615`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"yfit1", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6442325347396574`*^9, 3.6442325681335673`*^9}, 
   3.6444933701507998`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV13k8VFscAPAxJGUpFRkplNwhW9bS8juWkShkixbZqqEFJZUWlSxFRSYR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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 10.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 1}, {11.754249491910297`, 43.686784679904314`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.644232569161626*^9, 3.644492995586401*^9, 3.6444933705726767`*^9, 
   3.6444937492464905`*^9, 3.6444937951529865`*^9, {3.644493910184807*^9, 
   3.6444939248723807`*^9}, 3.6444977666105843`*^9, 3.6763789661947613`*^9, 
   3.676454480517892*^9, 3.677214568979336*^9, 3.6772209206035304`*^9, 
   3.6772251324139066`*^9, 3.6785174854976807`*^9, 3.6785955739324865`*^9, 
   3.6786864909845457`*^9, 3.678687301926056*^9, 3.6787048188492055`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"g1", ",", "g2"}], "]"}]], "Input",
 CellChangeTimes->{{3.644232572293805*^9, 3.6442325788531804`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQPWsmCKy0n7TU01Hyr7oDhL/T/tevV79X+6s7GIPB
YfvHbw+UbYuByZ+0X8GntHVujIYDAxhcsJ+77/blHYtg6i/bLwySu/f8lbpD
Ghhcs2/6m2nHbqYF1X/T3uNb0/4qES2Hs2dA4I69tUZi7QdrHah5D+zt3L2X
XUvThap/aH/hfIvwJCcDqPmP7VlTTA9/WWAI1f/E/sa9ivSHj42g9j2z/1e5
VfW/tinUvBf2Lj37rr57Yg4176W9Upe13qb9VlDzXtuX1zx0z8mzhZr3xn7X
L8XOhGMOUPPe2d9Ydz8z290Zat4H+wmWv6QiLrk6AACFNJL0
       "]]}, {}}, {}}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwV13k8VFscAPAxJGUpFRkplNwhW9bS8juWkShkixbZqqEFJZUWlSxFRSYR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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{},
  PlotRange->{{0, 1.}, {0, 43.643313762836556`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.644232579926242*^9, 3.6444930010551796`*^9, 3.64449379519985*^9, {
   3.6444939104348087`*^9, 3.6444939290755253`*^9}, 3.644497766657459*^9, 
   3.676378966279748*^9, 3.6764544805678577`*^9, 3.67721456902621*^9, 
   3.677220920822254*^9, 3.677225132460782*^9, 3.6785174855601535`*^9, 
   3.678595573979388*^9, 3.678686491078333*^9, 3.6786873019729023`*^9, 
   3.678704818958582*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.6442326705734262`*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Modell", " ", "2"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.676455642658332*^9, 3.676455647973495*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ymodell", "[", "x_", " ", "]"}], "=", " ", 
  RowBox[{
   RowBox[{"a", " ", 
    RowBox[{"Exp", "[", 
     RowBox[{"b", " ", "x"}], "]"}]}], " ", "+", " ", "c", " "}]}]], "Input",
 CellChangeTimes->{3.644494613672772*^9}],

Cell[BoxData[
 RowBox[{"c", "+", 
  RowBox[{"a", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"b", " ", "x"}]]}]}]], "Output",
 CellChangeTimes->{3.6444977671574626`*^9, 3.6763789669297514`*^9, 
  3.676454481097884*^9, 3.677214569760585*^9, 3.677220921306658*^9, 
  3.6772251331170597`*^9, 3.6785174856539035`*^9, 3.6785955740574846`*^9, 
  3.678686491156421*^9, 3.67868730208228*^9, 3.678704819036706*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"param", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data3a", ",", 
    RowBox[{"ymodell", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6442324184060035`*^9, 3.6442324487737403`*^9}, 
   3.6444937329026537`*^9, {3.644494204295664*^9, 3.6444942147175894`*^9}, {
   3.644494622985319*^9, 3.644494627172841*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "0.7780501871755547`"}], ",", 
   RowBox[{"b", "\[Rule]", "3.7771208748911262`"}], ",", 
   RowBox[{"c", "\[Rule]", "10.151178230314173`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.6442324501688204`*^9, 3.6444929768988028`*^9, 3.644493735418296*^9, 
   3.644493794934224*^9, 3.644493909184802*^9, {3.6444942098425665`*^9, 
   3.644494217217605*^9}, 3.6444977672043376`*^9, 3.6763789669597235`*^9, 
   3.676454481122859*^9, 3.677214569791834*^9, 3.677220921353531*^9, 
   3.677225133148284*^9, 3.6785174857008057`*^9, 3.6785955740731134`*^9, 
   3.6786864911720467`*^9, 3.678687302113557*^9, 3.6787048190679827`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yfit2", "[", "x_", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"ymodell", "[", "x", "]"}], " ", "/.", "param"}]}]], "Input",
 CellChangeTimes->{{3.6442324890220423`*^9, 3.6442325048459473`*^9}, 
   3.644493366416404*^9, {3.6444942264676485`*^9, 3.644494232327054*^9}, {
   3.644494632516619*^9, 3.6444946376103945`*^9}}],

Cell[BoxData[
 RowBox[{"10.151178230314173`", "\[VeryThinSpace]", "+", 
  RowBox[{"0.7780501871755547`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"3.7771208748911262`", " ", "x"}]]}]}]], "Output",
 CellChangeTimes->{3.6442325063500338`*^9, 3.6444929822582073`*^9, 
  3.6444933668382835`*^9, 3.6444937425902047`*^9, 3.644493794965473*^9, 
  3.644493909216052*^9, 3.6444942334833117`*^9, 3.6444977672355876`*^9, 
  3.6763789669847517`*^9, 3.6764544811478577`*^9, 3.6772145698231115`*^9, 
  3.6772209213847537`*^9, 3.677225133179531*^9, 3.67851748573203*^9, 
  3.6785955741043606`*^9, 3.6786864912033296`*^9, 3.678687302160431*^9, 
  3.6787048190836086`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"yfit2", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6442325347396574`*^9, 3.6442325681335673`*^9}, 
   3.6444933701507998`*^9, {3.6444942452333717`*^9, 3.6444942477802567`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVjWs0lAkYgMlRbjlySk3ruGXGMIkdgwjvS/PpIpsGpV1NpRSRbMquzWFn
SyW0im2rJWkMpWJExeYyjVmXYiczRpLbaAwhXzqkENv+eM5znl+PZdgxTvgi
DQ0N/6/8763hw22it8FeDcfFivrXVBwq2RnWR2HBnGW6nns3FU30FRfLKWyg
W0SGCb/2OrflglxKELiWnD2V20NF9xdOwsuUg+CBJ4IS+qgo+qveOYNyAoYG
2MWub6h4mpf28wXKGQiMr3GQjlDx4AmSkkrJBo5X0lzUDBV1srfkv58ogIi2
53pBZjR8/IK5aZNZKcw2J3tm+tAw5HR3V31aBXw6op6UR9DwWFmc/dXJKljj
Nhsl+IOGHzI7mjQ16+DGqdYbcjENm5421Ek9xMCMO+dUO03DyIQtS3ePSWC5
RNtE29EGn+oyF+4dbQTGZt83wggbLORL5ldTn4G4Qsd22V0bRJOaW4ElLSBV
aesuHrdB+8buygY7Kag1q6cfsujYjoHjd8ZfgG2GYQbvHB2j9aJkCkcZJOs8
qia76Pi8c1eN4UU5TNzSNSvysMVA3xClStUOBylis/QCW3S5mbbrpnUHVF2p
OGax1A7757PaI5JfQo+Pvjr3nB0ObpHyTeo7odBbKbLQYqDwWl9Cm2UXGG21
YzdnMVBwXivV9pfXYO48rnPbfi1OHfh+5NCTbjifgv8UNK1FffZZTtnKXoiV
Rfcwkuwx0WjQQBnaB9zoW5Rg53VoUMvQeOnfDzQm6fXk4zr0jN/+pX6mH6Qh
0gTvVw6YU5DOX5OjBPXu+aJmriNyg1mtun4DwKc25CapHPGhIjyr9uMAhEi0
S+8f/xbdWoSL1FfewM59Q58Vmky0IA5NZbFVoBEzkfzbHSY6s5wvVahVIEtc
UpHHccK+DxnN/JRBsHtnyLXWZuGY044UClMNfoKAcM8OFtJG7Uc05Wpwd199
Z/i2M0qsT8pieUMwl1muLMxzwd/bFQc41sMQIEgIv3/VFclA0aVFkmGYrjyU
W5y3Hh8Er9jo9uNbaGrg5T+QuyG/9XTugPEIxK1X5YPeBpxuDD1lLB6BSd7j
uk8nPbD/Ut2UUcwosF/N7m/75Ikf2zZQfjMcA3H3zJ7IJMDYbCtRQvUYmHzz
a1woH3Flq5WRivsOhieYhedTvTFQcW/OdP4dsG0o82mJPvhhb350d/E4tHR9
3uhwbSPW7StNMdxGgt8zVa5OJRv/lkb79X5HQuKqFp57DRsfedktK9lBQuxU
sHmMmI33TAU5/rtI0HDMSe1qYeP1zuvl6WEkMC11GU1KNp4MOKvUSyCh8miV
1bQ+gQzc47mkkAQ6w3WmaD+BtNLVWi9vf/3RA5jGhwm0MutsKrxLguCIyCUp
msBVc5wg3zISDsfoFf3wE4GLKzdHpVSToAjVdVmbQaDSgXVNS07C5iJetnUV
gd03JrhyBQkuFJuuu7UEdi4tteZ3kqBT0TzFkhD476it0KeXhLzB+LJtUgKr
i8wbeW9J4Jpm+l0eJLDSpCd9xxgJpts9OPRRAstTrnMsSRIkk8+dRO8JLD6w
olc0SUJHjsGFqVkCBTIZP3OaBM+CzwuXNX3xpndm5L4ZEoR0n0DmEl/MEfo7
OH4hYab0zBm5gS/+aa4/tbBAQvrk3ux4Y1/8D/XUUmo=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 10.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 1}, {10.929228477465028`, 44.144243761876254`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.644232569161626*^9, 3.644492995586401*^9, 3.6444933705726767`*^9, 
   3.6444937492464905`*^9, 3.6444937951529865`*^9, {3.644493910184807*^9, 
   3.6444939248723807`*^9}, 3.644494248920891*^9, 3.644497767376215*^9, 
   3.676378967059766*^9, 3.676454481217887*^9, 3.67721456990121*^9, 
   3.6772209214628816`*^9, 3.6772251333045597`*^9, 3.6785174858257804`*^9, 
   3.678595574198112*^9, 3.6786864912814226`*^9, 3.678687302238529*^9, 
   3.678704819177332*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"g1", ",", "g2"}], "]"}]], "Input",
 CellChangeTimes->{{3.644232572293805*^9, 3.6442325788531804`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQPWsmCKy0n7TU01Hyr7oDhL/T/tevV79X+6s7GIPB
YfvHbw+UbYuByZ+0X8GntHVujIYDAxhcsJ+77/blHYtg6i/bLwySu/f8lbpD
Ghhcs2/6m2nHbqYF1X/T3uNb0/4qES2Hs2dA4I69tUZi7QdrHah5D+zt3L2X
XUvThap/aH/hfIvwJCcDqPmP7VlTTA9/WWAI1f/E/sa9ivSHj42g9j2z/1e5
VfW/tinUvBf2Lj37rr57Yg4176W9Upe13qb9VlDzXtuX1zx0z8mzhZr3xn7X
L8XOhGMOUPPe2d9Ydz8z290Zat4H+wmWv6QiLrk6AACFNJL0
       "]]}, {}}, {}}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwVjWs0lAkYgMlRbjlySk3ruGXGMIkdgwjvS/PpIpsGpV1NpRSRbMquzWFn
SyW0im2rJWkMpWJExeYyjVmXYiczRpLbaAwhXzqkENv+eM5znl+PZdgxTvgi
DQ0N/6/8763hw22it8FeDcfFivrXVBwq2RnWR2HBnGW6nns3FU30FRfLKWyg
W0SGCb/2OrflglxKELiWnD2V20NF9xdOwsuUg+CBJ4IS+qgo+qveOYNyAoYG
2MWub6h4mpf28wXKGQiMr3GQjlDx4AmSkkrJBo5X0lzUDBV1srfkv58ogIi2
53pBZjR8/IK5aZNZKcw2J3tm+tAw5HR3V31aBXw6op6UR9DwWFmc/dXJKljj
Nhsl+IOGHzI7mjQ16+DGqdYbcjENm5421Ek9xMCMO+dUO03DyIQtS3ePSWC5
RNtE29EGn+oyF+4dbQTGZt83wggbLORL5ldTn4G4Qsd22V0bRJOaW4ElLSBV
aesuHrdB+8buygY7Kag1q6cfsujYjoHjd8ZfgG2GYQbvHB2j9aJkCkcZJOs8
qia76Pi8c1eN4UU5TNzSNSvysMVA3xClStUOBylis/QCW3S5mbbrpnUHVF2p
OGax1A7757PaI5JfQo+Pvjr3nB0ObpHyTeo7odBbKbLQYqDwWl9Cm2UXGG21
YzdnMVBwXivV9pfXYO48rnPbfi1OHfh+5NCTbjifgv8UNK1FffZZTtnKXoiV
Rfcwkuwx0WjQQBnaB9zoW5Rg53VoUMvQeOnfDzQm6fXk4zr0jN/+pX6mH6Qh
0gTvVw6YU5DOX5OjBPXu+aJmriNyg1mtun4DwKc25CapHPGhIjyr9uMAhEi0
S+8f/xbdWoSL1FfewM59Q58Vmky0IA5NZbFVoBEzkfzbHSY6s5wvVahVIEtc
UpHHccK+DxnN/JRBsHtnyLXWZuGY044UClMNfoKAcM8OFtJG7Uc05Wpwd199
Z/i2M0qsT8pieUMwl1muLMxzwd/bFQc41sMQIEgIv3/VFclA0aVFkmGYrjyU
W5y3Hh8Er9jo9uNbaGrg5T+QuyG/9XTugPEIxK1X5YPeBpxuDD1lLB6BSd7j
uk8nPbD/Ut2UUcwosF/N7m/75Ikf2zZQfjMcA3H3zJ7IJMDYbCtRQvUYmHzz
a1woH3Flq5WRivsOhieYhedTvTFQcW/OdP4dsG0o82mJPvhhb350d/E4tHR9
3uhwbSPW7StNMdxGgt8zVa5OJRv/lkb79X5HQuKqFp57DRsfedktK9lBQuxU
sHmMmI33TAU5/rtI0HDMSe1qYeP1zuvl6WEkMC11GU1KNp4MOKvUSyCh8miV
1bQ+gQzc47mkkAQ6w3WmaD+BtNLVWi9vf/3RA5jGhwm0MutsKrxLguCIyCUp
msBVc5wg3zISDsfoFf3wE4GLKzdHpVSToAjVdVmbQaDSgXVNS07C5iJetnUV
gd03JrhyBQkuFJuuu7UEdi4tteZ3kqBT0TzFkhD476it0KeXhLzB+LJtUgKr
i8wbeW9J4Jpm+l0eJLDSpCd9xxgJpts9OPRRAstTrnMsSRIkk8+dRO8JLD6w
olc0SUJHjsGFqVkCBTIZP3OaBM+CzwuXNX3xpndm5L4ZEoR0n0DmEl/MEfo7
OH4hYab0zBm5gS/+aa4/tbBAQvrk3ux4Y1/8D/XUUmo=
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{},
  PlotRange->{{0, 1.}, {0, 43.643313762836556`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.644232579926242*^9, 3.6444930010551796`*^9, 3.64449379519985*^9, {
   3.6444939104348087`*^9, 3.6444939290755253`*^9}, 3.64449425263966*^9, 
   3.644497767423089*^9, 3.6763789670997257`*^9, 3.6764544813128595`*^9, 
   3.677214569948085*^9, 3.677220921509781*^9, 3.6772251333514104`*^9, 
   3.678517485888281*^9, 3.6785955742449865`*^9, 3.678686491593924*^9, 
   3.678687302301031*^9, 3.678704819255457*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.6442326705734262`*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Modell", " ", "3"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.6764556250728536`*^9, 3.6764556309179983`*^9}, {
  3.6764557908767653`*^9, 3.6764557916118917`*^9}, {3.6785152880931034`*^9, 
  3.678515288218109*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ymodell", "[", "x_", " ", "]"}], "=", 
  RowBox[{
   RowBox[{"a", " ", 
    RowBox[{"x", "^", "4"}]}], " ", "+", " ", 
   RowBox[{"b", " ", 
    RowBox[{"x", "^", "3"}]}], " ", "+", " ", 
   RowBox[{"c", " ", 
    RowBox[{"x", "^", "2"}]}], " ", "+", " ", 
   RowBox[{"d", " ", "x"}], " ", "+", " ", "e", " "}]}]], "Input",
 CellChangeTimes->{{3.64449464854795*^9, 3.644494658391752*^9}}],

Cell[BoxData[
 RowBox[{"e", "+", 
  RowBox[{"d", " ", "x"}], "+", 
  RowBox[{"c", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"b", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{"a", " ", 
   SuperscriptBox["x", "4"]}]}]], "Output",
 CellChangeTimes->{3.6444946828918796`*^9, 3.644497767751215*^9, 
  3.676378967409725*^9, 3.676454481587861*^9, 3.67721457049496*^9, 
  3.677220922072256*^9, 3.6772251340233097`*^9, 3.6785174860914316`*^9, 
  3.6785955743074846`*^9, 3.6786864916720467`*^9, 3.678687302394807*^9, 
  3.6787048195679913`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"param", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data3a", ",", 
    RowBox[{"ymodell", "[", "x", " ", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}], ",", "x"}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.6442324184060035`*^9, 3.6442324487737403`*^9}, 
   3.6444937329026537`*^9, {3.644494204295664*^9, 3.6444942147175894`*^9}, {
   3.6444944676720295`*^9, 3.6444944908752704`*^9}, {3.6444946716418185`*^9, 
   3.6444946737512045`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "35.72190029683134`"}], ",", 
   RowBox[{"b", "\[Rule]", 
    RowBox[{"-", "28.341906763201205`"}]}], ",", 
   RowBox[{"c", "\[Rule]", "32.10277094908112`"}], ",", 
   RowBox[{"d", "\[Rule]", 
    RowBox[{"-", "8.12839079404079`"}]}], ",", 
   RowBox[{"e", "\[Rule]", "12.296500571377694`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.6442324501688204`*^9, 3.6444929768988028`*^9, 3.644493735418296*^9, 
   3.644493794934224*^9, 3.644493909184802*^9, {3.6444942098425665`*^9, 
   3.644494217217605*^9}, 3.6444944995315666`*^9, 3.6444946844700117`*^9, 
   3.644497767782466*^9, 3.676378967794732*^9, 3.6764544820228777`*^9, 
   3.67721457052621*^9, 3.677220922103506*^9, 3.677225134054534*^9, 
   3.678517486122655*^9, 3.6785955743387356`*^9, 3.678686492015914*^9, 
   3.678687302441654*^9, 3.6787048195992336`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yfit3", "[", "x_", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"ymodell", "[", "x", " ", "]"}], "/.", "param"}]}]], "Input",
 CellChangeTimes->{{3.6442324890220423`*^9, 3.6442325048459473`*^9}, 
   3.644493366416404*^9, {3.6444942264676485`*^9, 3.644494232327054*^9}, {
   3.644494501922206*^9, 3.6444945111253753`*^9}, {3.6444946779856033`*^9, 
   3.6444946984700804`*^9}}],

Cell[BoxData[
 RowBox[{"12.296500571377694`", "\[VeryThinSpace]", "-", 
  RowBox[{"8.12839079404079`", " ", "x"}], "+", 
  RowBox[{"32.10277094908112`", " ", 
   SuperscriptBox["x", "2"]}], "-", 
  RowBox[{"28.341906763201205`", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{"35.72190029683134`", " ", 
   SuperscriptBox["x", "4"]}]}]], "Output",
 CellChangeTimes->{3.6444946994700885`*^9, 3.644497767813716*^9, 
  3.676378967924732*^9, 3.676454482152875*^9, 3.67721457055746*^9, 
  3.677220922134757*^9, 3.677225134085785*^9, 3.678517486169531*^9, 
  3.678595574369986*^9, 3.678686492047096*^9, 3.678687302472904*^9, 
  3.678704819614831*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"yfit3", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6442325347396574`*^9, 3.6442325681335673`*^9}, 
   3.6444933701507998`*^9, {3.6444942452333717`*^9, 3.6444942477802567`*^9}, {
   3.6444947029857283`*^9, 3.644494703641985*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV13k4lN0bB3ApQvGSJUpR5JmS5bW0oO4TRlnLWt4ihZBCZQnZklIoIWWN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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 10.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 1}, {11.72193202286059, 43.65087193476185}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.644232569161626*^9, 3.644492995586401*^9, 3.6444933705726767`*^9, 
   3.6444937492464905`*^9, 3.6444937951529865`*^9, {3.644493910184807*^9, 
   3.6444939248723807`*^9}, 3.644494248920891*^9, 3.64449470470449*^9, 
   3.644497767907467*^9, 3.67637896800974*^9, 3.6764544822628756`*^9, 
   3.6772145706512375`*^9, 3.677220922212881*^9, 3.6772251341795344`*^9, 
   3.6785174862633057`*^9, 3.6785955744481134`*^9, 3.6786864921252074`*^9, 
   3.6786873025822816`*^9, 3.67870481970861*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"g1", ",", "g2"}], "]"}]], "Input",
 CellChangeTimes->{{3.644232572293805*^9, 3.6442325788531804`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQPWsmCKy0n7TU01Hyr7oDhL/T/tevV79X+6s7GIPB
YfvHbw+UbYuByZ+0X8GntHVujIYDAxhcsJ+77/blHYtg6i/bLwySu/f8lbpD
Ghhcs2/6m2nHbqYF1X/T3uNb0/4qES2Hs2dA4I69tUZi7QdrHah5D+zt3L2X
XUvThap/aH/hfIvwJCcDqPmP7VlTTA9/WWAI1f/E/sa9ivSHj42g9j2z/1e5
VfW/tinUvBf2Lj37rr57Yg4176W9Upe13qb9VlDzXtuX1zx0z8mzhZr3xn7X
L8XOhGMOUPPe2d9Ydz8z290Zat4H+wmWv6QiLrk6AACFNJL0
       "]]}, {}}, {}}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwV13k4lN0bB3ApQvGSJUpR5JmS5bW0oO4TRlnLWt4ihZBCZQnZklIoIWWN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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{},
  PlotRange->{{0, 1.}, {0, 43.643313762836556`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.644232579926242*^9, 3.6444930010551796`*^9, 3.64449379519985*^9, {
   3.6444939104348087`*^9, 3.6444939290755253`*^9}, 3.64449425263966*^9, 
   3.644494712095151*^9, 3.6444977679699664`*^9, 3.6763789680497646`*^9, 
   3.6764544823079033`*^9, 3.6772145706980886`*^9, 3.677220922259756*^9, 
   3.6772251342420325`*^9, 3.6785174863257785`*^9, 3.678595574510637*^9, 
   3.6786864921720815`*^9, 3.6786873026291556`*^9, 3.678704819755456*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.6442326705734262`*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    StyleBox[
     RowBox[{"Bewertung", " ", "\[UDoubleDot]ber", " ", "die", " ", 
      RowBox[{"Ma\[SZ]zahlen", ":"}]}],
     FontColor->RGBColor[1, 0, 0]], " ", "*)"}],
   FontSize->16], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.417765459390625*^9, 3.417765495921875*^9}, {
   3.422708623046875*^9, 3.422708623640625*^9}, {3.515144375046875*^9, 
   3.51514438653125*^9}, 3.5156701811875*^9, {3.515843461765625*^9, 
   3.51584348078125*^9}, {3.515843705453125*^9, 3.515843724234375*^9}, {
   3.5383893469272156`*^9, 3.5383893664115906`*^9}, {3.607843672625*^9, 
   3.60784370475*^9}, {3.6764567141504602`*^9, 3.6764567203007393`*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"die", " ", "Anzahl", " ", "der", " ", "Messwerte"}], "-", 
   "Paare"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.5383772140678406`*^9, 3.5383772354428406`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n", " ", "=", " ", 
  RowBox[{"Length", "[", "data3a", "]"}]}]], "Input",
 CellChangeTimes->{{3.5383771308647156`*^9, 3.5383771369115906`*^9}, {
  3.644493284431618*^9, 3.644493285900373*^9}}],

Cell[BoxData["20"], "Output",
 CellChangeTimes->{3.5383771377240906`*^9, 3.5383813431147156`*^9, 
  3.5383838064740906`*^9, 3.5383891284428406`*^9, 3.538463153765625*^9, 
  3.5384647310625*^9, 3.607844693875*^9, 3.607845086390625*^9, 
  3.607845229375*^9, 3.644493287072255*^9, 3.6444937954967265`*^9, 
  3.6444939108098125`*^9, 3.6444939477787466`*^9, 3.6444977684074697`*^9, 
  3.6763789684047356`*^9, 3.676454482652877*^9, 3.6772145711824875`*^9, 
  3.677220922869131*^9, 3.677225134898284*^9, 3.6785174864507794`*^9, 
  3.678595574588736*^9, 3.678686492250182*^9, 3.678687302894781*^9, 
  3.6787048198492055`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"die", " ", "x"}], "-", 
   RowBox[{"Werte", " ", "der", " ", 
    RowBox[{"Messung", ":"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.447582993421875*^9, 3.4475829999375*^9}, {
  3.44758368115625*^9, 3.447583684671875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data3aX", "=", " ", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"data3a", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.41776249440625*^9, 3.41776256415625*^9}, {
  3.514971721671875*^9, 3.5149717310625*^9}, {3.537623391944262*^9, 
  3.537623395381762*^9}, {3.6444932904941463`*^9, 3.6444932915410266`*^9}, {
  3.6444933348537464`*^9, 3.644493336197501*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.05`", ",", "0.1`", ",", "0.15`", ",", "0.2`", ",", "0.25`", ",", "0.3`", 
   ",", "0.35`", ",", "0.4`", ",", "0.45`", ",", "0.5`", ",", "0.55`", ",", 
   "0.6`", ",", "0.65`", ",", "0.7`", ",", "0.75`", ",", "0.8`", ",", "0.85`",
    ",", "0.9`", ",", "0.95`", ",", "1.`"}], "}"}]], "Output",
 CellChangeTimes->{{3.417762535515625*^9, 3.417762565125*^9}, 
   3.417764937875*^9, 3.417765295875*^9, 3.417765368015625*^9, 3.417765612*^9,
    3.4183710790625*^9, 3.418484246125*^9, 3.4213847245625*^9, 3.423367277*^9,
    3.423367365734375*^9, 3.423367481140625*^9, 3.447582284140625*^9, 
   3.447586372140625*^9, 3.447586755515625*^9, 3.447587302609375*^9, 
   3.447588104125*^9, 3.448002870703125*^9, 3.448004295390625*^9, 
   3.4480053854375*^9, 3.51461292996875*^9, 3.514969722234375*^9, {
   3.514971722609375*^9, 3.514971732171875*^9}, 3.51497195390625*^9, 
   3.51497362109375*^9, {3.514973679125*^9, 3.514973686953125*^9}, 
   3.51497428396875*^9, 3.515140261*^9, 3.51514056425*^9, 3.51564474*^9, 
   3.515664084796875*^9, 3.515668616375*^9, 3.51574996475*^9, 
   3.515754399953125*^9, 3.515757156796875*^9, 3.515758143859375*^9, 
   3.515769289890625*^9, 3.51577754825*^9, 3.5158430863125*^9, 
   3.515920906390625*^9, 3.516004564640625*^9, 3.537623611725512*^9, 
   3.5383771511615906`*^9, 3.5383813432084656`*^9, 3.5383838066303406`*^9, 
   3.5383891310522156`*^9, 3.53846315384375*^9, 3.538464731140625*^9, 
   3.60784469390625*^9, 3.607845086421875*^9, 3.607845229421875*^9, 
   3.64449329204103*^9, 3.644493337135007*^9, 3.644493795543602*^9, 
   3.644493910887936*^9, 3.6444977684543433`*^9, 3.676378968444771*^9, 
   3.676454482697878*^9, 3.6772145712293367`*^9, 3.6772209229160333`*^9, 
   3.677225134945161*^9, 3.678517486528905*^9, 3.6785955746356387`*^9, 
   3.678686492297082*^9, 3.678687302972933*^9, 3.6787048198960805`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"die", " ", "y"}], "-", 
   RowBox[{"Werte", " ", "der", " ", 
    RowBox[{"Messung", ":"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.447583002703125*^9, 3.44758301209375*^9}, {
  3.447583687859375*^9, 3.44758369103125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data3aY", "=", " ", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"data3a", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", "2"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.41776257934375*^9, 3.417762584*^9}, 
   3.514971734234375*^9, 3.5149736913125*^9, {3.537623398741137*^9, 
   3.537623401006762*^9}, {3.6444933010566993`*^9, 3.6444933020723295`*^9}, {
   3.644493340447522*^9, 3.644493341447528*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "11.994333305587848`", ",", "11.65560900920308`", ",", "11.68107958893865`",
    ",", "12.180890713126544`", ",", "11.81781637246541`", ",", 
   "11.958800259782324`", ",", "13.105524015844598`", ",", 
   "13.039998993622376`", ",", "14.11706916628838`", ",", 
   "14.70085639637875`", ",", "16.260041446614025`", ",", 
   "17.628734779867973`", ",", "18.890158144959827`", ",", 
   "21.171861988836092`", ",", "23.894269331951605`", ",", 
   "26.748812570129424`", ",", "29.431339733648624`", ",", 
   "33.54982103499556`", ",", "38.557965501995284`", ",", 
   "43.643313762836556`"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJwly1sog2EYwPF3klMtxCSirOECOSSnnF6auXDhUFw4lMNqSJJCRO+XXMyx
phhysbhzgQvSyracwsghImVaSezrW5QLZcn7PN9783v+T8+b0NZbq1cQQiiB
p2l/HvjgY5HRBTLfjqzCjhLhWbZUCBgCjw+KQDbvdzIKbVHOCtB70bKJybIT
Z/ub6KkdJH0/KLsrdKD+FpQ8Jk1tQUuPKElvnUapeTHdw/eVV9oM0N9ZARLD
G8rWd3XY23aUseBK1BK5hHtjAcoEw1wm9MqTGWTK8BW5zw6wFd9H6GrVCRp/
Kluaf4F30/Qa+5J+YtfRqCzo5ZgSrj7Xqhtp9FBHynie2MTd8JZL6OugF9VG
fDXBv/IcVTPY84syu6fLDX0T241up4Gm6jtbTbJIs2+dh6i+3wf6Ol0htdw/
Y5hUx33fCBXVHSJ1eRvOddzP+i7JqudetQTauD7bi8rBJdJtXK5BpJqH++Jm
7rAws2bklqndQZNcKXVswcT9B/487gc=
  "]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "zun\[ADoubleDot]chst", " ", "die", " ", "jeweilige", " ", "Summe", " ", 
    "der", " ", "Schwankungsquadrate"}], " ", "=", " ", 
   RowBox[{"Summe", " ", "der", " ", "quadrierten", " ", 
    RowBox[{"Residuen", ":"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.5383894373803406`*^9, 3.5383894833334656`*^9}, {
  3.607843713734375*^9, 3.6078437261875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQR1", "=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"data3aY", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "-", " ", 
       RowBox[{"yfit1", "[", 
        RowBox[{"data3aX", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], ")"}], "^", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.41776259465625*^9, 3.417762621734375*^9}, {
   3.417762676484375*^9, 3.417762712640625*^9}, {3.4177627968125*^9, 
   3.4177628055*^9}, {3.417762837703125*^9, 3.417762840015625*^9}, {
   3.417762949578125*^9, 3.417762949734375*^9}, {3.417763299203125*^9, 
   3.417763300328125*^9}, {3.418371153421875*^9, 3.418371154234375*^9}, {
   3.42210131515625*^9, 3.422101320375*^9}, {3.422101357765625*^9, 
   3.422101364*^9}, {3.42270877346875*^9, 3.422708774375*^9}, 
   3.515144436140625*^9, {3.51566959040625*^9, 3.51566959215625*^9}, 
   3.515727275390625*^9, 3.51577775584375*^9, 3.515837885984375*^9, 
   3.515843923125*^9, {3.515844592578125*^9, 3.51584461453125*^9}, {
   3.515844672046875*^9, 3.515844672078125*^9}, {3.644493345963175*^9, 
   3.6444933471194324`*^9}, {3.644493968013218*^9, 3.6444939692007246`*^9}}],

Cell[BoxData["1.1026836489586507`"], "Output",
 CellChangeTimes->{
  3.422708775375*^9, 3.44800253621875*^9, 3.44800552490625*^9, 
   3.4480055586875*^9, 3.51514434265625*^9, 3.51514444040625*^9, 
   3.5152165520625*^9, 3.51521658246875*^9, 3.515670046109375*^9, 
   3.51567142715625*^9, 3.515671467515625*^9, 3.515727377390625*^9, 
   3.5157274156875*^9, 3.515727471234375*^9, 3.515777851125*^9, 
   3.515844196421875*^9, 3.51584451540625*^9, 3.5158446344375*^9, 
   3.51584468071875*^9, 3.5383894890834656`*^9, 3.5384631550625*^9, 
   3.538464732390625*^9, 3.607844694359375*^9, 3.6078450869375*^9, 
   3.607845229953125*^9, 3.6444933518069563`*^9, 3.6444934171197834`*^9, 
   3.644493795668601*^9, 3.6444939121223183`*^9, {3.64449395509128*^9, 
   3.644493972091366*^9}, 3.6444977685949697`*^9, 3.676378968654739*^9, 
   3.67645448286788*^9, 3.6772145713699617`*^9, 3.6772209230254087`*^9, 
   3.677225135054562*^9, 3.678517486669528*^9, 3.6785955748699884`*^9, 
   3.6786864924689302`*^9, 3.678687303097905*^9, 3.6787048199898663`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQR2", "=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"data3aY", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "-", " ", 
       RowBox[{"yfit2", "[", 
        RowBox[{"data3aX", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], ")"}], "^", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6444943440776315`*^9, 3.644494347499524*^9}}],

Cell[BoxData["3.558946100210568`"], "Output",
 CellChangeTimes->{3.644494350749544*^9, 3.6444977686262197`*^9, 
  3.67637896867974*^9, 3.67645448289288*^9, 3.6772145715262465`*^9, 
  3.6772209230566325`*^9, 3.677225135085785*^9, 3.678517486700807*^9, 
  3.6785955749012365`*^9, 3.6786864925314655`*^9, 3.678687303144779*^9, 
  3.6787048200210824`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQR3", "=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"data3aY", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "-", " ", 
       RowBox[{"yfit3", "[", 
        RowBox[{"data3aX", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], ")"}], "^", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6444947473609533`*^9, 3.6444947551266165`*^9}}],

Cell[BoxData["1.1233008077713433`"], "Output",
 CellChangeTimes->{3.644494757704756*^9, 3.6444977686574707`*^9, 
  3.6763789687047386`*^9, 3.676454482917879*^9, 3.6772145715574613`*^9, 
  3.677220923087883*^9, 3.6772251351170607`*^9, 3.6785174867476826`*^9, 
  3.678595574932487*^9, 3.678686492578308*^9, 3.678687303176058*^9, 
  3.678704820052333*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"jetzt", " ", "die", " ", "Varianzen"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.41776551159375*^9, 3.417765526671875*^9}, {
   3.448002599234375*^9, 3.448002600515625*^9}, {3.51514441965625*^9, 
   3.515144432859375*^9}, {3.5383894985209656`*^9, 3.5383895156928406`*^9}, 
   3.607843906375*^9, 3.607843947328125*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VarRes1", "=", 
  RowBox[{"SQR1", "/", 
   RowBox[{"(", 
    RowBox[{"n", "-", "4"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.4177633036875*^9, 3.41776331975*^9}, {
   3.417763357046875*^9, 3.417763359890625*^9}, {3.417765334703125*^9, 
   3.4177653375625*^9}, {3.4183712048125*^9, 3.41837121159375*^9}, {
   3.44800249609375*^9, 3.4480024974375*^9}, {3.51514434915625*^9, 
   3.51514435003125*^9}, {3.51514444446875*^9, 3.515144450359375*^9}, {
   3.515669775453125*^9, 3.515669777375*^9}, 3.51567141771875*^9, 
   3.5157274550625*^9, 3.515777755875*^9, {3.5383895197397156`*^9, 
   3.5383895240053406`*^9}, {3.644493431322977*^9, 3.644493432072981*^9}}],

Cell[BoxData["0.06891772805991567`"], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQYAABu1afhpeODAwcf7s2gOh5RT1g+noZhBYTnm3wCkhP
UYDQzKH7QHTDhQgIffbwbEOQeH7BHBDdUFsKphlsDm0H04zHwXTD57MQujr9
ApieeuYDWL7iC5huiGL+CKblOUH0Ae31Th9jQPxMM9FYsPrfYJrhwqushyD+
A+lsEM1wSBdEK4WdPB+o/trR+GnZHxDNlsXNHQSkp+RcFALRDF1ib4OB9BU1
iddKKa8dX5+PO+UOpHddK3q7K/W1o3JACvs+IL3P7qnoASB94s1NWfOM147v
wu7bxQLpmsapizuBNMei5xxdQHqbTvO0SUAaABYAkUY=
  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VarRes2", "=", 
  RowBox[{"SQR2", "/", 
   RowBox[{"(", 
    RowBox[{"n", "-", "3"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.64449436359336*^9, 3.6444943643746157`*^9}, {
  3.6444947660954213`*^9, 3.644494770001689*^9}}],

Cell[BoxData["0.20934977060062165`"], "Output",
 CellChangeTimes->{3.644494365468371*^9, 3.644494770736069*^9, 
  3.6444977687355967`*^9, 3.676378968779767*^9, 3.6764544829879074`*^9, 
  3.6772145716199646`*^9, 3.6772209231660075`*^9, 3.677225135195157*^9, 
  3.678517486857029*^9, 3.678595575010638*^9, 3.6786864927345552`*^9, 
  3.67868730326978*^9, 3.678704820130485*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VarRes3", "=", 
  RowBox[{"SQR3", "/", 
   RowBox[{"(", 
    RowBox[{"n", "-", "5"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.644494781736122*^9, 3.6444947895330367`*^9}}],

Cell[BoxData["0.07488672051808956`"], "Output",
 CellChangeTimes->{3.644494790017415*^9, 3.6444977687668467`*^9, 
  3.676378968809739*^9, 3.6764544830178795`*^9, 3.6772145716512384`*^9, 
  3.6772209231972556`*^9, 3.677225135226411*^9, 3.6785174868882804`*^9, 
  3.6785955750418625`*^9, 3.678686492781457*^9, 3.6786873033166833`*^9, 
  3.678704820146085*^9}]
}, Open  ]],

Cell[TextData[{
 "\n",
 StyleBox["Die Varianzen zeigen: Modell 1 ist am besten geeignet, aber die \
Varianzen der Fitfunktionen f\[UDoubleDot]r Modell 1 und Modell 3 \n\
unterscheiden sich nicht so sehr. Es sind also weitere Untersuchungen n\
\[ODoubleDot]tig: \ninsbesondere m\[UDoubleDot]sste man ",
  FontColor->RGBColor[1, 0, 1]],
 StyleBox["ein weiteres Experiment",
  FontColor->GrayLevel[0]],
 StyleBox[" vornehmen mit x > 1,  \nsiehe die beiden n\[ADoubleDot]chsten \
Abschnitte.",
  FontColor->RGBColor[1, 0, 1]]
}], "Text",
 CellChangeTimes->{{3.6764567408611474`*^9, 3.6764567868626184`*^9}, {
   3.6772143750522676`*^9, 3.6772144025217743`*^9}, {3.6772248490647693`*^9, 
   3.6772248747215996`*^9}, {3.6772249748326073`*^9, 
   3.6772250312557793`*^9}, {3.6785154598947935`*^9, 
   3.6785154603947134`*^9}, {3.6785170593298917`*^9, 
   3.6785170750334077`*^9}, {3.6785171304255495`*^9, 
   3.6785171545980687`*^9}, {3.6785174433717556`*^9, 
   3.6785174686380587`*^9}, {3.6785894066642337`*^9, 3.6785894641033545`*^9}, 
   3.678635810006791*^9, {3.6786863270432663`*^9, 3.67868637977919*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\nVergleich der Fits f\[UDoubleDot]r die Modelle 1 \
(rot) und 3 (gr\[UDoubleDot]n) untereinander und mit dem Datensatz (blau):\n",
 FontSize->18]], "Section",
 CellChangeTimes->{{3.677215453268072*^9, 3.677215463346341*^9}, {
  3.6772155049413085`*^9, 3.677215570521283*^9}, {3.6772169683592997`*^9, 
  3.6772169824378295`*^9}, {3.677217086331953*^9, 3.677217091613372*^9}, {
  3.678517165395263*^9, 3.678517169207733*^9}, {3.678686412326846*^9, 
  3.678686419483142*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"yfit1", "[", "x", "]"}], ",", 
      RowBox[{"yfit3", "[", "x", "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      StyleBox["0.2",
       FontSize->18]}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "1", ",", "0"}], "]"}], ",", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "0", ",", "1"}], "]"}]}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.676379179950637*^9, 3.6763792300469637`*^9}, 
   3.676455186391391*^9, {3.6772153358118324`*^9, 3.677215355265355*^9}, {
   3.677215590787423*^9, 3.6772155912093115`*^9}, {3.6772156268352795`*^9, 
   3.6772156374760222`*^9}, {3.6772156684924755`*^9, 3.677215668758107*^9}, 
   3.6772170082042947`*^9, {3.6772171138638515`*^9, 3.677217114192129*^9}, {
   3.677217181116251*^9, 3.6772171822881575`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwd13k8Vd3XAPArUamEzA8hnq5kzlhqnQwNRKIyFr+SSkQeMlU0EKW6pjIr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     "]]}, 
   {RGBColor[0, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwV13k4VG0bAHARoQhNeckamqEsZUuv3CftZKl8UVokyqtIklCWFqUi02LL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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 11.700000000000001`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.677217116613934*^9, 3.6772171834286957`*^9, 
  3.677220923681634*^9, 3.6772251357732887`*^9, 3.678517487091431*^9, 
  3.678595575182515*^9, 3.678686492922083*^9, 3.678687303426057*^9, 
  3.678704820271084*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g3", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"yfit1", "[", "x", "]"}], ",", 
      RowBox[{"yfit3", "[", "x", "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      StyleBox["0.2",
       FontSize->18], ",", "1"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "1", ",", "0"}], "]"}], ",", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "0", ",", "1"}], "]"}]}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.676379179950637*^9, 3.6763792300469637`*^9}, 
   3.676455186391391*^9, {3.6772153358118324`*^9, 3.677215355265355*^9}, {
   3.677215590787423*^9, 3.6772155912093115`*^9}, {3.6772156268352795`*^9, 
   3.6772156374760222`*^9}, {3.6772156684924755`*^9, 3.677215668758107*^9}, 
   3.6772170082042947`*^9, {3.6772171138638515`*^9, 3.677217144708776*^9}, {
   3.67721755415969*^9, 3.6772175551439514`*^9}, {3.6772176817420764`*^9, 
   3.6772176830389957`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwVkHk01AsUx6dJG6exHM/yqFdSP0JkSYtxr+WHYigpsqQsJelJUfTSgp6e
XhI5NaUkhAkla0gk1cwwRCE0jV1j+SHRwvHm/XHPPZ/zved7Pueu9gl29qfT
aLT9kvl/RxvnVLLZXIjsvZwUlUpgrsbUZHoaF5hJGdZcCbfKgXZ+Dhc+LTjP
krtPoNbo++SXz7jgppFyKFXCgkxa8PBHLkyvzS2tSSNQRdltNfN3Hrh0NgmV
MgjM+7H4b9FtHohmVa8tzJH0De6qFD/gwcmseNYeCdNaUyanODxA8Tr/LAk7
PzX0XlbBA9lwKtWBQ+D3wP2bDTt50P5rBXnnEYGWXcXiaDU+bFzQ67o9n8C2
Kj8nIoUPmg80qKFCAssOdWYKM/hwWdmuilVE4G2G82xyHh9an3TPPJWw537I
kXrBh9lruZxzxQT2zKku7OnmA/sflFMrJXDMrLEkhaiHJoMjQ4fLCVxcsWWl
QmE9qJoUmTjXEGhSyhid5TbAmbz4m0FNBNaHJPmvam6A0Mj0uV4J++iqCK06
GuCKVEetxzsCE9JWN8aJG2Cb5+fjDs0EjlwxLlCREUAcr8DR8D2BGQfcw4wd
BOCVWKgp106govTDuaMCAXwLzruhKCJw0pPJ6GxuhFtGrQetJggMZ3nXVQ81
gVOk9Omzylp4do3ysrK5dyCgBnMoWy3U33k93ojWApmPRwWTf2nhUGGU6m6V
9/B9WvoTrVILX/quaN6r8wFuGwT0zNC10T7wTL1QpxW2K9O6sh208WOWY720
ZRscSVKQks/URmWz/uUVZDu4BNZW9s1r4yn1tZFO1h+h+U2qg9TB9dhh1DUR
69YBwM7ObmxZj6Npe7Kt3TtBRtwVttJOBxfZ2vhlhnRB0YEW14wmHYTNIpY4
+hN8CN90suCgLmpdMIsojBZC8JFgfbOvuqg0L8tZxf4M1LjLldcpeugudmYs
cxTBrmr6ZJjNBsw9vo+3u0ME7U5PBvfJ6CPjrvFdOb9uMFZSHw7q0Me3U+MJ
1/q6oVb44fFWFwNcNBQQKwrugSYFhSlzvgGyF7+893WiB07Z/Nlw1WIjmvOp
+vCQXtjiTaQlVW5Ef52Pc42/eoETdSqT3GGIfSXpTl/O9sFYwtENN1oNceCT
dsb7pf0Qn9pQ1HXaCL9zYmQNE/vhyWj5q+k/jNEnvfrOLoUBeNjto9JTZ4yO
pmXrre4OwPXGQE1mjAkmTid0TK8chMNso3Bd3ISDHuZp6vcGQaXCd/4E3RSr
PLMCFbWGID97yaXF3aY4ennCRZA9BCVLHGugcjPe2zlj4W78BYwYwXpqpVsw
y0rolF3yBWjDMW/35m/Fmi52aMAmMfTFKOqeyduGXvLyKT+rxeD3jBmm+84M
d4Uc6XO0HAZp2qt49XEmvgmK1A8TDMPs6ouanaaAjoxD15e7jcCxsFi7chJR
r1NfMaB9BKxkGr+FjyDGWxWzb/iOwrPmaf0WjgXatqlhdP8ofD/mdZzyt0Q5
ede5Xr8xaJ88MXBrnRV6DrCeK1FjkOD12TaUbo20wbX3ZI5TsMpFT8aywxq5
EBdsf4ICUdDPmhVCa0y8NYZXQimoPV/s9LPbGjV3lPZKR1DgsTlzvPiLNW7P
s9OWjqKg6tRWlukPyf3Jo0VLb1BgGdp600eFxDW0At6iMgp0Va/meLqSOOL2
WwpZToEbpzNptweJJQURxy5VUuBLy3K39ybRztdSblENBSybgHPMwyQGvW7Z
I8WjgO52aY3uaRKL/p0W0bsoSEvgyhjdJDGy3/2ppVDS/06lxfQOiTbmL6Kj
RBTIsMojmKkktlOx6+j9FPy6z/G3zyJxzlk1aMEYBdHhFs9DSkl8/SiSaTFO
QYXsmpjIChITpHoYFycpCNOv04l7QaJGCaeANiP5Tz995cM3JA4zZKPxhyS/
+DOgmC/xOXzS5cIvCtQLA5PrGiU+1W1rq+cocE2+mN7aIvFRNZuZn6dgOetY
0lAbif8B6wrUzA==
     "]]}, 
   {RGBColor[0, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwVk3s0lAkYxqdCpRoqCtkuunxEuZcK74v5olqmcWvSqDaUhpKiK7sxrTZt
rSGVQiHXKHLvKnarGWMUym3ShHEZ8blt98nO/vGe5/zOec5zfv+8S/aEuAdM
ptFoO5X3f/Ksch8mJQlgShdXpBtPYL7B+GhGmgAY9iuGApX8RhOM7uQKwEWf
F1KhZMPBpsTqSgFouhjw2QkEijNpIQOtAqgx/8FMuUSgznz2Ejs9IYyxoh7a
XCGw4ItajPSaEPZfr/EsT1bu9bIeytOFwIu+GTQnhUDam+TR8TwhXF9t2XlA
ye73LHZNfyCERuLXoeWpBH7m7rSxaBeC7w4h79oNAh0lpXLeglpYqrc1PTGd
wObH/kwiuRZ+YehVNuYQWLG3PbPjVi3UuY8dd8ol8Brd/XtiQS3MjI3KLVYy
ZyfkqjyphRqP55zEPAI7FbpTOt/XwptzMHNnPoFDtvVlyYQIDq7YwFcpJFDt
wbqFc4pF4C2e65JVTqB1OX3wu6AOwhf1rbJ7QaAoNCFgcUMd3L/N7X+i5D0m
Oh1ObXVQJPg61UlAYFzakvpYeR3cPuRxcLOQwA/nrYp0ZohB66OX1FdE4K3d
PuFWP4sho8bS98pLArXUsxRBYjG0WnJbPFsJHOXY0dsb6iFrVP3t1wECj7vu
+qeq7yVYjwpZetqGGLF0/vQKxSu4oEUcS3cxRNOt/IuWtEbo+KbdyPnNEPuK
o3U9dJrAtEuybX61IVb7/dTgbfwaLPtKpJ4zjHAL96Sow/gN1ITKSp97G2Fr
tptI3bFZ6WdEzy40wvm2slkPyBZYxguau3/mSjyqvzySyWiFmChuitrBldhm
KRk5y24DV3rYoU7pShxM88ph+LTD5a86vQ2exqjqvNE/M1QCcu0fYVESYwQb
qauc9xa0NNHMPdgEDU/bnijmdcDNeauf7vlugvMmNPIWJ72D2LDHE6q3VqGP
3J0+3U0KwfmMxpItqzH/0HahR5sUko5NGgG6KdJTrFI0/d9DwxWWtbzNFF+M
D8f91f0eug8bJHh7mKFqX+BZaUgnHB//YbZCYIZJatWpYyOdgHrbHf3tzdG+
lhIdD+2CmKMa/PAKcwwwblXUf+uCoegjcxxIC+wuy2D2R3RDsmrkkvcvLbDn
rdGtpmky6DnIn5oWaomf885oWMTLQLNpo3morhXuyai6zprTA9755THuT6zQ
bW3FSqeUHjhnMjKpN9Ia4z/GtX1c2AslqqwJ1/VrsHeHfZp+ai+wVasrnBVr
8DEnm6tl2Acc3dMpUslaHPxjxFOc0wc2Oe2vnCttMHXrJwcfq36ITaUi0krX
YbZTBzOnrB/UxD1R3Dvr8akkKSxwjRyG+XcFxnc3oO/s2clfq+SQVa71KKvJ
Flmh+7vdHAdgpEMsNf/XDp8HR5qGiwegNDW791d7QDf6Xv4s9gcYK43Py9yE
uKrdVCuw5QMw2H833B9GvOhUmnTJbxD8nGUi/bsO6Ny8AHmyQWC7jo2/3u+I
mrO3Kbr8h2DmlndHbxg5IafH9dE8aggc+AsTm6cwkNa7PHXGIQoCXly84dnK
QAHEhmw5TEEL22bGsrcMjL86hOfDKBi3T9owLmXgss3lXeonKPDL/Cy/3MfA
TQUuRurRFFSkHTkr+6TsHwkqmXaJArdt/FfZ80hcSisSqlZQcI9VGPHUk8QP
bO1k8j4FDtyAylw2iWVFJw78/pCCuEcJj+M5JLr4OWqqPqUgQuW1wT5/EoOf
NXqpCCnYt36dt24YiSV/fpROllCw2lmdl5FAYqTM555jBwXZ9894Xb1C4kb7
J7xoKQUau31HL1wnsYU6u2KyjAIzSfr5UxkkKtx1gycNUcr/b4DdxSQ+ux1p
5zBMQeHa+MAd5STGqXTSo0Yp2FuQwdn2gESDsrwi2icKFl22zmbVkDhA1+Dh
FwpOThtTMJ8rffYd8Tz9jQJTw4jFzFqlT1Xz8ioFBamnKDqzXumja/tpYoIC
4fkgAbORxP8AfxnTGg==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.2, 11.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6772171374583807`*^9, 3.6772171457555337`*^9}, 
   3.677217556190853*^9, 3.6772176835857325`*^9, 3.677220923791007*^9, 
   3.6772251360701623`*^9, 3.678517487372656*^9, 3.6785955752762375`*^9, 
   3.678686493047083*^9, 3.678687303535407*^9, 3.6787048205211096`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"yfit1", "[", "x", "]"}], " ", 
     StyleBox["-",
      FontSize->18,
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontSize->18,
      FontColor->GrayLevel[0]], 
     RowBox[{"yfit3", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Black", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.676379179950637*^9, 3.6763792300469637`*^9}, 
   3.676455186391391*^9, {3.6772153358118324`*^9, 3.677215355265355*^9}, {
   3.677215590787423*^9, 3.6772155912093115`*^9}, {3.6772156268352795`*^9, 
   3.6772156374760222`*^9}, {3.6772156684924755`*^9, 3.677215668758107*^9}, 
   3.6772170082042947`*^9, {3.6772171138638515`*^9, 3.677217144708776*^9}, {
   3.6772171999604173`*^9, 3.677217208570198*^9}, {3.6772175715037923`*^9, 
   3.677217572035082*^9}, {3.6785175088419228`*^9, 3.678517524201847*^9}, 
   3.6786864589372735`*^9, {3.678686598955851*^9, 3.678686621019087*^9}, {
   3.678686727740415*^9, 3.6786867296466875`*^9}, {3.6787055343528285`*^9, 
   3.678705542071797*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwV2Xk4VU0YAPCb+iRblESRNVu2bEk0KmTLriSVUFlabEURsiUku3uv7VxE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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6785175102013674`*^9, 3.6785175293424416`*^9}, 
   3.6785955754949884`*^9, 3.6786864934533052`*^9, {3.678686608581109*^9, 
   3.678686622268967*^9}, 3.6786867314592247`*^9, 3.6786873036916914`*^9, 
   3.6787048206929927`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"yfit1", "[", "x", "]"}], "-", 
       RowBox[{"yfit3", "[", "x", "]"}]}], ")"}], 
     StyleBox["/",
      FontSize->18,
      FontColor->GrayLevel[0]], 
     StyleBox[
      RowBox[{"yfit1", "[", "x", "]"}],
      FontColor->GrayLevel[0]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Black", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.676379179950637*^9, 3.6763792300469637`*^9}, 
   3.676455186391391*^9, {3.6772153358118324`*^9, 3.677215355265355*^9}, {
   3.677215590787423*^9, 3.6772155912093115`*^9}, {3.6772156268352795`*^9, 
   3.6772156374760222`*^9}, {3.6772156684924755`*^9, 3.677215668758107*^9}, 
   3.6772170082042947`*^9, {3.6772171138638515`*^9, 3.677217144708776*^9}, {
   3.6772171999604173`*^9, 3.677217208570198*^9}, {3.6772175715037923`*^9, 
   3.677217572035082*^9}, {3.678517535717583*^9, 3.678517561421537*^9}, 
   3.678686465406128*^9, 3.678686743569057*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwVmHk4VO8bxoU2IUsJKUtC1hKS8CCyrzN2ZqwjbQoVlUj2kCJZSpKlkCWK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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.678517563890204*^9, 3.6785955756199884`*^9, 
  3.6786864939220552`*^9, 3.6786867461314716`*^9, 3.678687303832282*^9, 
  3.678704820833584*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   StyleBox["in",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox["der",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox["Grafik",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox["erkennt",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 1]], 
   RowBox[{
    StyleBox["man",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox[":",
     FontColor->RGBColor[1, 0, 1]], " ", 
    RowBox[{
    "die", " ", "Fits", " ", "f\[UDoubleDot]r", " ", "die", " ", "Modelle", 
     " ", "1", " ", "und", " ", "3", " ", "unterscheiden", " ", "sich", " ", 
     StyleBox["offenbar",
      FontColor->RGBColor[1, 0, 1]], " ", "nur", " ", "am", " ", 
     "Anfang"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.6772172640561996`*^9, 3.6772172996824784`*^9}, {
  3.67851718597392*^9, 3.6785171898021545`*^9}, {3.678518290940489*^9, 
  3.678518326285086*^9}, {3.678518365973647*^9, 3.67851837513024*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data3a1", "=", " ", 
  RowBox[{"Take", "[", 
   RowBox[{"data3a", ",", "4"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.677216187646819*^9, 3.6772162104910793`*^9}, {
  3.6772164011366763`*^9, 3.6772164185434027`*^9}, {3.6772164818418922`*^9, 
  3.677216483529563*^9}, {3.6772166351596766`*^9, 3.677216641847335*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.05`", ",", "11.994333305587848`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.1`", ",", "11.65560900920308`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.15`", ",", "11.68107958893865`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.2`", ",", "12.180890713126544`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.6772164203089437`*^9, 3.6772164867482615`*^9, 
  3.6772166423004704`*^9, 3.677220924119134*^9, 3.677225136242037*^9, 
  3.678517487607058*^9, 3.6785955756981125`*^9, 3.6786864939533105`*^9, 
  3.6786873040979424`*^9, 3.6787048208804855`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data3a2", "=", " ", 
  RowBox[{"Take", "[", 
   RowBox[{"data3a", ",", 
    RowBox[{"-", "17"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6772174955326757`*^9, 3.6772175025797772`*^9}, {
  3.677217700680043*^9, 3.677217702023987*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.2`", ",", "12.180890713126544`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.25`", ",", "11.81781637246541`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.3`", ",", "11.958800259782324`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.35`", ",", "13.105524015844598`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.4`", ",", "13.039998993622376`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.45`", ",", "14.11706916628838`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.5`", ",", "14.70085639637875`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.55`", ",", "16.260041446614025`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.6`", ",", "17.628734779867973`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.65`", ",", "18.890158144959827`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.7`", ",", "21.171861988836092`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.75`", ",", "23.894269331951605`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.8`", ",", "26.748812570129424`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.85`", ",", "29.431339733648624`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.9`", ",", "33.54982103499556`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.95`", ",", "38.557965501995284`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.`", ",", "43.643313762836556`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.677217503720316*^9, 3.677217702789485*^9, 
  3.677220924150384*^9, 3.6772251362889385`*^9, 3.6785174876539335`*^9, 
  3.6785955757293615`*^9, 3.678686494015808*^9, 3.6786873041448154`*^9, 
  3.678704820911706*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"g1a", "=", " ", 
   RowBox[{"ListPlot", "[", "data3a1", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6772157080403004`*^9, 3.677215732072276*^9}, {
   3.6772158760916443`*^9, 3.6772158834198303`*^9}, {3.6772159480778904`*^9, 
   3.677215962625311*^9}, {3.6772166498007183`*^9, 3.677216665926245*^9}, 
   3.6772168033997216`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"g1b", "=", " ", 
   RowBox[{"ListPlot", "[", "data3a2", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6772175195803566`*^9, 3.6772175252835364`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"g1a", ",", "g2"}], "]"}]], "Input",
 CellChangeTimes->{{3.67721567424251*^9, 3.6772157018996716`*^9}, {
  3.677216673020219*^9, 3.677216674457768*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      PointBox[{{0.05, 11.994333305587848`}, {0.1, 11.65560900920308}, {0.15, 
       11.68107958893865}, {0.2, 12.180890713126544`}}]}, {}}, {}}, {{}, {}, 
    {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
     LineBox[CompressedData["
1:eJwd13k8Vd3XAPArUamEzA8hnq5kzlhqnQwNRKIyFr+SSkQeMlU0EKW6pjIr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      "]]}, 
    {RGBColor[0, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
     LineBox[CompressedData["
1:eJwV13k4VG0bAHARoQhNeckamqEsZUuv3CftZKl8UVokyqtIklCWFqUi02LL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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.04765625, 11.629344924006906`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{},
  PlotRange->{{0.05, 0.2}, {11.65560900920308, 12.180890713126544`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.677215682883361*^9, 3.6772157027745385`*^9}, 
   3.6772166754888983`*^9, 3.677216807040459*^9, 3.677217221195492*^9, 
   3.677217711399107*^9, 3.677220924322261*^9, 3.677225136492037*^9, 
   3.6785174878414083`*^9, 3.6785955760574865`*^9, 3.678686494656433*^9, 
   3.678687304332282*^9, 3.67870482109921*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"g1b", ",", "g3"}], "]"}]], "Input",
 CellChangeTimes->{{3.6772172422588906`*^9, 3.6772172503216553`*^9}, 
   3.6772177194463997`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      PointBox[{{0.2, 12.180890713126544`}, {0.25, 11.81781637246541}, {0.3, 
       11.958800259782324`}, {0.35, 13.105524015844598`}, {0.4, 
       13.039998993622376`}, {0.45, 14.11706916628838}, {0.5, 
       14.70085639637875}, {0.55, 16.260041446614025`}, {0.6, 
       17.628734779867973`}, {0.65, 18.890158144959827`}, {0.7, 
       21.171861988836092`}, {0.75, 23.894269331951605`}, {0.8, 
       26.748812570129424`}, {0.85, 29.431339733648624`}, {0.9, 
       33.54982103499556}, {0.95, 38.557965501995284`}, {1., 
       43.643313762836556`}}]}, {}}, {}}, {{}, {}, 
    {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
     LineBox[CompressedData["
1:eJwVkHk01AsUx6dJG6exHM/yqFdSP0JkSYtxr+WHYigpsqQsJelJUfTSgp6e
XhI5NaUkhAkla0gk1cwwRCE0jV1j+SHRwvHm/XHPPZ/zved7Pueu9gl29qfT
aLT9kvl/RxvnVLLZXIjsvZwUlUpgrsbUZHoaF5hJGdZcCbfKgXZ+Dhc+LTjP
krtPoNbo++SXz7jgppFyKFXCgkxa8PBHLkyvzS2tSSNQRdltNfN3Hrh0NgmV
MgjM+7H4b9FtHohmVa8tzJH0De6qFD/gwcmseNYeCdNaUyanODxA8Tr/LAk7
PzX0XlbBA9lwKtWBQ+D3wP2bDTt50P5rBXnnEYGWXcXiaDU+bFzQ67o9n8C2
Kj8nIoUPmg80qKFCAssOdWYKM/hwWdmuilVE4G2G82xyHh9an3TPPJWw537I
kXrBh9lruZxzxQT2zKku7OnmA/sflFMrJXDMrLEkhaiHJoMjQ4fLCVxcsWWl
QmE9qJoUmTjXEGhSyhid5TbAmbz4m0FNBNaHJPmvam6A0Mj0uV4J++iqCK06
GuCKVEetxzsCE9JWN8aJG2Cb5+fjDs0EjlwxLlCREUAcr8DR8D2BGQfcw4wd
BOCVWKgp106govTDuaMCAXwLzruhKCJw0pPJ6GxuhFtGrQetJggMZ3nXVQ81
gVOk9Omzylp4do3ysrK5dyCgBnMoWy3U33k93ojWApmPRwWTf2nhUGGU6m6V
9/B9WvoTrVILX/quaN6r8wFuGwT0zNC10T7wTL1QpxW2K9O6sh208WOWY720
ZRscSVKQks/URmWz/uUVZDu4BNZW9s1r4yn1tZFO1h+h+U2qg9TB9dhh1DUR
69YBwM7ObmxZj6Npe7Kt3TtBRtwVttJOBxfZ2vhlhnRB0YEW14wmHYTNIpY4
+hN8CN90suCgLmpdMIsojBZC8JFgfbOvuqg0L8tZxf4M1LjLldcpeugudmYs
cxTBrmr6ZJjNBsw9vo+3u0ME7U5PBvfJ6CPjrvFdOb9uMFZSHw7q0Me3U+MJ
1/q6oVb44fFWFwNcNBQQKwrugSYFhSlzvgGyF7+893WiB07Z/Nlw1WIjmvOp
+vCQXtjiTaQlVW5Ef52Pc42/eoETdSqT3GGIfSXpTl/O9sFYwtENN1oNceCT
dsb7pf0Qn9pQ1HXaCL9zYmQNE/vhyWj5q+k/jNEnvfrOLoUBeNjto9JTZ4yO
pmXrre4OwPXGQE1mjAkmTid0TK8chMNso3Bd3ISDHuZp6vcGQaXCd/4E3RSr
PLMCFbWGID97yaXF3aY4ennCRZA9BCVLHGugcjPe2zlj4W78BYwYwXpqpVsw
y0rolF3yBWjDMW/35m/Fmi52aMAmMfTFKOqeyduGXvLyKT+rxeD3jBmm+84M
d4Uc6XO0HAZp2qt49XEmvgmK1A8TDMPs6ouanaaAjoxD15e7jcCxsFi7chJR
r1NfMaB9BKxkGr+FjyDGWxWzb/iOwrPmaf0WjgXatqlhdP8ofD/mdZzyt0Q5
ede5Xr8xaJ88MXBrnRV6DrCeK1FjkOD12TaUbo20wbX3ZI5TsMpFT8aywxq5
EBdsf4ICUdDPmhVCa0y8NYZXQimoPV/s9LPbGjV3lPZKR1DgsTlzvPiLNW7P
s9OWjqKg6tRWlukPyf3Jo0VLb1BgGdp600eFxDW0At6iMgp0Va/meLqSOOL2
WwpZToEbpzNptweJJQURxy5VUuBLy3K39ybRztdSblENBSybgHPMwyQGvW7Z
I8WjgO52aY3uaRKL/p0W0bsoSEvgyhjdJDGy3/2ppVDS/06lxfQOiTbmL6Kj
RBTIsMojmKkktlOx6+j9FPy6z/G3zyJxzlk1aMEYBdHhFs9DSkl8/SiSaTFO
QYXsmpjIChITpHoYFycpCNOv04l7QaJGCaeANiP5Tz995cM3JA4zZKPxhyS/
+DOgmC/xOXzS5cIvCtQLA5PrGiU+1W1rq+cocE2+mN7aIvFRNZuZn6dgOetY
0lAbif8B6wrUzA==
      "]]}, 
    {RGBColor[0, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
     LineBox[CompressedData["
1:eJwVk3s0lAkYxqdCpRoqCtkuunxEuZcK74v5olqmcWvSqDaUhpKiK7sxrTZt
rSGVQiHXKHLvKnarGWMUym3ShHEZ8blt98nO/vGe5/zOec5zfv+8S/aEuAdM
ptFoO5X3f/Ksch8mJQlgShdXpBtPYL7B+GhGmgAY9iuGApX8RhOM7uQKwEWf
F1KhZMPBpsTqSgFouhjw2QkEijNpIQOtAqgx/8FMuUSgznz2Ejs9IYyxoh7a
XCGw4ItajPSaEPZfr/EsT1bu9bIeytOFwIu+GTQnhUDam+TR8TwhXF9t2XlA
ye73LHZNfyCERuLXoeWpBH7m7rSxaBeC7w4h79oNAh0lpXLeglpYqrc1PTGd
wObH/kwiuRZ+YehVNuYQWLG3PbPjVi3UuY8dd8ol8Brd/XtiQS3MjI3KLVYy
ZyfkqjyphRqP55zEPAI7FbpTOt/XwptzMHNnPoFDtvVlyYQIDq7YwFcpJFDt
wbqFc4pF4C2e65JVTqB1OX3wu6AOwhf1rbJ7QaAoNCFgcUMd3L/N7X+i5D0m
Oh1ObXVQJPg61UlAYFzakvpYeR3cPuRxcLOQwA/nrYp0ZohB66OX1FdE4K3d
PuFWP4sho8bS98pLArXUsxRBYjG0WnJbPFsJHOXY0dsb6iFrVP3t1wECj7vu
+qeq7yVYjwpZetqGGLF0/vQKxSu4oEUcS3cxRNOt/IuWtEbo+KbdyPnNEPuK
o3U9dJrAtEuybX61IVb7/dTgbfwaLPtKpJ4zjHAL96Sow/gN1ITKSp97G2Fr
tptI3bFZ6WdEzy40wvm2slkPyBZYxguau3/mSjyqvzySyWiFmChuitrBldhm
KRk5y24DV3rYoU7pShxM88ph+LTD5a86vQ2exqjqvNE/M1QCcu0fYVESYwQb
qauc9xa0NNHMPdgEDU/bnijmdcDNeauf7vlugvMmNPIWJ72D2LDHE6q3VqGP
3J0+3U0KwfmMxpItqzH/0HahR5sUko5NGgG6KdJTrFI0/d9DwxWWtbzNFF+M
D8f91f0eug8bJHh7mKFqX+BZaUgnHB//YbZCYIZJatWpYyOdgHrbHf3tzdG+
lhIdD+2CmKMa/PAKcwwwblXUf+uCoegjcxxIC+wuy2D2R3RDsmrkkvcvLbDn
rdGtpmky6DnIn5oWaomf885oWMTLQLNpo3morhXuyai6zprTA9755THuT6zQ
bW3FSqeUHjhnMjKpN9Ia4z/GtX1c2AslqqwJ1/VrsHeHfZp+ai+wVasrnBVr
8DEnm6tl2Acc3dMpUslaHPxjxFOc0wc2Oe2vnCttMHXrJwcfq36ITaUi0krX
YbZTBzOnrB/UxD1R3Dvr8akkKSxwjRyG+XcFxnc3oO/s2clfq+SQVa71KKvJ
Flmh+7vdHAdgpEMsNf/XDp8HR5qGiwegNDW791d7QDf6Xv4s9gcYK43Py9yE
uKrdVCuw5QMw2H833B9GvOhUmnTJbxD8nGUi/bsO6Ny8AHmyQWC7jo2/3u+I
mrO3Kbr8h2DmlndHbxg5IafH9dE8aggc+AsTm6cwkNa7PHXGIQoCXly84dnK
QAHEhmw5TEEL22bGsrcMjL86hOfDKBi3T9owLmXgss3lXeonKPDL/Cy/3MfA
TQUuRurRFFSkHTkr+6TsHwkqmXaJArdt/FfZ80hcSisSqlZQcI9VGPHUk8QP
bO1k8j4FDtyAylw2iWVFJw78/pCCuEcJj+M5JLr4OWqqPqUgQuW1wT5/EoOf
NXqpCCnYt36dt24YiSV/fpROllCw2lmdl5FAYqTM555jBwXZ9894Xb1C4kb7
J7xoKQUau31HL1wnsYU6u2KyjAIzSfr5UxkkKtx1gycNUcr/b4DdxSQ+ux1p
5zBMQeHa+MAd5STGqXTSo0Yp2FuQwdn2gESDsrwi2icKFl22zmbVkDhA1+Dh
FwpOThtTMJ8rffYd8Tz9jQJTw4jFzFqlT1Xz8ioFBamnKDqzXumja/tpYoIC
4fkgAbORxP8AfxnTGg==
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.18750000000000006`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{},
  PlotRange->{{0.2, 1.}, {0, 43.643313762836556`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.677217250555882*^9, 3.6772172509777875`*^9}, 
   3.677217729040289*^9, 3.677220924384761*^9, 3.6772251365545397`*^9, 
   3.678517487903941*^9, 3.6785955761043615`*^9, 3.678686494703335*^9, 
   3.678687304379157*^9, 3.678704821146083*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Vergleich", " ", "der", " ", 
    RowBox[{"Residuen", ":"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.6785892048771725`*^9, 3.6785892437690687`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"residuals1", "=", 
  RowBox[{"data3aY", "-", 
   RowBox[{
    StyleBox["Map",
     FontSize->18,
     FontColor->RGBColor[0, 0, 1]], "[", 
    RowBox[{"yfit1", ",", "data3aX"}], "]"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
     StyleBox["Map",
      FontColor->RGBColor[0, 0, 1]], " ", "wirkt", " ", "auf", " ", "die", 
     " ", "angegebenen", " ", 
     StyleBox["Listen",
      FontColor->RGBColor[0, 0, 1]]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.6780104506502314`*^9, 3.678010456475649*^9}, {
   3.67802361861267*^9, 3.678023627801941*^9}, 3.6780239293183084`*^9, {
   3.678517821537621*^9, 3.6785178625074387`*^9}, 3.6785184724921985`*^9, {
   3.6785892246122704`*^9, 3.6785892378625064`*^9}, {3.6785892695979633`*^9, 
   3.678589276191783*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.06609798027891856`", ",", 
   RowBox[{"-", "0.14049579308548488`"}], ",", 
   RowBox[{"-", "0.07336544401762346`"}], ",", "0.36934765576148365`", ",", 
   RowBox[{"-", "0.15952518995870513`"}], ",", 
   RowBox[{"-", "0.30488384718295514`"}], ",", "0.4209236047861218`", ",", 
   RowBox[{"-", "0.21663904067011863`"}], ",", "0.11782138828675848`", ",", 
   RowBox[{"-", "0.23437492102211088`"}], ",", "0.1687805197179486`", ",", 
   "0.13025204472667085`", ",", 
   RowBox[{"-", "0.30305862517031557`"}], ",", 
   RowBox[{"-", "0.04590717978102532`"}], ",", "0.2728949572464039`", ",", 
   "0.28752457702252343`", ",", 
   RowBox[{"-", "0.3727145218754835`"}], ",", 
   RowBox[{"-", "0.17715484082955157`"}], ",", "0.23814700726750004`", ",", 
   RowBox[{"-", "0.04347328148521257`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.6785178644917173`*^9, 3.6785184748983674`*^9, 
  3.6785955761668634`*^9, 3.678686494750194*^9, 3.678687304457282*^9, 
  3.6787048212085824`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"l1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"residuals1", ",", 
     RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
     RowBox[{"DataRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Min", "[", "data3aX", "]"}], ",", 
        RowBox[{"Max", "[", "data3aX", "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "1.1"}], "}"}], ",", "All"}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", " ", "Red"}]}], "]"}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.6780105123435707`*^9, 3.6780105191124926`*^9}, {
  3.678023630556242*^9, 3.6780236882155313`*^9}, {3.6780237412345734`*^9, 
  3.67802374616055*^9}, {3.6780240268058214`*^9, 3.678024029976168*^9}, {
  3.6785179007116756`*^9, 3.678517940056279*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGCwAWIQPWsmCKy0Z9BbKH7m9QZ7CH+nPUOvs9KR3wf3G4PB
YfuG4G3PhE9s2g+RP2l/IHlaZMri6/YMYHDB/kDSQ4+g7CNQ9ZftE9brdZk3
X96fBgbX7A+80+rP/HDLHqx95k17h5bov5d3nd5/Bgzu2DcwlD3s0txn/x8M
7ts7FKWG/f9/dj9E/UN7ht+G82bOOmpvAjb/sX2Dp3aE5JoD9mfB+p/YN6j8
YAhIvbw/HWzfM3sGj/nhqo3L90Pc98L+QJl6pkz5Raj/XtozvDxWfTbtkj3E
va/tHY70MPXdur4fYt4be4biG81Ma49B3f/OniHs7eOZ1eeg/v1gz6BS6qLo
tGw/PPygAB5+UAALP1T5k3A+LPxQ1V+G82HhB+PDwg/Gh4UfjA8LP1T1D+F8
WPjB+LDwg/Hh4YcCXqC5/yWae1+jmfcGzf3v0Mz7gGbeaPojN/0BADGZiCQ=

    "], {{{}, {}, {}, 
      {RGBColor[1, 0, 0], Opacity[0.3], LineBox[{22, 2}], LineBox[{23, 3}], 
       LineBox[{25, 5}], LineBox[{26, 6}], LineBox[{28, 8}], 
       LineBox[{30, 10}], LineBox[{33, 13}], LineBox[{34, 14}], 
       LineBox[{37, 17}], LineBox[{38, 18}], LineBox[{40, 20}]}, 
      {RGBColor[1, 0, 0], Opacity[0.3], LineBox[{21, 1}], LineBox[{24, 4}], 
       LineBox[{27, 7}], LineBox[{29, 9}], LineBox[{31, 11}], 
       LineBox[{32, 12}], LineBox[{35, 15}], LineBox[{36, 16}], 
       LineBox[{39, 19}]}}, {{}, 
      {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6], PointBox[{41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54,
         55, 56, 57, 58, 59, 60}]}, {}}}], {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{},
  PlotRange->{{0, 1.1}, {-0.3727145218754835, 0.4209236047861218}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.678517930712278*^9, 3.678517941525083*^9}, 
   3.6785955764168653`*^9, 3.678686494984562*^9, 3.6786873045666847`*^9, 
   3.678704821380461*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"residuals3", "=", 
  RowBox[{"data3aY", "-", 
   RowBox[{
    StyleBox["Map",
     FontSize->18,
     FontColor->RGBColor[0, 0, 1]], "[", 
    RowBox[{"yfit3", ",", "data3aX"}], "]"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
     StyleBox["Map",
      FontColor->RGBColor[0, 0, 1]], " ", "wirkt", " ", "auf", " ", "die", 
     " ", "angegebenen", " ", 
     StyleBox["Listen",
      FontColor->RGBColor[0, 0, 1]]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.6780104506502314`*^9, 3.678010456475649*^9}, {
   3.67802361861267*^9, 3.678023627801941*^9}, 3.6780239293183084`*^9, {
   3.678517821537621*^9, 3.6785178625074387`*^9}, {3.678518053871741*^9, 
   3.6785180592782784`*^9}, 3.678518478914104*^9, {3.6785185276342635`*^9, 
   3.6785185753698893`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.02731482300803556`", ",", 
   RowBox[{"-", "0.12431047552782992`"}], ",", 
   RowBox[{"-", "0.04090498638671747`"}], ",", "0.3955376762244427`", ",", 
   RowBox[{"-", "0.14970606457913327`"}], ",", 
   RowBox[{"-", "0.31254836859833546`"}], ",", "0.40047826726167024`", ",", 
   RowBox[{"-", "0.2421872267459868`"}], ",", "0.09536841478988478`", ",", 
   RowBox[{"-", "0.24702193840063558`"}], ",", "0.16967519855240454`", ",", 
   "0.1445647256276672`", ",", 
   RowBox[{"-", "0.2794954562952441`"}], ",", 
   RowBox[{"-", "0.0206770332539854`"}], ",", "0.29036259717759094`", ",", 
   "0.28861712774933324`", ",", 
   RowBox[{"-", "0.39186239937738065`"}], ",", 
   RowBox[{"-", "0.21026104487850006`"}], ",", "0.2146166608642801`", ",", 
   RowBox[{"-", "0.007560497211599682`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.6785178644917173`*^9, 3.678518079731807*^9, 
  3.678518479679781*^9, 3.6785955764481163`*^9, 3.678686495015812*^9, 
  3.678687304613532*^9, 3.6787048215836105`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"l3", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"residuals3", ",", 
     RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
     RowBox[{"DataRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Min", "[", "data3aX", "]"}], ",", 
        RowBox[{"Max", "[", "data3aX", "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "1.1"}], "}"}], ",", "All"}], "}"}]}]}], "]"}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.6780105123435707`*^9, 3.6780105191124926`*^9}, {
   3.678023630556242*^9, 3.6780236882155313`*^9}, {3.6780237412345734`*^9, 
   3.67802374616055*^9}, {3.6780240268058214`*^9, 3.678024029976168*^9}, {
   3.6785179007116756`*^9, 3.678517940056279*^9}, {3.678518062481343*^9, 
   3.678518067512879*^9}, 3.6785181338270717`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGCwAWIQPWsmCKy0Z3jFvy/rx2x7CH+nfYPZx03nL+3fbwwG
h+0Z8nqm1n9csh8if9K+QfCdY23ATXsGMLhgf2D1htqJmoeh6i/bNwgl3z/F
cGV/Ghhcs19QpDkzf+FNe7D2mTftG1gMt/79f27/GTC4Y8/APaNOIGuH/X8w
uG/PsCjTNGve+f0Q9Q/tGU7G7Hq1/ai9Cdj8x/YM72MuSDQesj8L1v/EvuE0
10uHxxf3p4Pte2bPsCbLLEZn6n6I+14A3bmdwXfqJaj/XtozvNX/ubnikj3E
va/tG16UsbuJ3NwPMe+NPYP8huqrL09B3f/OniHuNGd/xWmofz/YMxywazn4
vW4/PPygABZ+MD48/FDkT8L5sPBDVX8ZzoeFH4wPCz8YHx5+UAAPPxT1D+F8
ePhBASz8YHx4+KGAF2juf4nm3tdo5r1Bc/87NPM+oJk3mv7ITX8ATVKH2g==

    "], {{{}, {}, {}, 
      {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], LineBox[{22, 2}],
        LineBox[{23, 3}], LineBox[{25, 5}], LineBox[{26, 6}], 
       LineBox[{28, 8}], LineBox[{30, 10}], LineBox[{33, 13}], 
       LineBox[{34, 14}], LineBox[{37, 17}], LineBox[{38, 18}], 
       LineBox[{40, 20}]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], LineBox[{21, 1}],
        LineBox[{24, 4}], LineBox[{27, 7}], LineBox[{29, 9}], 
       LineBox[{31, 11}], LineBox[{32, 12}], LineBox[{35, 15}], 
       LineBox[{36, 16}], LineBox[{39, 19}]}}, {{}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       PointBox[{41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 
        56, 57, 58, 59, 60}]}, {}}}], {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{},
  PlotRange->{{0, 1.1}, {-0.39186239937738065`, 0.40047826726167024`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.678517930712278*^9, 3.678517941525083*^9}, 
   3.6785180817474813`*^9, 3.678518149014968*^9, 3.6785955765418663`*^9, 
   3.678686495312688*^9, 3.678687304722909*^9, 3.6787048216773343`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"l1", ",", "l3"}], "]"}]], "Input",
 CellChangeTimes->{{3.678518106513827*^9, 3.6785181144516587`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGCwAWIQPWsmCKy0Z9BbKH7m9QZ7CH+nPUOvs9KR3wf3G4PB
YfuG4G3PhE9s2g+RP2l/IHlaZMri6/YMYHDB/kDSQ4+g7CNQ9ZftE9brdZk3
X96fBgbX7A+80+rP/HDLHqx95k17h5bov5d3nd5/Bgzu2DcwlD3s0txn/x8M
7ts7FKWG/f9/dj9E/UN7ht+G82bOOmpvAjb/sX2Dp3aE5JoD9mfB+p/YN6j8
YAhIvbw/HWzfM3sGj/nhqo3L90Pc98L+QJl6pkz5Raj/XtozvDxWfTbtkj3E
va/tHY70MPXdur4fYt4be4biG81Ma49B3f/OniHs7eOZ1eeg/v1gz6BS6qLo
tGw/PPygAB5+UAALP1T5k3A+LPxQ1V+G82HhB+PDwg/Gh4UfjA8LP1T1D+F8
WPjB+LDwg/Hh4YcCXqC5/yWae1+jmfcGzf3v0Mz7gGbeaPojN/0BADGZiCQ=

     "], {{{}, {}, {}, 
       {RGBColor[1, 0, 0], Opacity[0.3], LineBox[{22, 2}], LineBox[{23, 3}], 
        LineBox[{25, 5}], LineBox[{26, 6}], LineBox[{28, 8}], 
        LineBox[{30, 10}], LineBox[{33, 13}], LineBox[{34, 14}], 
        LineBox[{37, 17}], LineBox[{38, 18}], LineBox[{40, 20}]}, 
       {RGBColor[1, 0, 0], Opacity[0.3], LineBox[{21, 1}], LineBox[{24, 4}], 
        LineBox[{27, 7}], LineBox[{29, 9}], LineBox[{31, 11}], 
        LineBox[{32, 12}], LineBox[{35, 15}], LineBox[{36, 16}], 
        LineBox[{39, 19}]}}, {{}, 
       {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
        AbsoluteThickness[1.6], 
        PointBox[{41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 
         56, 57, 58, 59, 60}]}, {}}}], {}}, {{}, 
    GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGCwAWIQPWsmCKy0Z3jFvy/rx2x7CH+nfYPZx03nL+3fbwwG
h+0Z8nqm1n9csh8if9K+QfCdY23ATXsGMLhgf2D1htqJmoeh6i/bNwgl3z/F
cGV/Ghhcs19QpDkzf+FNe7D2mTftG1gMt/79f27/GTC4Y8/APaNOIGuH/X8w
uG/PsCjTNGve+f0Q9Q/tGU7G7Hq1/ai9Cdj8x/YM72MuSDQesj8L1v/EvuE0
10uHxxf3p4Pte2bPsCbLLEZn6n6I+14A3bmdwXfqJaj/XtozvNX/ubnikj3E
va/tG16UsbuJ3NwPMe+NPYP8huqrL09B3f/OniHuNGd/xWmofz/YMxywazn4
vW4/PPygABZ+MD48/FDkT8L5sPBDVX8ZzoeFH4wPCz8YHx5+UAAPPxT1D+F8
ePhBASz8YHx4+KGAF2juf4nm3tdo5r1Bc/87NPM+oJk3mv7ITX8ATVKH2g==

     "], {{{}, {}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
        LineBox[{22, 2}], LineBox[{23, 3}], LineBox[{25, 5}], 
        LineBox[{26, 6}], LineBox[{28, 8}], LineBox[{30, 10}], 
        LineBox[{33, 13}], LineBox[{34, 14}], LineBox[{37, 17}], 
        LineBox[{38, 18}], LineBox[{40, 20}]}, 
       {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
        LineBox[{21, 1}], LineBox[{24, 4}], LineBox[{27, 7}], 
        LineBox[{29, 9}], LineBox[{31, 11}], LineBox[{32, 12}], 
        LineBox[{35, 15}], LineBox[{36, 16}], LineBox[{39, 19}]}}, {{}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        PointBox[{41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 
         56, 57, 58, 59, 60}]}, {}}}], {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{},
  PlotRange->{{0, 1.1}, {-0.3727145218754835, 0.4209236047861218}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.6785181157015405`*^9, 3.6785181520150466`*^9, 
  3.6785955766043663`*^9, 3.6786864953908377`*^9, 3.678687304816658*^9, 
  3.6787048217554607`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"nochmal", " ", "die", " ", "jeweilige", " ", "SQR"}], ",", " ", 
   RowBox[{"direkt", " ", "\[UDoubleDot]ber", " ", "die", " ", "Listen", " ", 
    RowBox[{"berechnet", ":"}]}]}], "  ", "*)"}]], "Input",
 CellChangeTimes->{{3.6786868050860944`*^9, 3.6786868331182156`*^9}, {
  3.6787049804468756`*^9, 3.6787050096977024`*^9}, {3.6787052268909235`*^9, 
  3.678705232297146*^9}, {3.6787053430037837`*^9, 3.6787053996926765`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"residuals1SumQ", "=", 
  RowBox[{"Total", "[", 
   RowBox[{
    RowBox[{"(", "residuals1", ")"}], "^", "2"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.678704939351966*^9, 3.6787049536805477`*^9}}],

Cell[BoxData["1.1026836489586507`"], "Output",
 CellChangeTimes->{3.67870495511794*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"residuals3SumQ", "=", 
  RowBox[{"Total", "[", 
   RowBox[{
    RowBox[{"(", "residuals3", ")"}], "^", "2"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6787050210259705`*^9, 3.6787050245418234`*^9}}],

Cell[BoxData["1.1233008077713433`"], "Output",
 CellChangeTimes->{3.678705025104216*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
TEST: Taylor-Entwicklung der Fit-Funktion (Modell 1), um dieses mit dem \
Polynom 4. Grades (Modell 3) zu   
            vergleichen \
\>", "Section",
 CellChangeTimes->{
  3.6763793307145767`*^9, {3.676379489113356*^9, 3.6763795187241917`*^9}, {
   3.6764567916926003`*^9, 3.676456793597808*^9}, {3.6771703175813894`*^9, 
   3.6771703181127996`*^9}, {3.6771704956789923`*^9, 3.677170525788947*^9}, {
   3.6771707229495783`*^9, 3.6771707533565235`*^9}, 3.6771707886542854`*^9, {
   3.677214512837466*^9, 3.6772145441508303`*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"yfit3", "[", "x", "]"}]], "Input",
 CellChangeTimes->{{3.676379108258627*^9, 3.676379116773853*^9}}],

Cell[BoxData[
 RowBox[{"12.296500571377694`", "\[VeryThinSpace]", "-", 
  RowBox[{"8.12839079404079`", " ", "x"}], "+", 
  RowBox[{"32.10277094908112`", " ", 
   SuperscriptBox["x", "2"]}], "-", 
  RowBox[{"28.341906763201205`", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{"35.72190029683134`", " ", 
   SuperscriptBox["x", "4"]}]}]], "Output",
 CellChangeTimes->{3.676379117628873*^9, 3.6764546675426755`*^9, 
  3.67721457172934*^9, 3.6772209244472857`*^9, 3.677225136632695*^9, 
  3.678517487982031*^9, 3.678595576995018*^9, 3.678686495812689*^9, 
  3.678687305254158*^9, 3.678704821958585*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"yfit1", "[", "x", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"10.03890544954412`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "1.1289962666459021`"}], " ", "x"}]]}], "+", 
  RowBox[{"2.1050891453755383`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"2.9554771591756976`", " ", "x"}]]}]}]], "Output",
 CellChangeTimes->{3.6764549675156355`*^9, 3.6772145717605867`*^9, 
  3.677220924478506*^9, 3.677225136663911*^9, 3.6785174880132823`*^9, 
  3.678595577026244*^9, 3.678686495875189*^9, 3.678687305285406*^9, 
  3.678704821989863*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s1", "=", 
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"yfit1", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "4"}], "}"}]}], "]"}], "//", 
   "Normal"}]}]], "Input",
 CellChangeTimes->{{3.6763791201489587`*^9, 3.6763791437995963`*^9}, {
  3.6772146062769985`*^9, 3.6772146075896783`*^9}, {3.677214689779069*^9, 
  3.6772146924822483`*^9}}],

Cell[BoxData[
 RowBox[{"12.14399459491966`", "\[VeryThinSpace]", "-", 
  RowBox[{"5.112343886560421`", " ", "x"}], "+", 
  RowBox[{"15.59177187602885`", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"6.649612172674852`", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{"7.371798962569363`", " ", 
   SuperscriptBox["x", "4"]}]}]], "Output",
 CellChangeTimes->{3.6763791453846383`*^9, 3.6764546723077917`*^9, 
  3.677214571916865*^9, 3.6772146089489374`*^9, 3.677214693013528*^9, 
  3.6772209245097575`*^9, 3.6772251366951613`*^9, 3.6785174880601587`*^9, 
  3.678595577151243*^9, 3.678686496109572*^9, 3.678687305332283*^9, 
  3.6787048221304584`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Taylor", " ", "von", " ", "Modell", " ", "1"}], ":", " ", 
     "rot"}], " ", ";", " ", 
    RowBox[{
     RowBox[{"Modell", " ", "3"}], ":", "  ", "gr\[UDoubleDot]n"}]}], " ", 
   "*)"}], " "}]], "Input",
 CellChangeTimes->{{3.6772147067795067`*^9, 3.677214734061531*^9}, {
  3.6772179908463016`*^9, 3.677218021222206*^9}, {3.6772181000683017`*^9, 
  3.6772181160689645`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"s1", ",", 
     RowBox[{"yfit3", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"0", ",", "1", ",", "0"}], "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.676379179950637*^9, 3.6763792300469637`*^9}, 
   3.676455186391391*^9, {3.676457097335944*^9, 3.676457174072843*^9}, {
   3.6772146507313457`*^9, 3.6772146804819593`*^9}, {3.677214764312512*^9, 
   3.6772147950632896`*^9}, 3.677214903988034*^9, {3.677214971677458*^9, 
   3.6772149746933093`*^9}, {3.677215005084621*^9, 3.6772150138973813`*^9}, {
   3.6772179982213373`*^9, 3.677218033144332*^9}, {3.6772180933805666`*^9, 
   3.6772180948338847`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwV13c81d8fB3CjsuJHIuKbET43ZXwzs97HNbKF+FJZaSgllRQNCpEVuoQQ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     "]]}, 
   {RGBColor[0, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwV13k4lN0bB3ApQvGSJUpR5JmS5bW0oO4TRlnLWt4ihZBCZQnZklIoIWWN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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 10.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.6764571767379456`*^9, 3.6772145720730915`*^9, {3.6772146838413954`*^9, 
   3.67721469549794*^9}, 3.677214796578828*^9, 3.6772149055035515`*^9, 
   3.6772149759588165`*^9, 3.677215020694458*^9, 3.6772180345193205`*^9, 
   3.677218096115023*^9, 3.6772209246660347`*^9, 3.677225136867037*^9, 
   3.6785174883570595`*^9, 3.678595577432522*^9, 3.678686496406451*^9, 
   3.67868730547291*^9, 3.6787048222710857`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"s1", ",", 
     RowBox[{"yfit3", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "0.2"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"0", ",", "1", ",", "0"}], "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.676379179950637*^9, 3.6763792300469637`*^9}, 
   3.676455186391391*^9, {3.676457097335944*^9, 3.676457174072843*^9}, {
   3.6772146507313457`*^9, 3.6772146804819593`*^9}, {3.677214764312512*^9, 
   3.6772147950632896`*^9}, 3.677214903988034*^9, {3.677214971677458*^9, 
   3.6772149746933093`*^9}, {3.677215005084621*^9, 3.6772150138973813`*^9}, {
   3.6772179982213373`*^9, 3.6772180503637075`*^9}, {3.677218086645977*^9, 
   3.6772180878180323`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwd13k8VN/7AHBLVKJsEVmjRqJUllJ6bsmSlLUIxVeLspQWIlGRrchki2wl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     "]]}, 
   {RGBColor[0, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwV13k4VG0bAHARoQhNeckamqEsZUuv3CftZKl8UVokyqtIklCWFqUi02LL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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 11.700000000000001`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.6772180521917725`*^9, 3.677218126850432*^9, 
  3.6772209247754107`*^9, 3.6772251371326623`*^9, 3.6785174884820347`*^9, 
  3.678595577541871*^9, 3.678686496500226*^9, 3.678687305613537*^9, 
  3.6787048223804617`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"s1", "-", 
     RowBox[{"yfit3", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.676379179950637*^9, 3.6763792300469637`*^9}, 
   3.676455186391391*^9, {3.676457097335944*^9, 3.676457174072843*^9}, {
   3.6772146507313457`*^9, 3.6772146804819593`*^9}, {3.677214764312512*^9, 
   3.6772147950632896`*^9}, 3.677214903988034*^9, {3.677214971677458*^9, 
   3.6772149746933093`*^9}, {3.677215005084621*^9, 3.6772150138973813`*^9}, {
   3.6772179982213373`*^9, 3.677218080192795*^9}, {3.6772181465542717`*^9, 
   3.6772181910401077`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV13lYTVsUAPAjIUVPodekQkKanhSlWhGa0yCKykWlUKFeJOrSgKSX5rmT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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.677218081067706*^9, {3.67721814903872*^9, 3.677218191664972*^9}, 
   3.677220924884785*^9, 3.67722513724207*^9, 3.6785174885914345`*^9, 
   3.6785955776512446`*^9, 3.6786864965939484`*^9, 3.6786873057385707`*^9, 
   3.6787048227554626`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"s1", "-", 
       RowBox[{"yfit3", "[", "x", "]"}]}], ")"}], "/", "s1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.677218415437215*^9, 3.6772184234688864`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVlXk41F0fxkVJWh5aRIQ2oVChULojJKGiRCLLzC9SpGTpIbuS5SmkQiFL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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.677218424765649*^9, 3.6772209251191607`*^9, 
  3.677225137367038*^9, 3.6785174887164063`*^9, 3.678595577745022*^9, 
  3.6786864969845996`*^9, 3.678687305879161*^9, 3.6787048228492384`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.678517760629792*^9, 3.6785177616612206`*^9}}],

Cell["", "PageBreak",
 PageBreakBelow->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Zweiter Datensatz, erzeugt mit 2 Exp[3 x] + 0.1 Exp[5x] + \
\[OpenCurlyDoubleQuote]Fehler\[CloseCurlyDoubleQuote] (Random)\
\>", "Subchapter",
 CellChangeTimes->{{3.6771704000364027`*^9, 3.677170424943252*^9}, {
  3.677219960767323*^9, 3.6772199731895914`*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", "data3b", " ", "*)"}],
   FontSize->36], 
  StyleBox["\[IndentingNewLine]",
   FontSize->36], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.6444948850960174`*^9, 3.6444948857835197`*^9}, {
  3.644494974580845*^9, 3.644494979299618*^9}, {3.6764574979268045`*^9, 
  3.6764575078919506`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"data3b", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.05`", ",", "2.456288136607986`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.1`", ",", "2.5805689320636755`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.15`", ",", "3.8340528262900753`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.2`", ",", "3.5778376792647215`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.25`", ",", "4.39222865000867`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.3`", ",", "5.754414298307113`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.35`", ",", "5.976053884314916`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.4`", ",", "7.099298224811543`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.45`", ",", "8.633036594324585`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.5`", ",", "9.994712460040049`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.55`", ",", "12.337349499257485`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.6`", ",", "13.93169332834842`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.65`", ",", "16.38016360496567`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.7`", ",", "19.430757440466984`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75`", ",", "23.353434846562408`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.8`", ",", "27.276428947837427`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.85`", ",", "32.89705823180665`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9`", ",", "38.77167890133632`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.95`", ",", "46.35542857694972`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.`", ",", "54.60128444103972`"}], "}"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.6444948910647955`*^9, 3.6444948938773108`*^9}, 
   3.6787056281838093`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.05`", ",", "2.456288136607986`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.1`", ",", "2.5805689320636755`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.15`", ",", "3.8340528262900753`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.2`", ",", "3.5778376792647215`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.25`", ",", "4.39222865000867`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.3`", ",", "5.754414298307113`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.35`", ",", "5.976053884314916`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.4`", ",", "7.099298224811543`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.45`", ",", "8.633036594324585`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.5`", ",", "9.994712460040049`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.55`", ",", "12.337349499257485`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.6`", ",", "13.93169332834842`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.65`", ",", "16.38016360496567`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.7`", ",", "19.430757440466984`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.75`", ",", "23.353434846562408`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.8`", ",", "27.276428947837427`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.85`", ",", "32.89705823180665`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.9`", ",", "38.77167890133632`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.95`", ",", "46.35542857694972`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.`", ",", "54.60128444103972`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.644494894986692*^9, 3.6444950875501733`*^9, 
  3.644497768844973*^9, 3.676378969029741*^9, 3.6766221187862573`*^9, 
  3.6772195451136107`*^9, 3.677220925212886*^9, 3.677225137492038*^9, 
  3.678515979643688*^9, 3.678589703125559*^9, 3.6785955782294035`*^9, 
  3.678599829243491*^9, 3.678686950839507*^9, 3.678687306113535*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Modell", " ", "1"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.6764556250728536`*^9, 3.6764556309179983`*^9}, 
   3.678589556449566*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ymodell", "[", "x_", " ", "]"}], "=", "  ", 
   RowBox[{
    RowBox[{"a", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{"b", " ", "x"}], "]"}]}], " ", "+", " ", 
    RowBox[{"c", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{"d", " ", "x"}], "]"}], 
     StyleBox[" ",
      FontColor->GrayLevel[0]]}]}]}]}]], "Input",
 CellChangeTimes->{{3.644494534125497*^9, 3.644494556203732*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"b", " ", "x"}]]}], "+", 
  RowBox[{"c", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"d", " ", "x"}]]}]}]], "Output",
 CellChangeTimes->{3.6444977663293333`*^9, 3.676378963674678*^9, 
  3.676454477842847*^9, 3.6764590055306835`*^9, 3.676622118848754*^9, 
  3.677219545207361*^9, 3.6772209252910366`*^9, 3.6772251375858135`*^9, 
  3.6785159797218475`*^9, 3.6785897033912287`*^9, 3.67859557829187*^9, 
  3.678599829290373*^9, 3.678686950948881*^9, 3.6786873061760597`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"param", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data3b", ",", 
    RowBox[{"ymodell", "[", "x", "]"}], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}], ",", "x"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.6442324184060035`*^9, 3.6442324487737403`*^9}, 
   3.6444937329026537`*^9, {3.644494565031904*^9, 3.644494570750678*^9}, {
   3.6764590451868014`*^9, 3.67645904612682*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "0.5912241956281072`"}], ",", 
   RowBox[{"b", "\[Rule]", "0.9979786531246931`"}], ",", 
   RowBox[{"c", "\[Rule]", "1.5544467027132773`"}], ",", 
   RowBox[{"d", "\[Rule]", "3.5324613807542637`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.6442324501688204`*^9, 3.6444929768988028`*^9, 
  3.644493735418296*^9, 3.644493794934224*^9, 3.644493909184802*^9, 
  3.644497766360583*^9, 3.6763789642097406`*^9, 3.676454478342825*^9, 
  3.676459010240777*^9, 3.676459050021902*^9, 3.676622118926879*^9, 
  3.677219545301114*^9, 3.6772209253847637`*^9, 3.677225137679537*^9, 
  3.6785159803468304`*^9, 3.678589703906967*^9, 3.678595578369996*^9, 
  3.6785998293684645`*^9, 3.678686950980132*^9, 3.678687306222909*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yfit1", "[", "x_", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"ymodell", "[", "x", "]"}], "/.", "param"}]}]], "Input",
 CellChangeTimes->{{3.6442324890220423`*^9, 3.6442325048459473`*^9}, 
   3.644493366416404*^9, {3.6444945797038517`*^9, 3.644494582547616*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"0.5912241956281072`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"0.9979786531246931`", " ", "x"}]]}], "+", 
  RowBox[{"1.5544467027132773`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"3.5324613807542637`", " ", "x"}]]}]}]], "Output",
 CellChangeTimes->{3.6442325063500338`*^9, 3.6444929822582073`*^9, 
  3.6444933668382835`*^9, 3.6444937425902047`*^9, 3.644493794965473*^9, 
  3.644493909216052*^9, 3.6444977663918333`*^9, 3.676378964254694*^9, 
  3.6764544783828287`*^9, 3.676459015920975*^9, 3.676459053276985*^9, 
  3.676622118958156*^9, 3.677219545332364*^9, 3.677220925416009*^9, 
  3.677225137710786*^9, 3.6785159804249535`*^9, 3.6785897039536963`*^9, 
  3.678595578401245*^9, 3.6785998293997145`*^9, 3.678686951027007*^9, 
  3.678687306269787*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"diese", " ", "Fit"}], "-", 
    RowBox[{
    "Funktion", " ", "stimmt", " ", "NICHT", " ", "gut", " ", 
     "\[UDoubleDot]berein", " ", "mit", " ", 
     RowBox[{"der", " ", "[", 
      StyleBox[
       RowBox[{"im", " ", "Experiment", " ", "nicht", " ", 
        RowBox[{"bekannten", "!"}]}],
       FontColor->RGBColor[1, 0, 1]], "]"}], " ", "Original"}], "-", "Fkt"}], 
   ";", " ", "\[IndentingNewLine]", "   ", 
   StyleBox[
    RowBox[{
    "die", " ", "Daten", " ", "werden", " ", "aber", " ", "offenbar", " ", 
     "ganz", " ", "gut", " ", 
     RowBox[{"gefittet", ":"}]}],
    FontColor->RGBColor[0, 1, 0]]}], "  ", "*)"}]], "Input",
 CellChangeTimes->{{3.6764555453406754`*^9, 3.6764556003322268`*^9}, {
  3.6764590712476587`*^9, 3.6764590789777374`*^9}, {3.6772237570533547`*^9, 
  3.677223793398123*^9}, {3.6785157794668217`*^9, 3.678515796717225*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g1", "=", 
  RowBox[{"ListPlot", "[", "data3b", "]"}]}]], "Input",
 CellChangeTimes->{{3.644232513666452*^9, 3.644232540341978*^9}, 
   3.64449391924735*^9, {3.676459127129007*^9, 3.676459127658922*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQPWsmCKy0P+PKlFq1jNkBwt9pz+PDFMy4lMXBGAwO
2//LSnisvIYPKn/S3mNrWUzmfB4HBjC4YL8qVjF5yURBqPrL9pNKuvVaWcQd
0sDgmv1OgcTVVc/Fofpv2luVC+SvS5VxOHsGBO7YG0+Pjpd1UYSa98A+Y/rM
z15/laHqH9pzuFwV2rlGA2r+Y/tLAXkv2O5qQ/U/sf9f8iotKNEAat8z+6qA
+XJuecZQ817Yz3A4vKUqyhxq3kt75YVaPEfcrKHmvbY/I33n7KUiB6h5b+wj
Fc7FH0tyhpr3zp6Hg3F9na471LwP9r/fVjz+5uPtAAAD84dp
      "]]}, {}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{},
  PlotRange->{{0, 1.}, {0, 54.60128444103972}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6442325292243423`*^9, 3.6442325410570188`*^9}, 
   3.64449299025825*^9, 3.644493747699606*^9, 3.644493795059227*^9, {
   3.644493909966058*^9, 3.644493922122367*^9}, 3.6444977664855843`*^9, 
   3.6763789654098597`*^9, 3.67645447976785*^9, 3.6764591300939612`*^9, 
   3.6766221198643937`*^9, 3.677219545441737*^9, 3.6772209255254107`*^9, 
   3.6772251378201656`*^9, 3.6785159822062674`*^9, 3.6785897051881247`*^9, 
   3.6785955784949965`*^9, 3.678599829509117*^9, 3.678686951136382*^9, 
   3.6786873063791614`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"yfit1", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6442325347396574`*^9, 3.6442325681335673`*^9}, 
   3.6444933701507998`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVzHk41AkYwPEZkhy5HmRKuWeWco5aNrwviZ2ZFCZ0aIophUoriq22dUzH
kiirY1WTMWp1GHRMBybjqk1yjKaajKlBjvziiZ5sse0f3+fz39cmNil8mwaJ
RAr53v8yt71vlwxG+A18Ky+IcCLjwM3IWCXFE1boPVbRXMhorifLq6YEQhLt
kMu/7mR08TYVXqCshXLj+7Wl3mT86TlddIqyFa6l6ddrMsgo+Uu69AQlBSwY
v+ePbSdjVkZO2h+UbNifMknPKyPj1hSCcpxSCFZHIw1fUzVwTiHj8sexUnA5
daPhPksT7z73CA5eVAEy0ozv3j2zcF2W4pU05xYU8+R2T0q0MKlyr/PZT/eA
ahg9GTlbG8fzu1vI5DpQn7Xemx8/B1seNdW1+dRDp8AvbVxLF+PTGXPXjzRA
45/7NPhiPXyk4zFzfVczaM6o+NUJc7FM0DA93+EJxIiyuz7EGiKa15Swbz4F
8ptdweIbRujcrBA3ObWB2atJfdIdY+xC9ujfo8/hpJgaQBs0wZ26iR0ytw6Q
zArbtMrSFP+RR9UY5HVCKzUmODTDDNlB61RqdRdIpkadpr+Y4zJ+ThTfvhvq
N6fRE5MtsHf6dNeOwy+gpU3VR/thPvYx2gTmUjn4yWW0hJ4FKDqnTG+3eQV+
gqAYimIhCo9pHnf89TWwv9RUcSatcIK7YSjugQJevzvLSZ5jg3qBR8Ir5/XA
wQSu9i1/Wzxo1KevilZC+ZaLzBsH7FC/djHpRUgv5Posb1jYaI+++9Z8k071
wiUGyTQjkIrFpbkCu2IVbG+aPrS/gYacCM9WHdZboDtseBCa5Yi3ZdtO106+
hZDSQJ3EjYvR+6lIo7/oHWQ3fr3UTXdG65VxE6cD1TDmtLq7ab0rLvVcWnCr
Xw0tiivPjkrcUDl+4rGA1weoSJ1sV7njCD2MR/HohxgXm/KrHnSkDjsPkTv7
oVjZ46Wd7YkN9qkdezIGwCHPv6Jbfxme7JJxw+3fwyq4F/qp6Eck2JICjYb3
UNuu2yX39MaqCLMV3r8Mwo6XRQMvzZejoDXrwluTIXB3jKrSmvLBz83RB0zq
hyDH1yipYglgb0HdhNHuYdApEhm11SFOti+nZBqMgKtJ3ibxoD/uKbSVpD8c
Ad7TZyXVgStwXqutkZrzAdid8Tqt/EBky65/tZz+AMIy3SscgyAc33x5p6J8
FJaMGXt5iYOxbksFz2AVAQmu9pU6XAbeb9vJ6llNQGRySlBdAgPv+DkZ3wwj
QCul3md/MgOvWwqLQ6IIYBiz1oxmMPC8/Hx1biwBhRZS6y98BqaGHlHpphNw
tLFqQaaSgYtxk692GQHRqUpRHIeJ1Ir5mi+uEiAdd5DHxzHRdpG8pewaATqe
+9KSdjPR4mv42qBKAg77rqRl/sbE2eKfE3kPCTDl2rEbLzJR5ep5TrOTgLwz
8nypkomKi2OcThkB/cN+wtEBJsrnVtgL5ARwbxuC5UcmPht2FAX0EFAUYDz7
MImFD69YNWcMEpBkeeRzrA0LxeZvcsNGCDjm5xZS4sjCat75cBvi+5+T66J2
Z2E516xH8omANzOZZ5ICWCjs6BDkfybgbliV9T0mC/n++fFbpgjoCqjx0mKz
sFgU4ur2jYBK+e5e9kYWnrHSm5iZIaAt6pSFkMvC/wBdXkUw
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 1}, {0., 54.778475829559845`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.644232569161626*^9, 3.644492995586401*^9, 3.6444933705726767`*^9, 
   3.6444937492464905`*^9, 3.6444937951529865`*^9, {3.644493910184807*^9, 
   3.6444939248723807`*^9}, 3.6444977666105843`*^9, 3.6763789661947613`*^9, 
   3.676454480517892*^9, 3.676459134654045*^9, 3.6766221205831504`*^9, 
   3.677219545566736*^9, 3.6772209256191607`*^9, 3.6772251379295645`*^9, 
   3.6785159829718676`*^9, 3.6785897059849777`*^9, 3.678595578588745*^9, 
   3.6785998296497126`*^9, 3.678686951245795*^9, 3.6786873065198116`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"g1", ",", "g2"}], "]"}]], "Input",
 CellChangeTimes->{{3.644232572293805*^9, 3.6442325788531804`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQPWsmCKy0P+PKlFq1jNkBwt9pz+PDFMy4lMXBGAwO
2//LSnisvIYPKn/S3mNrWUzmfB4HBjC4YL8qVjF5yURBqPrL9pNKuvVaWcQd
0sDgmv1OgcTVVc/Fofpv2luVC+SvS5VxOHsGBO7YG0+Pjpd1UYSa98A+Y/rM
z15/laHqH9pzuFwV2rlGA2r+Y/tLAXkv2O5qQ/U/sf9f8iotKNEAat8z+6qA
+XJuecZQ817Yz3A4vKUqyhxq3kt75YVaPEfcrKHmvbY/I33n7KUiB6h5b+wj
Fc7FH0tyhpr3zp6Hg3F9na471LwP9r/fVjz+5uPtAAAD84dp
       "]]}, {}}, {}}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwVzHk41AkYwPEZkhy5HmRKuWeWco5aNrwviZ2ZFCZ0aIophUoriq22dUzH
kiirY1WTMWp1GHRMBybjqk1yjKaajKlBjvziiZ5sse0f3+fz39cmNil8mwaJ
RAr53v8yt71vlwxG+A18Ky+IcCLjwM3IWCXFE1boPVbRXMhorifLq6YEQhLt
kMu/7mR08TYVXqCshXLj+7Wl3mT86TlddIqyFa6l6ddrMsgo+Uu69AQlBSwY
v+ePbSdjVkZO2h+UbNifMknPKyPj1hSCcpxSCFZHIw1fUzVwTiHj8sexUnA5
daPhPksT7z73CA5eVAEy0ozv3j2zcF2W4pU05xYU8+R2T0q0MKlyr/PZT/eA
ahg9GTlbG8fzu1vI5DpQn7Xemx8/B1seNdW1+dRDp8AvbVxLF+PTGXPXjzRA
45/7NPhiPXyk4zFzfVczaM6o+NUJc7FM0DA93+EJxIiyuz7EGiKa15Swbz4F
8ptdweIbRujcrBA3ObWB2atJfdIdY+xC9ujfo8/hpJgaQBs0wZ26iR0ytw6Q
zArbtMrSFP+RR9UY5HVCKzUmODTDDNlB61RqdRdIpkadpr+Y4zJ+ThTfvhvq
N6fRE5MtsHf6dNeOwy+gpU3VR/thPvYx2gTmUjn4yWW0hJ4FKDqnTG+3eQV+
gqAYimIhCo9pHnf89TWwv9RUcSatcIK7YSjugQJevzvLSZ5jg3qBR8Ir5/XA
wQSu9i1/Wzxo1KevilZC+ZaLzBsH7FC/djHpRUgv5Posb1jYaI+++9Z8k071
wiUGyTQjkIrFpbkCu2IVbG+aPrS/gYacCM9WHdZboDtseBCa5Yi3ZdtO106+
hZDSQJ3EjYvR+6lIo7/oHWQ3fr3UTXdG65VxE6cD1TDmtLq7ab0rLvVcWnCr
Xw0tiivPjkrcUDl+4rGA1weoSJ1sV7njCD2MR/HohxgXm/KrHnSkDjsPkTv7
oVjZ46Wd7YkN9qkdezIGwCHPv6Jbfxme7JJxw+3fwyq4F/qp6Eck2JICjYb3
UNuu2yX39MaqCLMV3r8Mwo6XRQMvzZejoDXrwluTIXB3jKrSmvLBz83RB0zq
hyDH1yipYglgb0HdhNHuYdApEhm11SFOti+nZBqMgKtJ3ibxoD/uKbSVpD8c
Ad7TZyXVgStwXqutkZrzAdid8Tqt/EBky65/tZz+AMIy3SscgyAc33x5p6J8
FJaMGXt5iYOxbksFz2AVAQmu9pU6XAbeb9vJ6llNQGRySlBdAgPv+DkZ3wwj
QCul3md/MgOvWwqLQ6IIYBiz1oxmMPC8/Hx1biwBhRZS6y98BqaGHlHpphNw
tLFqQaaSgYtxk692GQHRqUpRHIeJ1Ir5mi+uEiAdd5DHxzHRdpG8pewaATqe
+9KSdjPR4mv42qBKAg77rqRl/sbE2eKfE3kPCTDl2rEbLzJR5ep5TrOTgLwz
8nypkomKi2OcThkB/cN+wtEBJsrnVtgL5ARwbxuC5UcmPht2FAX0EFAUYDz7
MImFD69YNWcMEpBkeeRzrA0LxeZvcsNGCDjm5xZS4sjCat75cBvi+5+T66J2
Z2E516xH8omANzOZZ5ICWCjs6BDkfybgbliV9T0mC/n++fFbpgjoCqjx0mKz
sFgU4ur2jYBK+e5e9kYWnrHSm5iZIaAt6pSFkMvC/wBdXkUw
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{},
  PlotRange->{{0, 1.}, {0, 54.60128444103972}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.644232579926242*^9, 3.6444930010551796`*^9, 3.64449379519985*^9, {
   3.6444939104348087`*^9, 3.6444939290755253`*^9}, 3.644497766657459*^9, 
   3.676378966279748*^9, 3.6764544805678577`*^9, 3.6764591401842055`*^9, 
   3.676622120692521*^9, 3.677219545613612*^9, 3.677220925666009*^9, 
   3.6772251380857887`*^9, 3.6785159830187397`*^9, 3.6785897060474987`*^9, 
   3.6785955786356206`*^9, 3.678599829696617*^9, 3.678686951292632*^9, 
   3.678687306566659*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.6442326705734262`*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Modell", " ", "2"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.676455642658332*^9, 3.676455647973495*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ymodell", "[", "x_", " ", "]"}], "=", " ", 
  RowBox[{
   RowBox[{"a", " ", 
    RowBox[{"Exp", "[", 
     RowBox[{"b", " ", "x"}], "]"}]}], " ", "+", " ", "c", " "}]}]], "Input",
 CellChangeTimes->{3.644494613672772*^9}],

Cell[BoxData[
 RowBox[{"c", "+", 
  RowBox[{"a", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"b", " ", "x"}]]}]}]], "Output",
 CellChangeTimes->{3.6444977671574626`*^9, 3.6763789669297514`*^9, 
  3.676454481097884*^9, 3.6764591620297236`*^9, 3.676622121364398*^9, 
  3.6772195462386465`*^9, 3.6772209261816616`*^9, 3.677225138554538*^9, 
  3.67851598311249*^9, 3.678589706109973*^9, 3.6785955787137737`*^9, 
  3.6785998297747297`*^9, 3.6786869513863826`*^9, 3.678687306676034*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"param", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data3b", ",", 
    RowBox[{"ymodell", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6442324184060035`*^9, 3.6442324487737403`*^9}, 
   3.6444937329026537`*^9, {3.644494204295664*^9, 3.6444942147175894`*^9}, {
   3.644494622985319*^9, 3.644494627172841*^9}, {3.6764592166561327`*^9, 
   3.676459217901157*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "1.673954905751382`"}], ",", 
   RowBox[{"b", "\[Rule]", "3.478079069037661`"}], ",", 
   RowBox[{"c", "\[Rule]", "0.5184967857190231`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.6442324501688204`*^9, 3.6444929768988028`*^9, 3.644493735418296*^9, 
   3.644493794934224*^9, 3.644493909184802*^9, {3.6444942098425665`*^9, 
   3.644494217217605*^9}, 3.6444977672043376`*^9, 3.6763789669597235`*^9, 
   3.676454481122859*^9, 3.6764591691599226`*^9, 3.676459218496169*^9, 
   3.676622121380025*^9, 3.6772195462854867`*^9, 3.6772209262128873`*^9, 
   3.6772251385857925`*^9, 3.6785159831437654`*^9, 3.6785897061412497`*^9, 
   3.6785955787449985`*^9, 3.6785998298059654`*^9, 3.678686951433257*^9, 
   3.6786873067229366`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yfit2", "[", "x_", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"ymodell", "[", "x", "]"}], " ", "/.", "param"}]}]], "Input",
 CellChangeTimes->{{3.6442324890220423`*^9, 3.6442325048459473`*^9}, 
   3.644493366416404*^9, {3.6444942264676485`*^9, 3.644494232327054*^9}, {
   3.644494632516619*^9, 3.6444946376103945`*^9}}],

Cell[BoxData[
 RowBox[{"0.5184967857190231`", "\[VeryThinSpace]", "+", 
  RowBox[{"1.673954905751382`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"3.478079069037661`", " ", "x"}]]}]}]], "Output",
 CellChangeTimes->{3.6442325063500338`*^9, 3.6444929822582073`*^9, 
  3.6444933668382835`*^9, 3.6444937425902047`*^9, 3.644493794965473*^9, 
  3.644493909216052*^9, 3.6444942334833117`*^9, 3.6444977672355876`*^9, 
  3.6763789669847517`*^9, 3.6764544811478577`*^9, 3.676459171689994*^9, 
  3.6764592211362295`*^9, 3.676622121411271*^9, 3.6772195463167367`*^9, 
  3.677220926244134*^9, 3.6772251386326647`*^9, 3.6785159831750154`*^9, 
  3.678589706172499*^9, 3.678595578776246*^9, 3.6785998298372245`*^9, 
  3.6786869514645066`*^9, 3.678687306754158*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"yfit2", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6442325347396574`*^9, 3.6442325681335673`*^9}, 
   3.6444933701507998`*^9, {3.6444942452333717`*^9, 3.6444942477802567`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVxX041AccAPA79MKJ07i6FLkuJhN5TV6+XxHdXQqX1GolUhNFKy3L6LKr
lZi3JRyuDlksJ20s7y+jFSNcXefC3byULr/0hCfrWPvj83zMQqMDwzVIJJLf
J//PDn/5pOlVkMdb0oMvmFfJOH53T+gQ3QEyfMflnSlkpFEkqVV0b8geJ6ec
TSfjRhfD4nz6bpiZo0123iDjlh57cQb9CDhTI2v5t8nYlNfqmEI/A4qZnU0W
f5IxiZd87ir9ByjUFITZkDXwyBmCfoWeBQZ6WyQH4jVwaRbr5tupIohS6Ebv
vq6J1T12vr4mFRDtGbqfUamFe5Pkstbk++Bf9CZzsWwRRleetr7x/g+QZtcO
ldovwXdpTx+SyY2wKP9XwWzKUnzY3N7Y7dYC2itKdxiZ6WBEHGvZPlUbGOfm
0Fc+pmCztt1C+YkOOFE3FZ8YuwxLRG3zq9Y/gjuaMW7KcH1EWv0t7t1OMIiR
nWgvo6J1h7ymfUM3GHWr2wmxAfYjd/KXyR6IVueN/zu8HKN0Insltr1gxRV4
8QwM8bE0uF4vtQ8SqEya+rQRcn32KkZG+iEg64hz0gQNnYTJwULmU9jOG9Vy
O7wSh+cz+79OfAbCn1PmvjVahaOsbhGtVQohxx5cLX1kjOKcobgnZjL4OGOZ
n9qxBot/1Lxi+d0AGBt+MxCjMMXpsC8njtbKIbGupP2Dei1SvC8FVq4YBPJ6
Oe+4MwPjqaO6igNDkD+zOqP+1DrUbbAiPfMbBrN72UXiWia6n92lbp0bBkoL
JajH1RwFRddE6wQKWFziOSess8CDQQ5d2hwlVJv4tWXEW+JvkvDMhhklZCmr
NCaCrNClU6wxdv0fEFkUdBXYWOPabUenM71HYIPhsdHPgm3Q0cEx/f7YCDgJ
8te8bbTFoXcpf4n4o0DZJKsiKTehyj6AT7cbgxyhheV9e3s0f209Qe4bg+g8
V66C74BtzNjeGN44fG5GSkvWd8Kf+iVhgcyXIK4/53U81xkJblO6RttLyLh8
qGpuswveCzLycjn1CoJ7qJq5xq4o6krKVy6fgGS280XHBTec7ThwfnnLBJAL
plVMO8Dh9MZp6snXoK5o00puQZx54kq/qKcC7VsJCn+VJ8ZkMZri6lQgG1Qb
Tft44YouBnXk4BtIeb854tItb+RKyj+unn8DZwpdK4L0ffDdoZtR8juTILts
bqpb44uNIRV8vR0EOG2lTcceZuGD7ijO4E4CGm7oRzMjWPi7xwaDuwEEaHnv
2SqJYWH56mKBXzABddvKZt0vsDBXmlt1LZSANFJBpVUhC2P9Lyl04giopoq1
4l6w0Aq/cl9SQkCoDs9reD8bzStWaT4rJaCVVb5rIIyNDBPpw5IyAvY1p3ZK
I9m48mPgbp9KAnaWxRoPnGfj4prtkfw6Ak7GNjDUeWxU2DjkaPYRMCzNSqyW
s1FeMHWwT0LAhXKPqecjbJQuq2CKpAT4CsuG5lVs/Pu1pXjrIAHZs88d/dVs
rLtt2sF7RYBEppRTTThYQ3txLUBFQDB/nuVrzsEqfm6gGUHAzYQPLhc2cvBO
mNFg03sCSsYKiz94cLC4t1eUNkvANlsJY4svB4WeaREhcwRkJajXf7+LgwKx
n42tmoCqoMGKlmAOZptSphcWCGCcdW/WCeHgfz6STYg=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 1}, {0., 54.750328211794354`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.644232569161626*^9, 3.644492995586401*^9, 3.6444933705726767`*^9, 
   3.6444937492464905`*^9, 3.6444937951529865`*^9, {3.644493910184807*^9, 
   3.6444939248723807`*^9}, 3.644494248920891*^9, 3.644497767376215*^9, 
   3.676378967059766*^9, 3.676454481217887*^9, 3.6764591779201603`*^9, 
   3.6764592250013285`*^9, 3.676622121489397*^9, 3.677219546410487*^9, 
   3.677220926337885*^9, 3.6772251387264147`*^9, 3.6785159832531137`*^9, 
   3.6785897062505965`*^9, 3.678595578963772*^9, 3.6785998299153414`*^9, 
   3.6786869515582595`*^9, 3.67868730684791*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"g1", ",", "g2"}], "]"}]], "Input",
 CellChangeTimes->{{3.644232572293805*^9, 3.6442325788531804`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQPWsmCKy0P+PKlFq1jNkBwt9pz+PDFMy4lMXBGAwO
2//LSnisvIYPKn/S3mNrWUzmfB4HBjC4YL8qVjF5yURBqPrL9pNKuvVaWcQd
0sDgmv1OgcTVVc/Fofpv2luVC+SvS5VxOHsGBO7YG0+Pjpd1UYSa98A+Y/rM
z15/laHqH9pzuFwV2rlGA2r+Y/tLAXkv2O5qQ/U/sf9f8iotKNEAat8z+6qA
+XJuecZQ817Yz3A4vKUqyhxq3kt75YVaPEfcrKHmvbY/I33n7KUiB6h5b+wj
Fc7FH0tyhpr3zp6Hg3F9na471LwP9r/fVjz+5uPtAAAD84dp
       "]]}, {}}, {}}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwVxX041AccAPA79MKJ07i6FLkuJhN5TV6+XxHdXQqX1GolUhNFKy3L6LKr
lZi3JRyuDlksJ20s7y+jFSNcXefC3byULr/0hCfrWPvj83zMQqMDwzVIJJLf
J//PDn/5pOlVkMdb0oMvmFfJOH53T+gQ3QEyfMflnSlkpFEkqVV0b8geJ6ec
TSfjRhfD4nz6bpiZo0123iDjlh57cQb9CDhTI2v5t8nYlNfqmEI/A4qZnU0W
f5IxiZd87ir9ByjUFITZkDXwyBmCfoWeBQZ6WyQH4jVwaRbr5tupIohS6Ebv
vq6J1T12vr4mFRDtGbqfUamFe5Pkstbk++Bf9CZzsWwRRleetr7x/g+QZtcO
ldovwXdpTx+SyY2wKP9XwWzKUnzY3N7Y7dYC2itKdxiZ6WBEHGvZPlUbGOfm
0Fc+pmCztt1C+YkOOFE3FZ8YuwxLRG3zq9Y/gjuaMW7KcH1EWv0t7t1OMIiR
nWgvo6J1h7ymfUM3GHWr2wmxAfYjd/KXyR6IVueN/zu8HKN0Insltr1gxRV4
8QwM8bE0uF4vtQ8SqEya+rQRcn32KkZG+iEg64hz0gQNnYTJwULmU9jOG9Vy
O7wSh+cz+79OfAbCn1PmvjVahaOsbhGtVQohxx5cLX1kjOKcobgnZjL4OGOZ
n9qxBot/1Lxi+d0AGBt+MxCjMMXpsC8njtbKIbGupP2Dei1SvC8FVq4YBPJ6
Oe+4MwPjqaO6igNDkD+zOqP+1DrUbbAiPfMbBrN72UXiWia6n92lbp0bBkoL
JajH1RwFRddE6wQKWFziOSess8CDQQ5d2hwlVJv4tWXEW+JvkvDMhhklZCmr
NCaCrNClU6wxdv0fEFkUdBXYWOPabUenM71HYIPhsdHPgm3Q0cEx/f7YCDgJ
8te8bbTFoXcpf4n4o0DZJKsiKTehyj6AT7cbgxyhheV9e3s0f209Qe4bg+g8
V66C74BtzNjeGN44fG5GSkvWd8Kf+iVhgcyXIK4/53U81xkJblO6RttLyLh8
qGpuswveCzLycjn1CoJ7qJq5xq4o6krKVy6fgGS280XHBTec7ThwfnnLBJAL
plVMO8Dh9MZp6snXoK5o00puQZx54kq/qKcC7VsJCn+VJ8ZkMZri6lQgG1Qb
Tft44YouBnXk4BtIeb854tItb+RKyj+unn8DZwpdK4L0ffDdoZtR8juTILts
bqpb44uNIRV8vR0EOG2lTcceZuGD7ijO4E4CGm7oRzMjWPi7xwaDuwEEaHnv
2SqJYWH56mKBXzABddvKZt0vsDBXmlt1LZSANFJBpVUhC2P9Lyl04giopoq1
4l6w0Aq/cl9SQkCoDs9reD8bzStWaT4rJaCVVb5rIIyNDBPpw5IyAvY1p3ZK
I9m48mPgbp9KAnaWxRoPnGfj4prtkfw6Ak7GNjDUeWxU2DjkaPYRMCzNSqyW
s1FeMHWwT0LAhXKPqecjbJQuq2CKpAT4CsuG5lVs/Pu1pXjrIAHZs88d/dVs
rLtt2sF7RYBEppRTTThYQ3txLUBFQDB/nuVrzsEqfm6gGUHAzYQPLhc2cvBO
mNFg03sCSsYKiz94cLC4t1eUNkvANlsJY4svB4WeaREhcwRkJajXf7+LgwKx
n42tmoCqoMGKlmAOZptSphcWCGCcdW/WCeHgfz6STYg=
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{},
  PlotRange->{{0, 1.}, {0, 54.60128444103972}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.644232579926242*^9, 3.6444930010551796`*^9, 3.64449379519985*^9, {
   3.6444939104348087`*^9, 3.6444939290755253`*^9}, 3.64449425263966*^9, 
   3.644497767423089*^9, 3.6763789670997257`*^9, 3.6764544813128595`*^9, 
   3.6764591824502525`*^9, 3.676459227906439*^9, 3.6766221215363045`*^9, 
   3.677219546473013*^9, 3.677220926416009*^9, 3.6772251387732906`*^9, 
   3.6785159835499897`*^9, 3.678589706531849*^9, 3.678595579010621*^9, 
   3.678599829977866*^9, 3.678686951620757*^9, 3.6786873069104366`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Modell", " ", "3"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.6764556250728536`*^9, 3.6764556309179983`*^9}, {
  3.6764557908767653`*^9, 3.6764557916118917`*^9}, {3.678515847093602*^9, 
  3.6785158489686136`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ymodell", "[", "x_", " ", "]"}], "=", 
  RowBox[{
   RowBox[{"a", " ", 
    RowBox[{"x", "^", "4"}]}], " ", "+", " ", 
   RowBox[{"b", " ", 
    RowBox[{"x", "^", "3"}]}], " ", "+", " ", 
   RowBox[{"c", " ", 
    RowBox[{"x", "^", "2"}]}], " ", "+", " ", 
   RowBox[{"d", " ", "x"}], " ", "+", " ", "e", " "}]}]], "Input",
 CellChangeTimes->{{3.64449464854795*^9, 3.644494658391752*^9}}],

Cell[BoxData[
 RowBox[{"e", "+", 
  RowBox[{"d", " ", "x"}], "+", 
  RowBox[{"c", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"b", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{"a", " ", 
   SuperscriptBox["x", "4"]}]}]], "Output",
 CellChangeTimes->{3.6444946828918796`*^9, 3.644497767751215*^9, 
  3.676378967409725*^9, 3.676454481587861*^9, 3.676459325993795*^9, 
  3.676622122098774*^9, 3.6772195469730215`*^9, 3.6772209268847604`*^9, 
  3.6772251393201976`*^9, 3.6785159835968995`*^9, 3.6785897065943832`*^9, 
  3.6785955790731487`*^9, 3.6785998300247154`*^9, 3.6786869516988845`*^9, 
  3.6786873071447864`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"param", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data3b", ",", 
    RowBox[{"ymodell", "[", "x", " ", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}], ",", "x"}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.6442324184060035`*^9, 3.6442324487737403`*^9}, 
   3.6444937329026537`*^9, {3.644494204295664*^9, 3.6444942147175894`*^9}, {
   3.6444944676720295`*^9, 3.6444944908752704`*^9}, {3.6444946716418185`*^9, 
   3.6444946737512045`*^9}, {3.676459322793728*^9, 3.6764593235637417`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "69.67553766957035`"}], ",", 
   RowBox[{"b", "\[Rule]", 
    RowBox[{"-", "58.89489583740435`"}]}], ",", 
   RowBox[{"c", "\[Rule]", "40.040509675595445`"}], ",", 
   RowBox[{"d", "\[Rule]", "1.5469634997261168`"}], ",", 
   RowBox[{"e", "\[Rule]", "2.302861048964423`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.6442324501688204`*^9, 3.6444929768988028`*^9, 3.644493735418296*^9, 
   3.644493794934224*^9, 3.644493909184802*^9, {3.6444942098425665`*^9, 
   3.644494217217605*^9}, 3.6444944995315666`*^9, 3.6444946844700117`*^9, 
   3.644497767782466*^9, 3.676378967794732*^9, 3.6764544820228777`*^9, 
   3.6764593297938895`*^9, 3.6766221222550297`*^9, 3.677219547019863*^9, 
   3.677220926916012*^9, 3.677225139351449*^9, 3.67851598400313*^9, 
   3.678589706953881*^9, 3.678595579104372*^9, 3.6785998300715895`*^9, 
   3.678686951730136*^9, 3.6786873071916604`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yfit3", "[", "x_", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"ymodell", "[", "x", " ", "]"}], "/.", "param"}]}]], "Input",
 CellChangeTimes->{{3.6442324890220423`*^9, 3.6442325048459473`*^9}, 
   3.644493366416404*^9, {3.6444942264676485`*^9, 3.644494232327054*^9}, {
   3.644494501922206*^9, 3.6444945111253753`*^9}, {3.6444946779856033`*^9, 
   3.6444946984700804`*^9}}],

Cell[BoxData[
 RowBox[{"2.302861048964423`", "\[VeryThinSpace]", "+", 
  RowBox[{"1.5469634997261168`", " ", "x"}], "+", 
  RowBox[{"40.040509675595445`", " ", 
   SuperscriptBox["x", "2"]}], "-", 
  RowBox[{"58.89489583740435`", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{"69.67553766957035`", " ", 
   SuperscriptBox["x", "4"]}]}]], "Output",
 CellChangeTimes->{3.6444946994700885`*^9, 3.644497767813716*^9, 
  3.676378967924732*^9, 3.676454482152875*^9, 3.6764593323439827`*^9, 
  3.6766221223019333`*^9, 3.677219547051141*^9, 3.677220926962885*^9, 
  3.677225139398288*^9, 3.6785159840500026`*^9, 3.678589707000657*^9, 
  3.67859557913562*^9, 3.6785998301028748`*^9, 3.678686951917632*^9, 
  3.67868730722291*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"yfit3", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6442325347396574`*^9, 3.6442325681335673`*^9}, 
   3.6444933701507998`*^9, {3.6444942452333717`*^9, 3.6444942477802567`*^9}, {
   3.6444947029857283`*^9, 3.644494703641985*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVkGk8lAkcgPWOyIoOodHhyLHITZLj/1eOZmaRc0TJusqtDWu02SRKWRVS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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 1}, {0., 54.67097230858585}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.644232569161626*^9, 3.644492995586401*^9, 3.6444933705726767`*^9, 
   3.6444937492464905`*^9, 3.6444937951529865`*^9, {3.644493910184807*^9, 
   3.6444939248723807`*^9}, 3.644494248920891*^9, 3.64449470470449*^9, 
   3.644497767907467*^9, 3.67637896800974*^9, 3.6764544822628756`*^9, 
   3.676459334554025*^9, 3.6766221223800297`*^9, 3.677219547129239*^9, 
   3.677220927119136*^9, 3.6772251394920406`*^9, 3.6785159841281247`*^9, 
   3.6785897070787783`*^9, 3.678595579213749*^9, 3.6785998301809664`*^9, 
   3.678686951995758*^9, 3.678687307332285*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"g1", ",", "g2"}], "]"}]], "Input",
 CellChangeTimes->{{3.644232572293805*^9, 3.6442325788531804`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQPWsmCKy0P+PKlFq1jNkBwt9pz+PDFMy4lMXBGAwO
2//LSnisvIYPKn/S3mNrWUzmfB4HBjC4YL8qVjF5yURBqPrL9pNKuvVaWcQd
0sDgmv1OgcTVVc/Fofpv2luVC+SvS5VxOHsGBO7YG0+Pjpd1UYSa98A+Y/rM
z15/laHqH9pzuFwV2rlGA2r+Y/tLAXkv2O5qQ/U/sf9f8iotKNEAat8z+6qA
+XJuecZQ817Yz3A4vKUqyhxq3kt75YVaPEfcrKHmvbY/I33n7KUiB6h5b+wj
Fc7FH0tyhpr3zp6Hg3F9na471LwP9r/fVjz+5uPtAAAD84dp
       "]]}, {}}, {}}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwVkGk8lAkcgPWOyIoOodHhyLHITZLj/1eOZmaRc0TJusqtDWu02SRKWRVS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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{},
  PlotRange->{{0, 1.}, {0, 54.60128444103972}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.644232579926242*^9, 3.6444930010551796`*^9, 3.64449379519985*^9, {
   3.6444939104348087`*^9, 3.6444939290755253`*^9}, 3.64449425263966*^9, 
   3.644494712095151*^9, 3.6444977679699664`*^9, 3.6763789680497646`*^9, 
   3.6764544823079033`*^9, 3.6764593364740453`*^9, 3.6766221224112797`*^9, 
   3.677219547254239*^9, 3.677220927166036*^9, 3.677225139538915*^9, 
   3.678515984175001*^9, 3.6785897071099854`*^9, 3.678595579260621*^9, 
   3.678599830274743*^9, 3.6786869520582848`*^9, 3.678687307394812*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.6442326705734262`*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    StyleBox[
     RowBox[{"Bewertung", " ", "\[UDoubleDot]ber", " ", "die", " ", 
      RowBox[{"Ma\[SZ]zahlen", ":"}]}],
     FontColor->RGBColor[1, 0, 0]], " ", "*)"}],
   FontSize->16], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.417765459390625*^9, 3.417765495921875*^9}, {
   3.422708623046875*^9, 3.422708623640625*^9}, {3.515144375046875*^9, 
   3.51514438653125*^9}, 3.5156701811875*^9, {3.515843461765625*^9, 
   3.51584348078125*^9}, {3.515843705453125*^9, 3.515843724234375*^9}, {
   3.5383893469272156`*^9, 3.5383893664115906`*^9}, {3.607843672625*^9, 
   3.60784370475*^9}, {3.6764567141504602`*^9, 3.6764567203007393`*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"die", " ", "Anzahl", " ", "der", " ", "Messwerte"}], "-", 
   "Paare"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.5383772140678406`*^9, 3.5383772354428406`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n", " ", "=", " ", 
  RowBox[{"Length", "[", "data3b", "]"}]}]], "Input",
 CellChangeTimes->{{3.5383771308647156`*^9, 3.5383771369115906`*^9}, {
  3.644493284431618*^9, 3.644493285900373*^9}, {3.676459362799751*^9, 
  3.676459363449771*^9}}],

Cell[BoxData["20"], "Output",
 CellChangeTimes->{3.5383771377240906`*^9, 3.5383813431147156`*^9, 
  3.5383838064740906`*^9, 3.5383891284428406`*^9, 3.538463153765625*^9, 
  3.5384647310625*^9, 3.607844693875*^9, 3.607845086390625*^9, 
  3.607845229375*^9, 3.644493287072255*^9, 3.6444937954967265`*^9, 
  3.6444939108098125`*^9, 3.6444939477787466`*^9, 3.6444977684074697`*^9, 
  3.6763789684047356`*^9, 3.676454482652877*^9, 3.676459363979759*^9, 
  3.6766221228800297`*^9, 3.6772195478167396`*^9, 3.6772209277128897`*^9, 
  3.6772251401326647`*^9, 3.67851598426875*^9, 3.67858970720376*^9, 
  3.678595579354372*^9, 3.6785998303528767`*^9, 3.678686952183258*^9, 
  3.678687307597938*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"die", " ", "x"}], "-", 
   RowBox[{"Werte", " ", "der", " ", 
    RowBox[{"Messung", ":"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.447582993421875*^9, 3.4475829999375*^9}, {
  3.44758368115625*^9, 3.447583684671875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data3bX", "=", " ", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"data3b", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.41776249440625*^9, 3.41776256415625*^9}, {
  3.514971721671875*^9, 3.5149717310625*^9}, {3.537623391944262*^9, 
  3.537623395381762*^9}, {3.6444932904941463`*^9, 3.6444932915410266`*^9}, {
  3.6444933348537464`*^9, 3.644493336197501*^9}, {3.67645938620024*^9, 
  3.676459389625329*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.05`", ",", "0.1`", ",", "0.15`", ",", "0.2`", ",", "0.25`", ",", "0.3`", 
   ",", "0.35`", ",", "0.4`", ",", "0.45`", ",", "0.5`", ",", "0.55`", ",", 
   "0.6`", ",", "0.65`", ",", "0.7`", ",", "0.75`", ",", "0.8`", ",", "0.85`",
    ",", "0.9`", ",", "0.95`", ",", "1.`"}], "}"}]], "Output",
 CellChangeTimes->{{3.417762535515625*^9, 3.417762565125*^9}, 
   3.417764937875*^9, 3.417765295875*^9, 3.417765368015625*^9, 3.417765612*^9,
    3.4183710790625*^9, 3.418484246125*^9, 3.4213847245625*^9, 3.423367277*^9,
    3.423367365734375*^9, 3.423367481140625*^9, 3.447582284140625*^9, 
   3.447586372140625*^9, 3.447586755515625*^9, 3.447587302609375*^9, 
   3.447588104125*^9, 3.448002870703125*^9, 3.448004295390625*^9, 
   3.4480053854375*^9, 3.51461292996875*^9, 3.514969722234375*^9, {
   3.514971722609375*^9, 3.514971732171875*^9}, 3.51497195390625*^9, 
   3.51497362109375*^9, {3.514973679125*^9, 3.514973686953125*^9}, 
   3.51497428396875*^9, 3.515140261*^9, 3.51514056425*^9, 3.51564474*^9, 
   3.515664084796875*^9, 3.515668616375*^9, 3.51574996475*^9, 
   3.515754399953125*^9, 3.515757156796875*^9, 3.515758143859375*^9, 
   3.515769289890625*^9, 3.51577754825*^9, 3.5158430863125*^9, 
   3.515920906390625*^9, 3.516004564640625*^9, 3.537623611725512*^9, 
   3.5383771511615906`*^9, 3.5383813432084656`*^9, 3.5383838066303406`*^9, 
   3.5383891310522156`*^9, 3.53846315384375*^9, 3.538464731140625*^9, 
   3.60784469390625*^9, 3.607845086421875*^9, 3.607845229421875*^9, 
   3.64449329204103*^9, 3.644493337135007*^9, 3.644493795543602*^9, 
   3.644493910887936*^9, 3.6444977684543433`*^9, 3.676378968444771*^9, 
   3.676454482697878*^9, 3.6764593932104588`*^9, 3.6766221229269295`*^9, 
   3.677219547863614*^9, 3.6772209277753863`*^9, 3.6772251401951923`*^9, 
   3.678515984378128*^9, 3.678589707250609*^9, 3.678595579401246*^9, 
   3.678599830415341*^9, 3.678686952245787*^9, 3.6786873076604366`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"die", " ", "y"}], "-", 
   RowBox[{"Werte", " ", "der", " ", 
    RowBox[{"Messung", ":"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.447583002703125*^9, 3.44758301209375*^9}, {
  3.447583687859375*^9, 3.44758369103125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data3bY", "=", " ", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"data3b", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", "2"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.41776257934375*^9, 3.417762584*^9}, 
   3.514971734234375*^9, 3.5149736913125*^9, {3.537623398741137*^9, 
   3.537623401006762*^9}, {3.6444933010566993`*^9, 3.6444933020723295`*^9}, {
   3.644493340447522*^9, 3.644493341447528*^9}, {3.676459396145499*^9, 
   3.6764593998305693`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2.456288136607986`", ",", "2.5805689320636755`", ",", 
   "3.8340528262900753`", ",", "3.5778376792647215`", ",", 
   "4.39222865000867`", ",", "5.754414298307113`", ",", "5.976053884314916`", 
   ",", "7.099298224811543`", ",", "8.633036594324585`", ",", 
   "9.994712460040049`", ",", "12.337349499257485`", ",", 
   "13.93169332834842`", ",", "16.38016360496567`", ",", 
   "19.430757440466984`", ",", "23.353434846562408`", ",", 
   "27.276428947837427`", ",", "32.89705823180665`", ",", 
   "38.77167890133632`", ",", "46.35542857694972`", ",", 
   "54.60128444103972`"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJwlzFsow1EcwPEzLZpyC8uliFyS5JLmEubkMskD86Bcc1kNISmU1FkoQxQP
bnnY4mkPLkVSbLks91uK1FZKYv+2KEksOb/f/7x8+v76/U5UU5daIyGEFBJ4
Mc223jdKSK7eDjL3pqjEjBKdTTRf59kPHu3ngmzGwzoIbfCZ1EFvh4jGxouO
nOyuosdmkHR/o+wux4JKDSh5iBtfg3Y+oCS5cQKlc7PJDj4vuSpKAaVnxSDR
vqBseUuFvW5GGZOVoIageZzrs1Gm006lQi8+zoHMJ2BR7JN9bMnnIbpUZkUj
jkXzs85xb4JeY1/Qd+xKKk+DXghTcjUZO6qBGge1JA5lCrVck6vAiT73udCi
wI9auCtQBNeBHb8oMzvanqBvwtvR9SRwuvxuryJeoOm3ZweopscNulvt3mru
n97fWcl9NfkJ0S0CtbuqTlXcer/I1FJuWkLDyjx3xzhYs6sR6NfVj9ceV6oc
lVu4xlDfJoWW/zfc2ljNzbvvVNZxN04v1Q3QNplNzw0y9snGuP/Ac/XN
  "]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "zun\[ADoubleDot]chst", " ", "die", " ", "jeweilige", " ", "Summe", " ", 
    "der", " ", "Schwankungsquadrate"}], " ", "=", " ", 
   RowBox[{"Summe", " ", "der", " ", "quadrierten", " ", 
    RowBox[{"Residuen", ":"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.5383894373803406`*^9, 3.5383894833334656`*^9}, {
  3.607843713734375*^9, 3.6078437261875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQR1", "=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"data3bY", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "-", " ", 
       RowBox[{"yfit1", "[", 
        RowBox[{"data3bX", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], ")"}], "^", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.41776259465625*^9, 3.417762621734375*^9}, {
   3.417762676484375*^9, 3.417762712640625*^9}, {3.4177627968125*^9, 
   3.4177628055*^9}, {3.417762837703125*^9, 3.417762840015625*^9}, {
   3.417762949578125*^9, 3.417762949734375*^9}, {3.417763299203125*^9, 
   3.417763300328125*^9}, {3.418371153421875*^9, 3.418371154234375*^9}, {
   3.42210131515625*^9, 3.422101320375*^9}, {3.422101357765625*^9, 
   3.422101364*^9}, {3.42270877346875*^9, 3.422708774375*^9}, 
   3.515144436140625*^9, {3.51566959040625*^9, 3.51566959215625*^9}, 
   3.515727275390625*^9, 3.51577775584375*^9, 3.515837885984375*^9, 
   3.515843923125*^9, {3.515844592578125*^9, 3.51584461453125*^9}, {
   3.515844672046875*^9, 3.515844672078125*^9}, {3.644493345963175*^9, 
   3.6444933471194324`*^9}, {3.644493968013218*^9, 3.6444939692007246`*^9}, {
   3.6764594044356804`*^9, 3.6764594082059064`*^9}}],

Cell[BoxData["1.282694862698933`"], "Output",
 CellChangeTimes->{
  3.422708775375*^9, 3.44800253621875*^9, 3.44800552490625*^9, 
   3.4480055586875*^9, 3.51514434265625*^9, 3.51514444040625*^9, 
   3.5152165520625*^9, 3.51521658246875*^9, 3.515670046109375*^9, 
   3.51567142715625*^9, 3.515671467515625*^9, 3.515727377390625*^9, 
   3.5157274156875*^9, 3.515727471234375*^9, 3.515777851125*^9, 
   3.515844196421875*^9, 3.51584451540625*^9, 3.5158446344375*^9, 
   3.51584468071875*^9, 3.5383894890834656`*^9, 3.5384631550625*^9, 
   3.538464732390625*^9, 3.607844694359375*^9, 3.6078450869375*^9, 
   3.607845229953125*^9, 3.6444933518069563`*^9, 3.6444934171197834`*^9, 
   3.644493795668601*^9, 3.6444939121223183`*^9, {3.64449395509128*^9, 
   3.644493972091366*^9}, 3.6444977685949697`*^9, 3.676378968654739*^9, 
   3.67645448286788*^9, 3.6764594274062724`*^9, 3.6766221231300287`*^9, 
   3.677219547972989*^9, 3.677220927884762*^9, 3.6772251403201647`*^9, 
   3.678515984534376*^9, 3.6785897075006094`*^9, 3.678595579510648*^9, 
   3.678599830509117*^9, 3.678686952370759*^9, 3.678687307801035*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQR2", "=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"data3bY", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "-", " ", 
       RowBox[{"yfit2", "[", 
        RowBox[{"data3bX", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], ")"}], "^", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6444943440776315`*^9, 3.644494347499524*^9}, {
  3.6764594111458483`*^9, 3.6764594149209642`*^9}}],

Cell[BoxData["1.2906298441072044`"], "Output",
 CellChangeTimes->{3.644494350749544*^9, 3.6444977686262197`*^9, 
  3.67637896867974*^9, 3.67645448289288*^9, 3.6764594297763357`*^9, 
  3.6766221231612787`*^9, 3.677219548019866*^9, 3.677220927931636*^9, 
  3.6772251403514137`*^9, 3.6785159845656276`*^9, 3.6785897075318937`*^9, 
  3.678595579541872*^9, 3.678599830540341*^9, 3.6786869524020348`*^9, 
  3.6786873078323135`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQR3", "=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"data3bY", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "-", " ", 
       RowBox[{"yfit3", "[", 
        RowBox[{"data3bX", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], ")"}], "^", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6444947473609533`*^9, 3.6444947551266165`*^9}, {
  3.676459418131018*^9, 3.6764594225461707`*^9}}],

Cell[BoxData["1.2401648564538819`"], "Output",
 CellChangeTimes->{3.644494757704756*^9, 3.6444977686574707`*^9, 
  3.6763789687047386`*^9, 3.676454482917879*^9, 3.6764594321863604`*^9, 
  3.6766221231925297`*^9, 3.677219548051115*^9, 3.6772209279628887`*^9, 
  3.6772251403982906`*^9, 3.678515984596876*^9, 3.6785897075631533`*^9, 
  3.6785955795731487`*^9, 3.67859983057159*^9, 3.6786869524488826`*^9, 
  3.678687307879161*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"jetzt", " ", "die", " ", "Varianzen"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.41776551159375*^9, 3.417765526671875*^9}, {
   3.448002599234375*^9, 3.448002600515625*^9}, {3.51514441965625*^9, 
   3.515144432859375*^9}, {3.5383894985209656`*^9, 3.5383895156928406`*^9}, 
   3.607843906375*^9, 3.607843947328125*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VarRes1", "=", 
  RowBox[{"SQR1", "/", 
   RowBox[{"(", 
    RowBox[{"n", "-", "4"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.4177633036875*^9, 3.41776331975*^9}, {
   3.417763357046875*^9, 3.417763359890625*^9}, {3.417765334703125*^9, 
   3.4177653375625*^9}, {3.4183712048125*^9, 3.41837121159375*^9}, {
   3.44800249609375*^9, 3.4480024974375*^9}, {3.51514434915625*^9, 
   3.51514435003125*^9}, {3.51514444446875*^9, 3.515144450359375*^9}, {
   3.515669775453125*^9, 3.515669777375*^9}, 3.51567141771875*^9, 
   3.5157274550625*^9, 3.515777755875*^9, {3.5383895197397156`*^9, 
   3.5383895240053406`*^9}, {3.644493431322977*^9, 3.644493432072981*^9}}],

Cell[BoxData["0.08016842891868331`"], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQZgABu1afhpeODAwcf7s2gOh5RT1g+noZhBYTnm3wCkhP
UYDQzKH7QHTDhQgIffbwbEOQeH7BHBDdUFsKphlsDm0H04zHwXTD57MQujr9
ApieeuYDWL7iC5huiGL+CKblOUH0Ae31Th9jQPxMM9FYsPrfYJrhwqushyD+
A+lsEM1wSBdEK4WdPB+o/trR+GnZHxDNlsXNHQSkp+RcFALRDF1ib4OB9BU1
iddKKa8dX5+PO+UOpL/Zfzb1AtJZmulLZwLpXYuao/emvnb87c/KsQ9In7Lr
EzsApK/OFEkyy3jt6NNanBgFpJmuF9vHAukarytB8UDaKVbgbieQFltUx9kF
pAGz2Jl2
  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VarRes2", "=", 
  RowBox[{"SQR2", "/", 
   RowBox[{"(", 
    RowBox[{"n", "-", "3"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.64449436359336*^9, 3.6444943643746157`*^9}, {
  3.6444947660954213`*^9, 3.644494770001689*^9}}],

Cell[BoxData["0.07591940259454143`"], "Output",
 CellChangeTimes->{3.644494365468371*^9, 3.644494770736069*^9, 
  3.6444977687355967`*^9, 3.676378968779767*^9, 3.6764544829879074`*^9, 
  3.676459442216626*^9, 3.6766221232550297`*^9, 3.6772195481448913`*^9, 
  3.677220928197288*^9, 3.6772251404920397`*^9, 3.678515984675029*^9, 
  3.6785897076256104`*^9, 3.6785955796512747`*^9, 3.6785998306653414`*^9, 
  3.678686952542633*^9, 3.678687307988562*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VarRes3", "=", 
  RowBox[{"SQR3", "/", 
   RowBox[{"(", 
    RowBox[{"n", "-", "5"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.644494781736122*^9, 3.6444947895330367`*^9}}],

Cell[BoxData["0.08267765709692546`"], "Output",
 CellChangeTimes->{3.644494790017415*^9, 3.6444977687668467`*^9, 
  3.676378968809739*^9, 3.6764544830178795`*^9, 3.676459444986697*^9, 
  3.6766221232862797`*^9, 3.677219548176141*^9, 3.6772209282441373`*^9, 
  3.6772251405389423`*^9, 3.6785159847062516`*^9, 3.6785897076568956`*^9, 
  3.678595579682531*^9, 3.6785998306965914`*^9, 3.678686952589509*^9, 
  3.6786873082073197`*^9}]
}, Open  ]],

Cell[TextData[{
 "\n",
 StyleBox["Man findet kaum einen Unterschied! ",
  FontSize->24,
  FontColor->RGBColor[1, 0, 1]],
 StyleBox["Ein weiteres Experiment ist erforderlich",
  FontSize->24,
  FontColor->GrayLevel[0]],
 StyleBox[": \nf\[UDoubleDot]r x > 1 unterscheiden sich zumindest die \
exponentiellen Fitfunktionen der \[LineSeparator]Modelle 1 & 2 von  der \
polynomialen Fitfunktion 3: ",
  FontSize->24,
  FontColor->RGBColor[1, 0, 1]],
 "\n"
}], "Text",
 CellChangeTimes->{{3.678589803690441*^9, 3.678589869161168*^9}, {
  3.678589914224648*^9, 3.6785899539444675`*^9}, {3.6785900814170732`*^9, 
  3.6785900821827188`*^9}, {3.6785991417702026`*^9, 3.6785991931310773`*^9}, {
  3.6786000426549735`*^9, 3.678600044264392*^9}, {3.6786001152194815`*^9, 
  3.6786001754865417`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"yfit1", "[", "x", "]"}], ",", 
     RowBox[{"yfit2", "[", "x", "]"}], ",", 
     RowBox[{"yfit3", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "1", ",", "0"}], "]"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"0", ",", "0", ",", "1"}], "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.676379282323328*^9, 3.6763792957886543`*^9}, 
   3.67645485824778*^9, {3.676455094379079*^9, 3.676455151715562*^9}, {
   3.677219246026864*^9, 3.6772192503082533`*^9}, {3.678516012409707*^9, 
   3.678516040191574*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwVxX040wkcAHCjLhEnVzQpr7eiW4mlZ8m+30q0WHkpnCIRJVLkpamrhF5M
ea2bmYqhq/OguEsiam6o0/KyuLxuSQx5yUvJ/O7uj8/zMfI76RqgrKSkxPrP
/+8OGGiqGQxgRJq65e43J+HHIne/HrIdzA5Q4dtGEuqoS26UkveBLPy0OI9O
wvX0ZfnZ5CPAWtPWrMIk4ZY3ViVp5AgwfnUiZ/woCWuyhJuuk+NhKNZ8540C
EsbFcs4kkjPgiPNKow6KMh6JGCVfI+eBko5EewdNBVUzmDlj42UwuntuMbVy
IT5+Y+ngsLoahIwlzrIwVfSM63wn5NTCxq0XPR+x1fHkw9NU7mQDDDRG0NIY
3+NEytt6EkkMPv6bp1flLcX656Jq8dZmkKykK1atXYZBbKbGz8OtcOjmgM05
ZV18vtiSKDzRBl/LYucUWnpYIKid1/vxHYQX4k5N6SpEnapct6JOiJfWiA0V
hkit6ywXmffAiS4bxnumCbai26f7n3phuN8su2YtBUPUgpslFjJo9Gk4zGCY
4at2jyrNG+/hqr5QTb6Cim72ntK+vj6wSn7n7FllgdZ3OR53TfuB6RD9NEzX
Cnvn01uPXfgIZaEi6gpVa/zAFAt0hAMwHjLi72tJx5LMHnaTkRzeIlXj4Fpb
zL+qcs0sZghURWUOKRLEKX8veeDTYYiD959jtu9AdbvLrg91P4Hhlg5ypKM9
ntP6sER6cBQea7PiWalMXPJsnVIbawye5OpU/IQstI3aqxDOjoF1J188NOKM
/LwkgQl/HC74kewpQW7os5/WuNhxAvo+mzbdjnfHPyQB6c+mJ+CePFLRoemF
9L9LlPtvfQZrand3Qpc3Gu4MnEq3m4QCLie7w/kwbqJtSi3rn4TU7ur6Spk/
9kxcbxAkTMGCLU/K9esCcdjKJYFsOQ23Ar2iHwUcR8oQVU5qmYZd8o2pwY6h
WGsa2XwqdgbietIaEm+FYXKrxN/V9As0594v/4EegaNuNanKtV+Appx0sdci
Gh/tX76DHvYVRKWNNtSBGBQ0xmXLtGdBpHT2Zc7geZypO3hW+8UsdOlzDBxm
YrE3tXpKK/QbOMkpWtUt8TjdZEO+pDkHt5eGg+HAFTyVYVzDrpyD+H0LD6QL
OajbaKzV56OAynaGTG8kGd0khXP68wrI8Fq0OnpPGk4cygnpfDAPUWsyKxJt
b2K1b3GCphMBk/MaiaJALlaIQxy79xDw1b8iajCSi38yzJcWuRBw56LXy+UJ
XCzUz+ezPAgIxfaqRAEXee280iQ/Alyd7GP6e7kY6XxZqsYm4HzQP2eOe2fi
OvS2XVRAQC5HKH7tzUNKsZ5K228EvP4YQDMP5aHx6vb6gt8J+M5vzYvk8zxc
Mee6z/4hASZqrHD2HR5+V74rOKGSALas722dlIfSDbRMlRYC9hxwd3I/loWd
t8d9WiQEtNK2bvNgZ2G7RrGpoJ2AWgMTkV9iFr4eMivZ3k2Abwidl1mYhZX3
DOpiBwkILnYxvTKeheU6XUkuwwQUnRlx6VLmY2kCz9VolIDMyAt2jGV8fOC/
vLtmkgDKor3phpv5mN/cLEiZISDw0re5nF18vLstJch3loBelXP26734yC9h
bbBQECAPT4v6K5iPvxqoTxEEAWODCzKO/sLHfwGkfVqI
     "]]}, 
   {RGBColor[1, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwVzHk41AkYwHG/0SEkPJpMSyXSIyu2iX0ovW+ZFJrdySQpyTXaSopGrdg0
iRIzRtSchZ2w1TyNo8OzkWlZSuRenhKRo8M6JlfCb9s/vs/nv69F8AlvDkVL
S4v5rf/15LxvVH/gbJmTKjdbXSFw4N7e4C4aA6qcZ+Wn0wmk6rUKiml7QF/3
u7laMYHrnU1yb9BCITL//IvEfAJdGugFV2lc0G+/1LD2bwLVsgpHPu0iyILM
uPYEBRN4Kb9eoWWCgxmz3z+OgqHcYVoy7RZ0BpWXFcVro06mR87I6H1wkQmM
7mrm46OGDTt2rCiHFuXSGup1HdyX0PGqIqUShCELXQ7w9fBE4Sk78dhzeL3e
wM9g2xLUCP95RhD1oCvk/oBZRvjsaVV5/eYmqHtz1W2TuQkeifFY7DfYAmHQ
4jqhoeLTRRtI5fE28DFnnTk0R8M8ReXc8jWvgH9mr+mFWnNEatnv7HsdkMxy
iszXrEK76o6SqnVdoMMJaugBS2xB9tDtobew2HrCglhljeG6x5paHXogqi8r
k/2jDb5o9y0zELyDteduMbJM7JDtvq+7t7cXkiOKDj8pdUCn7BTfbKt+iGaG
vztmSse3cxktv8QPQOqaSWGNrhP2edQrqBXv4ehRrg/PyRkLJF0xjRYf4QPv
plGmnSvmXtZOtjn7CQomQ3s82xHHQ/Z/DHs8CMYSnnkZww31GEnehcuGAJqT
ZO673DHOsE+/238YpmLr6gVpHqj/xFarjTkCXoUzCQEuTHQ9/fNsxfQICMy3
y+8MsFB+K1VhKR8FU/coff8ANgb4bKxb5KUBenRa8mDUXnzQysl4MqGBPJMu
Wu1nP3SuLaD0X/8MSvUjsubhQVy1PWw8gzEGVfme560dg9Bxo2P6/f4xGBi0
qekuDcEuDf+5InEcjPrYDumZYThI351I2zABJYycw2KLo2j9ye4j0TwBjzY1
LszQHMdKq+imk7xJqP8qSdAciMS0ltYQb6spUCR/H//u31M4zFanUyqn4AFv
/8i1xtNY5LPUzTnyCziJVXGdx8+ioi7hRo/xNFCr2/gOrHM4We0fa/zXNATG
UvmV13j4Nr183DDiK1yMYF2e73cRJxo30S4YzECjDkEWsi7hyczV6pjSGUgL
7nSjL0jBZXWrDXsDZkE5b1aSNS8N2a3KGbO5WUjjyBjP1emoOZQT3nFnDuKU
Sst4QSaWB6oSDXaR8CXqi73lVRH+WR/u1fkTCcWVDSxBtggfbllndG83CT2G
bAZFJUKlWa6c6UtCeeBYybxaEUrbpcWpwSS8rsk9yV0gxmhWUrduDAlUxvVe
7d/EaIsHXRfmkcDVNh5YFClBa9Vy7bY/SODruptIz0tw9Yr2Z3l3SSg9cKaa
LpSg6Yz3HvdCEnSbrdoSVBJcULLzWGIpCacoJSAakmC3/UaJdjMJthFTQcII
KXbcHA1obiXBTmRb9PicFNsXq6wU7STk+HsOjAik+PKTTcG2ThJ86UmmMSop
luavrOZ9IOH29sNbiVEpllDfpO4eJOFECTMkjpBhcaLU22KYhMhLk1LCWIZ3
QpZ2qsdIoLF2hq6jyzC3qUkhnCShc4c35aWbDLO3Co8ETn/7yftexu6RobyA
ae8wS4KFl2sDnSND0Uq9cZIkoWWlWH8iWob/AXtMVu0=
     "]]}, 
   {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwVkHk41Akcxus3jrGOjUoNSo5GJUeYQvL9hiXkGHcbRUUHoaKlmjYrzBS2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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.676379283993354*^9, 3.6763792968137054`*^9}, 
   3.6764547051736913`*^9, 3.6764548608378077`*^9, 3.6764551530255933`*^9, 
   3.676462771363017*^9, 3.6766221238331566`*^9, 3.677219251823773*^9, 
   3.6772195484573917`*^9, 3.6772209283535147`*^9, 3.677225140663917*^9, {
   3.678515984815663*^9, 3.6785160409572377`*^9}, 3.6785897078443604`*^9, 
   3.678595579791898*^9, 3.6785998308059664`*^9, 3.6786869526988845`*^9, 
   3.6786873083166666`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "die", " ", "beiden", " ", "exponentiellen", " ", "Modellfunktionen", " ", 
   "unterscheiden", " ", "sich", " ", 
   RowBox[{"kaum", ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.678516179289157*^9, 3.678516202555566*^9}, 
   3.678590103745731*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"yfit1", "[", "x", "]"}], "-", 
     RowBox[{"yfit2", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Black", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.676379282323328*^9, 3.6763792957886543`*^9}, 
   3.67645485824778*^9, {3.676455094379079*^9, 3.676455151715562*^9}, {
   3.677219246026864*^9, 3.6772192503082533`*^9}, {3.678516012409707*^9, 
   3.6785160522700357`*^9}, {3.67868693408927*^9, 3.6786869384017124`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwd2Hk8VU8bAPBrSbJVkpAskSQkIfnFnJQ1IlqU7FRKskVa7CQ799xCdook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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6785160473636513`*^9, 3.6785160535356655`*^9}, 
   3.6785897079537373`*^9, 3.678595580010621*^9, 3.6785998309465923`*^9, 
   3.6786869528551607`*^9, 3.678687308551036*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"yfit1", "[", "x", "]"}], "-", 
       RowBox[{"yfit2", "[", "x", "]"}]}], ")"}], "/", 
     RowBox[{"yfit1", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Black", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.676379282323328*^9, 3.6763792957886543`*^9}, 
   3.67645485824778*^9, {3.676455094379079*^9, 3.676455151715562*^9}, {
   3.677219246026864*^9, 3.6772192503082533`*^9}, {3.678516012409707*^9, 
   3.6785160522700357`*^9}, {3.678516151022726*^9, 3.678516162882554*^9}, {
   3.6786869722458606`*^9, 3.678686973745862*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwVlnk4lV0XxoVUisJLKkVIylRSSuo2npCUISTKdE4qoRJJhsocQlKEMhVN
hjIktRVFZZ6OeZ7OIVQIhe98fz3X73quvda+17r32nuzrbMRlZ2NjY0sYWP7
/1ePOlxbzKAevDwdfvKUcQwZemVq27VOCxp7pmsF9sQQoZWN4a/XmcDolqVJ
j3AMkd/3X1rCOnuUefHol3beIyo1u7Ki1rnCa1VnZvr5e6T4YcnusHV+8KUb
P+gOjia3bty+GrIuGsJuL5n59CjyQYSWZ1oYjecbg3XM3keRmXy1SfGT99Dv
eVmeJyWKOI5NOb+Lj8HnmVTbIqcoYnLS+syoaCwkw6mbti6LIlK7d5saSCXC
tDzCU0I1kti7jq8LXpeKQQMB1W+Od8gujqhrOS6pSDCKcfLbd4ewRym1tZWl
wkfpyiYXrjvkUaZHvLxbGmbj/vm0PQ4nrUwO0Ya6J8hbMrx6kR5GjtoIS4qG
ZiBiatXz00dDiYqBunzuwisMMTbmFtoEk+UdfeGdxzOh8buz87xSMKGfDxhf
9jITC4sr+/SWBZPCUqr5S7ksHF51eXnUyyBi3vtsHVt7FqaMvmao/wskURt3
x6ftzYFY8qArT3IAWR6tmzTx8w3M5s1ORfH6kb97e/4mrc8F3T6k5SzjFhnr
uGpqrJmL2/tXaNBKb5H6rekr86JzkZ91/kbltVsk8R2Xm6dyHl4+ytUxZtwk
Sn0lelxe+bDL7wuQrrxBrBUPTm5YXojRq/qi5JQPMaY3GlTuKMTqwf9yjDf6
EMr1CxneJwoR/lAkSbbdm8h8iT/V86wQr2Qzh55ZeJPpE3/Lnxx5h/VGuvYN
Fl4k9EZBws67RajPG3qde8aT5NcoHjq0iWClqp5ecI47CWeM6shSCOYPs8df
ueZOaOxP9ficCEKHl0ckargTIaUNBm3vCap2UErS6t3Iu+83nuXLF+NI6b61
/jNXyAaFc9mHq4rRnZaURj3iSlqnVMhlnk8QXCIemSx+kVDYhdVomz+B52P3
m+afLiSHd6rYfPcnTP23Io/y0YWEbM38dMDqEzRlHd99tXYhKickvix7+QlB
Ty7drNZyJrFFKysf6pfAZjHnzZfTjsT8Vntrye1SCH1gX509QCNruqVkzySV
YujMRJxDCI18Vb3oxZ1fivZt/W0PFGhEZXqpmGFvKWTubeaz9aSSDWcVqJ17
P0PAZfBUmLA96TS4OT4z8BnTO/KzZhxsiP16aU55tTIEVhiL04g5EXG/dLz2
eBn0GOfvPd1iThrri564ni8Dn5+EVmmoGaGEGeq+iylDfjdfcqiVKdnK5hmu
86MMudTIO5QVJoQ5UClsF1eOW9JyWnf5jhLn7MtyDya/4oHW7pT3YapkTLWn
/uvyb7ipYG2xJ1uFOJYbXPsr8g2JkQJfbOh7iUPXtrJT2t8wEJjsVC6zm1jz
dFtvifkGCe9e1T0MGXLsrH50jvJ3PPGe9n8mFfVhx+YtfyuuVYD7+PR0+sQ+
vHoRlbQQXoHZATXJqmv7IbuXTWdHSgWWV1eb3GA/AOmjbdF3v1fAjmtNlf5S
NYh5RcpbiFTC1rpUv39BA3wt8zZD7ytxeY8MP7NAB78imsqXLKnGBmeLZL+n
hihyzEa/UDVy4gKG1i4YIlAnNO+LbDUi/UJpS02MIMKmkXrbvBrn4pc5/5w3
grbzSx/BrGp8vK4vsUnPBBVSGg+jFWrwUa17VL/UFNnRmU3+KjUoixcX/LbG
DDHsG/ndtWswIepS/szSDDadf4JOnKwB00ByfewvM0zfe+m2KbAGDnJqp/et
PQGxpeuM0jtroO6wX3KZ1kksvRwQFsuowZPR+FVLAk+C2f27PGSyBtzmPf5n
vp5EblEVLnDX4qreEdvr+pbQc/WTU9xTi2DGP6XGw1Zw7RtfXhRWi2+l67vf
K5xG+ccvpFq1Dh1WX4KEdWzwpOJff9ihOjzb1Pn3orUN/OmK3PpGdZgTl38a
etUGGj8STcrPsNjhXBJXug2KhN0ZxVF10Am/PyvAaYss560COcN1YPAcdP2W
ZYvwa1Z7XX7X4eSakDCTz7a44H/XSn6hDhs0779LabHF9oeLT58J1COH74ZO
1BI7pH6hq6YcrMf+/9YX5xnY4cHGIFp0dD2U/T3CDDvt4Cb94bbRo3p833x8
ve64HY7vmsxa86weXcf43Few2YNf1/pvKKlH2N4LIQNi9gh13Rvhz6zH1SwD
Dz5re5zzccrVnKrHnR3Zg8ed7aEbktq6hK0B3TObp+y97cH1eM0Wb8EG/Cs2
bet7aA/f78Nv3dQaYOvLyXe+wR6nmjZ1KR1ugHpG7nfuXnsc6DHh/H28Ab9t
3Sbcxu0xN11s4Hy+Af13DljkrqDCVTy270xMAzaFOzXV7KfirIcuz4nRBiiN
1Gu+jqHi2QY+q1PTDYiISHju+5iK0ffNL+zYGsGza2CX5DMqnNgd9J3+a8T+
1ZOmY0WseLcDbt9SbUTB058Fd7upyJMzaAuiNOJ55e4/Qgwq/lQLyoQfa0Qa
R2TuxZ9UXPsv7dsD+0a450dYv1pCg09CyYpXoY14JhAjqytGQzFun3gd0wjx
sA3bwrbSwN5rlFHwuBEtk0aLGfI0+En16pS8aUSbUnefkyoNIZlsQc3tjbi4
w3f3dlMaKgzL6R2Djfh++VD6PksaeCbvbO2baMRBclZHwpaGiL2iZT84myD2
u67A/wIN9z4e4OKQa4LUy7gft2/S0GS31HS5chOMT2mcvhhIgzBXZRqPehNc
hVfoK4bSEKdnqS18vAmXvIRVD92joX1U4t7G001Il3sb+TCWho13RvrFzzZB
jWfbsooEGh7XX/OT82pC7k6pqY9pNPRe0WhQDGwCr44hCcygQUKYW3JvZBOS
1AL1t7+k4YllbIlGWhM4HI4Zcb2hYWjBWkAnswkVXOUb1PJpkE6StjvytgnU
SwJ6ZoU0PB/IZzevbILB84krm4ppGA30MbKiN2HY4lVJ1Sca5LcfSrbtaUJK
8n0hq880OFfw/joz0gT9JcExX8toyHJqUr8w1YTvfw+d/+8bDb/WJEZeWmxC
rNKtogMVNOx6Te1xX0HHddu6bO0qGvL+TPre3EiH3MFYqV+1NMzEFtUEbqWD
Llc1GVNPwz5VP7GwnXSUJUVybmik4VrnYZeo/XS80Vnh5d1EQ5GvQPF9bTqW
r9Xy/0inYV68bXXCUTo6dVS0+ptpOPg5+XTyCTqc3Cq7B1to8D1zLvOpHR0u
QeU3vrbS8HGF4uKLC3QYfu86EtrGqofJjvyQq3Qkb0ss2t/O6m+ivLPDLTpI
r4TIFxbPDMtupYTToWbhkiDTQYP1LpkuiVg6mGV2Fx1ZXO617f6SVDp2WJHy
IBYrlG892vWKDqs9Wxp8WRzDL7Xs/Vs6RF2ES01YvGApSeJK6fioMF/OyWLa
U3H3q9V0SGcJC0Sy8lX+FFMwbaVjTDeybpa1PyVV0aFdA3T4ejopg8XxARsf
8U3QYTvz4KINSw9n7Qaz8Tk61J+3Zlmz9J7fsH515dJm3KjslDzAqkcdVbjs
2ZpmLA7tnJ9m1U8lS8gnaEMz6rvUz4az6ps8958yTaoZ3PNWDzgaaFihLTCu
ubMZTXN5b03raHC5w/d0s2ozdARP/wusoaG5ZfXpRUoz8pfp3bnP6qeaJO/a
DsNmpG04kuTP6ne606rqQstmOGqJ2hix/ODOsQJul5rB9dw1NYjln84jy/4Y
ezVDUrzK7xfLX5QHSzN3BjWDb2dKxX6W/4Tk2EV/JDTjtbTY4Qssf74x/btg
97UZCaouywxZ/hZJms1Tb2jGKuIn/Y7l/1sjf5xEu5rREFK2iesJDUa+k52t
k804Zn4VSKRhIuPHB0OxFjzVo+3XDKPBfHLETUGmBcGfEyYKgmggB5nyPHta
UHgdPWv8aAivH0wsP9yC+T8vtjhco0Fuvssb7i1QsVZY+ZZKQ/Shzj0bb7bg
cHWAo7Y1Df8i28fmQlnxpSQcci1Y80Oq5VRecguik863qR2l4dyxuoNyVS0Y
NH/iwK3MOp8ppQvrt7SC9wHvpTDW/HLxN+mBQiu23pf50TNHxf4z/SX2+1px
/WnWtOgkFTXbOYNfHWnFu9G1qicGqZjN1hTQcGtFQnDqgdKvVOgXf9p6tqwV
6d1eiA2lQijZiDu8thULigN6MX5U9NzqHc1pa0X+nbA/3tepcDvEnvNvvBVT
fRfyBBypeFylrhoh3AZLd5qRgR4Vv9uLj+WfbcPg9g0LEhxUfPhwbFf75TaM
v1sizZy1R9DjbsEl3m2IobRMJEzYQ8SerU0vqg3X3oy1VXXYgzICamdhGz58
3Ot5It8ecbMfPJauakePnny+7Bl7qAm9TzZ+1Y7pOpWPCYV24Lwn6Kxd0I4S
U7eU25l2KBdw2q/8qR1O1j8vn0+1w1E+0Yb1Te2YKQw6vCTcDqdW3VjaO9+O
8HiP0iBrO3iyazu4HOmA8uAWkU0cdsgbq5ALG+0A+7nATGHYQq6sveDL9i4M
ly6x/nLfGg1qxmMZY92o089w59E6AUfu83WNO3qhRx/wiAk2xPdms/e84X3g
ts5RCOnRwM3WIcFzd/vws16e63GqBva2uzt9ftCHrqQNQjVnNJDadV/0ekof
MivUq3zG1HF9kH6DUdAHs0nCJTmvBrlJM0ppXx+e9Hxl3d4HcWe1ebXHvn6c
21jS0zy9B8YU857+/n50xF2rDrQTR6HAzuo+Rj88Fg+5zyVuhnjPive9Y/1Q
MWh/MtUqhl+e7x50z/RDkrembnXGJkRkbzrWvmoAQnxLO83ihVEhMvChXmkA
gemXgj44r4DW74vxn/wG0JB6SE/hPCd5UawX8jF4ALsP0dtblJYRgXCJq8Xh
A9CyUdXc+G8F6ZVuNP7wYAB8YtE3abdWE99Te1cWvhjALXcPP6qKIHn/dcEj
u2EAKQUXnkVNiJI9j2+bPZYcRAOT3yZPaTvJ+ujjsXL7IAJLJhpMurcTmb7L
D90UBnHRQTZZ9rYMEZOy7NJXGUThxb1rAjplycoXsmdmjw7iqEF6U42nAunO
r3Qz8hzE4GaFBCkdRXK7enUMZ90gxDPg+4hXmXD95Chwpg9i79K3O2+YKRNf
/pmW1vZBqLhomf55pEzcjndvzB4aREZO/bLHCnuJdVtWmtX8IGb5q4PbdfeR
PUOGuXnSQ7jk2LtQdXY/6V642+DgM4TYAZMxPlOQVaM1t939hrDIPn1XOgxk
bwuPZkDwEF77xt5sKwGJeB2YnXJ3CH/ZWO8lYTWi5uAZ3vl0CEWmz9eN3FAj
SbW2OiY1rP9HL+js0lcnVR8eLdo2DkG7VTLkvr06mXvennexdQhcWXp55dfV
iVGA6ZY7/UNQ3LTrVuQLdcK+X4/928wQXvB/YBau0CC2qTuLsHkYjasSJK0K
NUh4pNNlA6lhtCaH+AdWa5BC7+fbrWSG0fnodo5XvwbhP7El9truYSwL7JSt
5NEkJTzr3HJ1h6ExIF05baVJJN3ZdshcGkYU2w4qbVKTHLM/MLTPfRgpPrvL
tbm0yHXDa4k614ehaHL99/haLdIgM7mKFjCM4TYraqqKFvHrHmI8jhvGgmk/
T6iXFhnQrU4RKhnGz1/ZPrqzWkTy9tY7keXDOC3oFcO+QpvYV/hcW1U1jJnW
WJHrwtqk12CHIXvLMHYaRezI2qNNOo0jF36MDUMqT+HuehdtsvEeg+EwOQyb
syfR6KVNLJvUG/tmh+En+6X26G1t0mb+63kLJwPb43DGL02bNFsZn/i8noG0
QekwRpM2WfvouZaaGAOVo1XJSb3axLSbY8e7LQxcPv1147oxbdJg+4YrewcD
/hZPl1I4KaT2jOCbeAoD0b62P+/JUciajAuP1uozoKki7X9ImUKOMT+HRBky
cPKz/tICNQqpcnSzCbJkgP1MUESjEYV8u0jndb3EgMqcg8YSVwpZ8Vphbsyd
gXfOw0/TPSlEZzJw4KwXA4JjUUG8tyikzG1v0ekgBhwk+f0FIymEqyDiaWsY
A9qvuALy7lMIZXY46vhdBpQrqRWCiRRS6hl79nAiAwa5o5O8zyiE4/1Pky8p
DEgdlXifnkkhGgu6auoZDFDGe2LYcimk2HdOSPkNAwWnLPSZHyhk8aMRe85b
BgRGeFdfL6GQgxzPf8gSBlTZ1bO/l1HIe/+TpeLfGPh9wcQutZpC/n15nZlQ
zYBt+LqTcvUUorp81UPhRgZCnkqwuzZRiKeufcDdVgZGH7zQv9pCIYUhRRd5
uxmQUFqpoNJOIbPf/7MKHmBgzion4W0nhezluaDDOcKA5+DOsOluCnE3+LzL
Z4KBoPrdvyZ6KSTvzkbRuSnWevOAj+n9FDJVc4X7yl8GGHuWT2wcpBAl/qqp
cTYmfCreXTo2RCGuxlI957iY8C15f1BtmEJeR3tXDKxkQvk1RfcHi381NuVb
8zFxm+t5oBmDQhTXKqS0CTHhVmox7s3ii+aB4aYiTPC97Llix+Ks2C6P2s1M
nFMeWrOUxY7bRFoVtzJxVTQYZ1jxpN+aq0TLMjFsb9kSxMrfr3MvbmonE3m+
fQ1nWft71Fw7Z6rMBG19oTT3AIVYOPCeLFBlIkDw3vezfRQiNKP3bp0GE2HO
Gm+CeiikLjBwg+chJoLFM1poXRQSvrbUs12fCSu1r4qcHRSi95St/YARExr3
3uVZt7L8oXxA9ZEZE+9rsi2v0ynk0xePeDYrJsT3TG8wa6AQb9O8fza2TAjR
R0YmaihEZfCXZckZJo7I8JbqVlLI9BWF95IXmLis8vOhzVcKuXAv3WvIncWm
Jduqiln6tgx06Hgx4SlgUi1exNL3ZvPBZzeZ0EsfNt6TTyGWDXELjmFMWBaf
bY19QSHC9vRTVVFMZN4vqGA8oZCG3wJE4QETPaHV3jOPKURfIMznVzITXfOi
nEbRFLI85WuXcToTZm0e5fFhLD8rcqnlvmSiDO3yTwIoZL+RD9vVAia0E+dL
J90pZHvkxRvzlaz+xj828jWjkEGxVz2n6pn4UxhoSwwoJDmLqV7czIRAk3lH
kTaFrK+xY7/Vx8SXN52zvxRZ52+16a3ls0wUJLhtOszNypcY1Xd2gYmv21Y2
Xl/UJr7y1ZrfOUYg4Cb22XFSm8wc0eEM5x3BjZufVAI7tMlwqIq/gOQIXrw7
15X2QpukirgPuG4bAbfPRGn5I21i/eK1dpP8CGZyRQoyorQJ/bssV+y+EWg1
rXud5q5NvnCLBm46OgLbNzsu+R/UJmlBHMHbro0g2HaYt5toEf7+IG95nxGo
H3kYtSxLi/iC13WX3wjkI0wuTz3SIhbTwqcPhI8gNukBJH20yGp7+d2GySOI
t/uXVcmavx440XP12whCTv++d+SpJhmM62zyqh6BRRlPXMtdTWIybVdxs2EE
n9JW18r4ahL5l075oZ0jiNhpUC1urkn61vuFPf41gtPmQQ0WSzXJkelX+8rX
j6Kne6nLTxPWfWKopFApOgrt0m2fug5oEOmXbyXrJEfhpl0vEy2lQdjtS1e3
y48Cr6rVjv5RJ/m1LQPjGqPoH5A04o1RJ5tfckatPT+KscWl2pnlamTKzoJJ
ezcKbs7zQT85DxI3gb8CzcWjGHa1F95ZcoBMf3p4QPfLKC6dX24/7MvizR0R
MrWjUPIsUvwwp0pmuk4rTwyOwllCt4FreD+ZO0n18+D/gWuaYt95MvYRNhOX
TaFnf8BYrN+Z67MS8eXg05l3+gEy6iygcUmJLHmdfdHJ9Qd0hC0apzYpEXb+
36XHfH7AY3q2/LPbLsJRc+W84L0feCbYzbVcTJFw6XsWJBb/wNO7lD+7c+TJ
Sq0Ao+y1Y3iZ9tvb+Ls4USXOfF9ExrAry9NPjk+cOKmcqGndPIa3890SIqab
Sd0OWQNO2TGcXrxS51QoSuI21umaqY1hUxA5XF28jkj/2ag+7zAGmWml5Akm
N9F6lqugWzgGOWqdpu2SFbi+ZmBVj+U4Fjw7kvKu7sT21hy1dptxuAd4xYVM
7ERLiq8rnTaOlNFqp0oHRexRFmmvdBnHZ6MM70cWuzBhZfy80G8cjuK1nK6a
u2H3/KNu9Itx1IrUlzds2wc9SmLAoX/jSL+r8SgyVQ2rPsiw0Y9MgBbbYRJ/
Rhc/9MXehBybwO2HxxUu5+uiqu0/h4PGE/iboHEueJke7szOV6eZT0DhrkbH
5XQ98O+ueeRqN4F+i+QC/DgM4Reu4PeYwMccF8XnNw0gGffe+0jqBGSfsEcc
GjPEAbej8yVzE5BY0BjbmWaG+NTQFIn4nzA+0t379qsNTh1Xqlxx+Bc0+a5d
HtxyFrmN1Lsfpn+BanOhozbBBfsqstgHY37jukzG9BfiCjFt2tRdrUn8kz3w
bl2cB3Yr7Y58MziJ9H1hSpZXvNH1K+xriv8U1D/0RCcU38DoLkP/dYrTKBKc
2hGb4gepETnmkvppDNU9YFdxC0Sp5JU6lxt/MFB/snz8SQjuNDTaGUnOYNHS
vfrMhzCMGxdHspfOYA/JbY9zjkDOcUHNfRdnMZZP/e+FfBRSKm8l9PLPYXmi
pHdX6138KbP05P80B//tSkKfcu+hO5JMrXH6C4MZkQ3TkfcxXbt/3U3ef8ju
kPh50DQWLtHixR5F/3AqOI77oc5DrK0UX9N/ah7PM6xHH4olwLjxxT+RhXkU
HZuu4ZxKxK/TSY7tzxbwwnH6u7vnYxDrTH9e/UUIGu8yTbuQhMJqx8OdBov4
9pojpu9iEvIObud7ZbiIido/C5vdkvBCJC3+iNkiNvz6c/iRdxLimuNeh9ou
olmCv+bhnSRcORbQw+2xiMs745zis5Mgo2Z1YNmTRdbDuPfKu6kkSGWu56Cn
L6JSxTJnYTYJ4puay588X8T5rAuCGgtJEP5nZELJXgSfzbKjX7mSwVWgc96/
aBHqGsywlrXJ6FFQiuWoX8Rp123blqgkoz3x56n6xkUo/Wv8TDmYjGaeTMmU
5kXw9ncGhmoko2pkW5ZG5yLEVhV4Ch9ORtFT0bIbjEXotziIKVomo0CoI9Rw
dBGX9FoGrlon47V/nNHm8UUIUVbWEPtkPLMT7CyeXITZPxq/wYVkpNXVpUT8
Yek9fu7cvYvJeKwecdZ6bhHtnr2D7VeSEZ91RGHHPEufQVGg5LVk3BddObW4
uAhmfr++o3cy/ge/zvqc
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.6785161653199778`*^9, 3.6785897081256447`*^9, 3.678595580120014*^9, 
   3.6785998310559936`*^9, {3.6786869530895367`*^9, 3.678686975480245*^9}, 
   3.6786873087072873`*^9}]
}, Open  ]],

Cell[BoxData[" "], "Input",
 CellChangeTimes->{3.6772191077412567`*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "\n",
 StyleBox["TEST: Taylor-Entwicklung der Fit-Funktionen ",
  FontSize->18,
  FontWeight->"Plain"]
}], "Section",
 CellChangeTimes->{
  3.6763793307145767`*^9, {3.676379489113356*^9, 3.6763795187241917`*^9}, {
   3.6764567916926003`*^9, 3.676456793597808*^9}, {3.6766995999893045`*^9, 
   3.6766996004111958`*^9}, {3.677170668807741*^9, 3.6771706789486184`*^9}},
 FontSize->24,
 FontWeight->"Bold"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"yfit3", "[", "x", "]"}]], "Input",
 CellChangeTimes->{{3.676379108258627*^9, 3.676379116773853*^9}}],

Cell[BoxData[
 RowBox[{"2.302861048964423`", "\[VeryThinSpace]", "+", 
  RowBox[{"1.5469634997261168`", " ", "x"}], "+", 
  RowBox[{"40.040509675595445`", " ", 
   SuperscriptBox["x", "2"]}], "-", 
  RowBox[{"58.89489583740435`", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{"69.67553766957035`", " ", 
   SuperscriptBox["x", "4"]}]}]], "Output",
 CellChangeTimes->{3.676379117628873*^9, 3.6764546675426755`*^9, 
  3.6764626343091154`*^9, 3.6766221233331523`*^9, 3.677219548551114*^9, 
  3.6772209284160123`*^9, 3.6772251407733183`*^9, 3.678515984909377*^9, 
  3.678589708219361*^9, 3.678595580213747*^9, 3.678599831149744*^9, 
  3.6786869531989107`*^9, 3.6786873087854104`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s1", "=", 
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"yfit1", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "4"}], "}"}]}], "]"}], "//", 
   "Normal"}]}]], "Input",
 CellChangeTimes->{{3.6763791201489587`*^9, 3.6763791437995963`*^9}, {
  3.6772193344671454`*^9, 3.6772193361859493`*^9}, {3.6772193803121114`*^9, 
  3.677219383030767*^9}}],

Cell[BoxData[
 RowBox[{"2.1456708983413844`", "\[VeryThinSpace]", "+", 
  RowBox[{"6.081052072223125`", " ", "x"}], "+", 
  RowBox[{"9.992831484851948`", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"11.51769778987403`", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{"10.109398191970653`", " ", 
   SuperscriptBox["x", "4"]}]}]], "Output",
 CellChangeTimes->{3.6763791453846383`*^9, 3.6764546723077917`*^9, 
  3.6764626413743143`*^9, 3.676622123551906*^9, 3.677219337435837*^9, 
  3.6772193838901625`*^9, 3.677219548582365*^9, 3.6772209284629145`*^9, 
  3.6772251408045406`*^9, 3.6785159851751533`*^9, 3.678589708438118*^9, 
  3.6785955802450237`*^9, 3.6785998311965923`*^9, 3.6786869532457604`*^9, 
  3.678687308816661*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s2", "=", 
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"yfit2", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "4"}], "}"}]}], "]"}], "//", 
   "Normal"}]}]], "Input",
 CellChangeTimes->{{3.676379167145383*^9, 3.676379167790258*^9}, {
   3.677219344154919*^9, 3.677219345436063*^9}, 3.67721939418731*^9}],

Cell[BoxData[
 RowBox[{"2.192451691470405`", "\[VeryThinSpace]", "+", 
  RowBox[{"5.8221475202067925`", " ", "x"}], "+", 
  RowBox[{"10.124944713440383`", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"11.738452760993505`", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{"10.206816712724713`", " ", 
   SuperscriptBox["x", "4"]}]}]], "Output",
 CellChangeTimes->{3.6763791690452847`*^9, 3.6764546808330317`*^9, 
  3.676462650024567*^9, 3.676622123598782*^9, 3.6772193468736095`*^9, 
  3.6772193953592215`*^9, 3.677219548629238*^9, 3.677220928494138*^9, 
  3.6772251408514423`*^9, 3.6785159852218804`*^9, 3.6785897087818995`*^9, 
  3.678595580276249*^9, 3.678599831227868*^9, 3.6786869532770085`*^9, 
  3.678687308863538*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"die", " ", "Taylor"}], "-", 
   RowBox[{
   "Polynome", " ", "der", " ", "beiden", " ", "exponentiellen", " ", 
    "Fitfunktionen", " ", "unterscheiden", " ", "sich", " ", 
    RowBox[{"kaum", ":"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.6786359618238225`*^9, 3.67863600135627*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"s1", ",", "s2", ",", 
     RowBox[{"yfit3", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "1", ",", "0"}], "]"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"0", ",", "0", ",", "1"}], "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.676379179950637*^9, 3.6763792300469637`*^9}, 
   3.676455186391391*^9, {3.6772193552959156`*^9, 3.6772193723117185`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwVzWs0lAkYwHFjFDGEw2jKuq0IoRhtE3me5pXWulTDuCVZtyhtdGWrdUrj
1EZRakvqyKCyjkuUUjHhING4DdIwaIbB8Kal2grbfvif38e/afhBTpSykpKS
9/f+95coeYdgnOs6Ol+UybWm4FiJf7iEwQS2xsthSzsK0jVEFysYbhBnecru
63oK2rH0Cm4x/OCUTnVNPouCm9odyy4zIkHvMK2O6kFBwc16p3TGETC+lpwx
s5eCKacvJP7JOAsdKkOOFwspGHmEZJxnZAEr8iztrYUyqmV53Hk/kw+31wf5
VXtSsardYds2o1I4bGGgGh+vgoEp4v76C5VQUX1C73neEjxYftj2+uwTaF0S
FrV2qSp+yOhpplBqQb8zv8gyVg2bXzTWCl3qgG5ivYa6RB1jkzw0gxQNsDUv
YXnNIw18scxhsfhAE7jLqx8E7tXEQn7DwsrVLcDO8/msvns5Iv15nm9JK6jO
CGa+3tNG2ybx40ZrISgH0q4+LdHBbvSdvj/dDq8eqiUvDOhinPr+TtG6TnAO
f73XiKaHr/oCnmtd7ALZyYBJQaw++roHDkul3VBeytxS1UfHDbkXAnLNeyCi
6mq3/9YVOLRwpTsmuRdaoqjGNycYKPMQ8un1fbCDHnaOk74Ky25IkjpM+8Fr
96rooPgfsOAc9bzV72/hkv3RXe2xxjgXETwR/VQMtRRnpeBSE9RwS+WUGwzC
8eirHWVCUzypLaMNh0jA1cZffmjKDGk1Nkq93kPQcIw216NvjpuPbZ+v/zIE
557k5sbsW405+Wn8H3OGwdVj5rqs2gJDucy2ZZ4jsK09MU3isgYfiqKu1Hwc
AaPVVA+f11bIai1THr32DmLC09Mqg2zQZGv03BU3KbSajefvMrJFJ6ZTZuWo
FLa3ejKdxXYo+ZD+ks+TAUtVa17Nbx0qHHfyGA6jYHdc7l4fvB4tJm0nKF2j
0DMVzmoLccAG86Od8afHQEw54GqV4oiXukURHHM57BMMNHrkM5H0FWQqN8jB
v04RcavNCR9w9QlWwjhc6628vMHkJ+S3pdwa0Z0AS970Gcn+jfipKeSEbt0E
tNxLzvxHysKhzNo57d8mYanKrEtxrDN+7HBmnNFSgHFaCC9a5oLxWWaCpGcK
KNPcGHgoyxUN2sy0paFTsGnt+65WQ0RfUfE3w4UpyBHRF71mET/suRMnLpoG
rtDrbpZ8C9aGlfK0vEhoNCQ+3u9hY7UwznPQh4QnlqwXY/1sfORqrVOyk4Ss
Y6e4FhI2FhsW5HgHkHCDu6u/YIyN2X3ZFWnhJMiruIEln9l4dEfqsHoSCW4r
rrvIVhJog7s3qxaSkN/s9evkHgItSldSe++RoIm159mRBJoZ9TUX/k1Cmn3v
H9kxBK74xvFzLyfB60240CuBwKWPf97Pe0YCM+EN7ekZAoftmTeoXSToZrRo
1xQQKL49E9olIiF13FbbrIjAPs1Sc34fCSOrZAOpJQS+nrQqYw+S4CKtlnKq
CHx217jp9DgJWsGf8mabCXxMH0jbqSDBoUFhsKeNwApeNseUJMFnXDOkpYPA
ogj9QcEsCfcTgcPvJ7Cgs5Of8YmEvBmeio6EwNwtGbFhX0hQJyJTk98RmFPm
bb9u/vs/ca53eozAv4w15hYXSVjI9fs3VEHgf7w4ST4=
     "]]}, 
   {RGBColor[1, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwVyXlYjAkcwPHeojLRLU2Ojk2HNtGxOtTv17yzcmU1IzkqHfLI2Bwbz5ZQ
Mj0yGkVLEk/MjFBqIoQuapuJElPD0OjQdKdXPSXmodb+8X0+f3yto/axYjQ1
NDQCf/a/a2P6X9cMBPtRGo9/tT1NYF/x5qgOujtkBfQpGzMINNOT8+/RmZDd
R2QcziJwqZep6Ap9EzxXm4005hDo/cpNfI6+EwponCfcAgJrLtd6ZNDj4SZz
Q439vwSmpvD+Pk0/CYlF3GgXQhN3xlP0dHo2dBhwZKFJmqibveba51EhSBx9
ptkXtPDhK9eAgEUlkCYNc7AsnYFbUpXva3lloBJOZn97NxP3lf7lnDP+CEjj
yLRjbjo4lvlGShDVkGDkGXU2QxelT+urm1c+gxV1lYH2VjSMTVgzZ+twHbjI
tvV5Nujh01mu00V/SsCXFXvd8eAcvCGom7JY/BzKrXh5uhEGiGaV19nFjVAb
3FpvVGCIzhJlef2SZkj/9ujIw1tG2IrskVsjr4BF9z3aKzfGvTSOTL5MBnvU
33E/YYovFCGV+vwWiKwfZV0KnYvsVVu6VKpWYLqaDB1pMMPf8nkh+bZvIKny
3IFkd3PsnDrfuvv4W6gfUEfuVtCxZ02zwKxWAcLL4RLvxPkovtSR8Nr6PThY
vOE/DF2IolNa6Y6JbdB6olcyf7MlTkRvG9z1RAkhOQGiOyIr1GOmsUrntUPI
LqeC+HprTDLsmd0V2gF+ZZI7SpUNzq5y0ngb2Ak5qb5+lvq26Hv4jx+16k6Q
coot+6MXY57wjOCXvC6gSfIrX9y3w/Bg96ZZ6z6Cscdq5UUvB7wvjzlf9eUj
rNe9/NK6yRG9GsWavRe6YXRhU9nzbU5o9fuuifNMFaxMRWMfG2f0cPfIKutV
wRAjTq3TvRQ7xjIaBNwe6PKM8tbZugyH3YK4dNdesOBtX1gYuRzthpwHiZZe
UHrzeYUxrlhne0i2P6UPDPMG3m3nu+HZVnk0y7YfTLrj/dtK3ZFi12Rp1vWD
g7h4690PHng3eC7pdWAAxgsP/uPrtgIFTalXPhoPgonGrFxliidOSkKPGD8b
hLU6nLXRU17YmVU9YRg3BFUpbHZVmg9+ee1DP6E/DCurnZjztH1xf7ZNTULF
MJxVHx8NeuSH85psDFXhn6AwJuLAxuWIbHnR9wVTn8Ak8ar0K80fx3Zc26u8
PQLOWSziCcHA6ogSrv56Cp6lfSthjDHwcfPede0bKBgXBpfxvjDwgd8So+Ig
CjSfik7K1QwsWiDKCwyh4NitjHSOFom5itx7Z6Io8BHG2V8zJfHQxrQuWsLP
L9R/4bqCRCcM89W5QYFSdzzucxKJdiUWWm9vUtDw2NKOnUKizSKF9EYhBf3i
/KIHXBLNv7M2rSql4KaBgUMyn0Tt8tUcbgUFPekX2hbkk9jl4n5Jq4WCbPtF
gUdrSVReHQ1vkVOQFhem/UlComJOia1AQcHOPaLMsEYSXw45ihntFMRdrTD3
l5NYUWApSRmg4LTLDLVRH4nlZh/OBA1TcHA11+/UEIn3uLksa4qCmScGNk1T
JN6OntteM04BXyydpL6SKJLJBJmTFHRuTjwZ+4PEfP/M2Ag1BTnJSd3dBBPz
xIEuy35QYMgbNN2hzcSLlnoT09MUJMs7zNtoTPwP5PtLxg==
     "]]}, 
   {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwVkGk8lAkcgPWOyIoOodHhyLHITZLj/1eOZmaRc0TJusqtDWu02SRKWRVS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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.676379248902351*^9, 3.676454684398096*^9, 3.6764551895565023`*^9, 
   3.6764627653928423`*^9, 3.6766221237081842`*^9, {3.6772193744524155`*^9, 
   3.6772193997031527`*^9}, 3.6772195487542667`*^9, 3.6772209286035123`*^9, 
   3.6772251409607935`*^9, 3.6785159853156576`*^9, 3.678589708875618*^9, 
   3.678595580369997*^9, 3.678599831399744*^9, 3.6786869534176607`*^9, 
   3.678687309019788*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"s1", ",", "s2", ",", 
     RowBox[{"yfit3", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "1", ",", "0"}], "]"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"0", ",", "0", ",", "1"}], "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.676379179950637*^9, 3.6763792300469637`*^9}, 
   3.676455186391391*^9, {3.6772193552959156`*^9, 3.6772193723117185`*^9}, {
   3.6772194350790386`*^9, 3.6772194357040396`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwVzH080wkcwHHjpeShkxfTqmOWdJ6fQ+H7bUirFFtoXVSWSjhsqlO9XirR
yUOoVyE6Gno4F6WLupUVr0ZPMoYiT+ch7MLOxrH5XffH5/X+72MWEceMVFdT
Uwv41v9ui/zSKhyL9E40Z90KtiLh6P2QiD6KL8x9sYUFRxKSdSTZNZTd8IjL
aynzIKGdh2F5MeUQPDbrFGswSLjxg3N1HiUR1q+MLZ0+QkLhjQbXLMoF2GBg
6JddQcKUcxk/X6JchYs2DJNuC3U8lDhJSaeUwdTg2Vq6iwZqXWWUTk0/Ao/r
aeUmAk2s/eDk729SD08Ca7JOJmjhnpSeTw0ZjaA9b0ddOKmDcQ94tvkzzfDa
RTtzxP07lOV0NJFILaB5wctRp3gFNr14Vd/iKYbWggOJdcaGGJXE0GNL2+F9
d8r62X4yvljmRFTGdkKaaqSK007BCn7j4qp1n0C3ZHX2kuPfI5Kf3WLd74Fg
Yw67r4yKtqKeuldWfSBFIyZbSMN2ZH29+7UfBDJW2FjQOozRjhZLHAYhT3oL
C0g/4Juu0GfLs/+CM6fZpBAfa2Rt2TMwNDQE0+EtW0077XBDSUZoifkIvOg4
lv7UzxH7F6+0H00eBYO431+WJTvjMKOFT274AuajFc3db1yxuqAvqdVsHNT9
LLduy3DH8l800i1PTQBx16C3NnUTyjl7xw//KQXRx+rNT3K9Ucc3jfnA+Cuw
Lao6XxlvxjP6w7oD+yaBbyS2J0/RUfe5tVpnwBQkDdcYrhr1Ra8Tu1QN81MQ
mn9UHujuj0Vlmfy1RdOwslucbJXLwPBgl3fLtsuAfuESTcncgX9IIq88V8ig
VPvtsgj6LvR4W60+cu0feG1RF+CwOgipfoflV3xngOo7eEPSzkRXF9fcRyMz
MO2ql83L2Y19sqxmfqoc3vidT3GJCEGpc1AqxUkBuhRl/mDyHrSYsB0ntSmA
ulFTvlC0FxvNj4vjz83CMZ/ihEP6YXi5XcJhms9BpX9hx8Hz+3GSJcxVb5wD
thOpq3bpQXwYbOTjkfAveAexacNnI5D/LqV40GAemjcN7oyf5eCsaN9pg5fz
sITdgdMVkdifWy/X/2kBYgM7HG9GHUFF6ybK+eVKeMjzZtqtj8L4qzRhkkAJ
DpdH8z5bRKPxO5r+ULgKFId3WHOpsciSVCrXLKpAy61ywc06DmX7S2N67i2C
T043XSGMx/oDVanLdxCwzztKnT+agE9bYrb37iTAMovlMyZNwMfeVivuBxEw
EBP92EGWgJVryosCQgngvO53blAmYGFXYU1mBAE3PPVyFSu4eDwwbUA7iYB5
SpvqmicXrTHMa2kFATZTmn/X53HRomqVRucdAk5vO9Zik89FmklXU8VvBGj/
Oj5WWMzFlUrm7i0PCNBSqkSn7nBxSd3W6FQBAWuf3LZlPOfigL1LgUYbAWdJ
kibqOBd7bk6Ht0kI+Nj4o0/pJBe79KrM+V0EZPouzNHkXHw/YVlN7yVA19qX
bKXGQ8FtU9G5MQKi6Z4m/mQe1pE/ZwZJv/3OiE60ruZhTWoh02ySgBC3CZ0w
Mx7e4xj1CmcIaA0VSE/a8LBcLObnzBKg/NTsvtSJhyWbc6IOzBMwQ3F4ed2N
h0XVAfYOKgKENqbpll48vG6qIycIAgztRVkCOg//Az4TUMQ=
     "]]}, 
   {RGBColor[1, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwVz3080wkcwHHjVXm+6VVqPSiaXJyHaFer8f1Wq07syiiuhOahOjrapMir
SBJKQw9CHc3D1e0yUVwpRFJ5ZojlqeVxl7YYJ/O77o/P6/33x5gTzPZXV1NT
Y33rf3f7DzdXjPg7qNKFDGoCCYce7Of0UphQTVdlhiWT0FBHnFREcYM+reVz
dWkktKIvyr1N8YP+7Ki3sfkk3NxkJ0qhhEKbaVyT2UsSVmRU0a5QLkCA9vxQ
a5I6xkQnnk6gXAOtlWc/eEaqo1/oOCWekgPDZDHn4TkN1LzmmP1ZXgyjYnp5
pmIeljTZ7tplVA7eQ0lpwuua6BEj6apKrAZWwF9ReYk6GFzIs0ybeA1fj2bx
AxnfoYLfXksiNYLV1jigpxlgbWVNeSOjBZiyN5QvuovwWLij3i+yNjCeojkW
NhtipZYtITzeAe3ONzfhCwrmCarnlpl2gfJe7ozv4ZWIhs/uuj6QQI+dA9km
YzVavpKU1pj3QlfZ0pTcEhNsQ9dP9z71gUNDUv5eJ1MM0g5sEdsMwFiWx6n5
c2b4ttP9mX7SB9COEzJ3My3QdadHv1QqhSLv2c0f3lvhj1mJ7lnUQUhi8dkR
zuuxby617ei5IfBtr1velGCHHx0bBYZVw1A8JJLKumkoutUb3mw8CkFfzZfx
szdh7iWN+HURYxB08GCznmALTvoeGA14KgNHxnrNlMcOqMO8yC5c8gnuPtKw
b7DaipHkj7r9nuMwrmVIV+hsR93nFmodrM8Qd95Ti665A+3D9qiqZj6Dz9U4
g2rvXZiZc1mwJlMORmFvRCbljui1b0O9lpMCvCaDG/6+5IyPxP6pz5UK+Ec/
TyM6ag/S60Tqgze+AF7RP3LewQVX7wiYTGVOQI57Cd9SxUbaBlpy8eAEVKbX
MvqfuWGv4sprQewkTCxwvk+6vh9ldi6xFFslZETUx0+XeuDaMctRUqsSEvzg
jY/kAFZTT7aERE/BNEN60dj9EF5tE/uyqdNgvmMoJrzJG8ddK5LVq6fh1h3d
E5m2h/HhvsXb6Sf+hVObSHP2Ig4K6mNuDyycgfpeomSjhR9OvfI8s/DFDDzZ
srJb3OuPfcnlk+TfvkLFQLisO/8IKpu3UM7rz4JyxHL48a/HMOSaSUV42Sys
2cg2OhMSiEvqTchSLxV4ZXBfLgw5jq5i4eyKORWUvct3JUcHo8I7O0hyfw7k
D+/KT4yHYLlPQay+MwFuMfyu3ylcfNIY5NTzMwHtBmrmSiMuPnYwN3jgQgCR
zChgUbkoXJGbyXInwM67+6CaNRfTO9OLLnMI2Fkzsi2UycWTey/2a4cT0Ndi
wr0RzEULPGS/II+AsIiUnJc1XFxbsEyj4w8C4EuA9vY6LpoYddbm/UmAvf0C
YWUzF5fOst12FhLw/fIgwQsJF+eX/hQYW0bABaHe0VYFF/utN9zSaCXgULuc
a7OKh5I7cq9WMQHx9lRhJZWHnXoFVEEnAR1RZlQ3cx42jK0TbeshgH2Y0xxJ
42FZ/qpX0SMESCuVpu+deFhq+P6yi4yAQTPVgdMuPCyKTWcbjxOwbb9H0yJ3
Ht73XdxTMfHt17Ex0oXDw9yWFgF/igARzblYfoSHWVv5x3xmCPDY3PdD6nEe
ZopY1jYqAs5OPB2k8Xh4c5XOJEEQQJ1HHnh3mof/AWlQWuw=
     "]]}, 
   {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwVkHk41Akcxus3jrGOjUoNSo5GJUeYQvL9hiXkGHcbRUUHoaKlmjYrzBS2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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.67721943689154*^9, 3.6772195488636417`*^9, 
  3.6772209287128882`*^9, 3.6772251410857916`*^9, 3.678515985706257*^9, 
  3.678589708985018*^9, 3.678595580479399*^9, 3.678599831509119*^9, 
  3.6786869535582857`*^9, 3.6786873093166637`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.6766221567871222`*^9, 3.676622156896614*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Weitere mathematische Tests f\[UDoubleDot]r Modell 1",
 FontSize->24]], "Section",
 CellChangeTimes->{{3.6764556250728536`*^9, 3.6764556309179983`*^9}, {
  3.6766996901639037`*^9, 3.6766996988048286`*^9}, {3.677170902125305*^9, 
  3.677170916860002*^9}, {3.677221685027977*^9, 3.677221688059314*^9}},
 FontSize->36],

Cell[CellGroupData[{

Cell[TextData[{
 "\n\n(* 1. ",
 StyleBox["Startwerte f\[UDoubleDot]r die Parametersuche",
  FontColor->RGBColor[1, 0, 0]],
 " aus der Originalfkt:  2 Exp[3 x] + 0.1 Exp[5 x], \n       ",
 StyleBox["die man im Experiment aber nicht kennt",
  FontColor->RGBColor[1, 0, 1]],
 ", und die FindFit auch nicht braucht; \n       beachte ausserdem die Hilfe: \
\[OpenCurlyDoubleQuote]In the nonlinear case, it finds in general only a ",
 StyleBox["locally optimal fit",
  FontColor->RGBColor[1, 0, 0]],
 ".\[CloseCurlyDoubleQuote]  *)\n       \n       "
}], "Subsection",
 CellChangeTimes->{{3.6766222970724645`*^9, 3.676622311775997*^9}, {
   3.676622533907381*^9, 3.6766225447828293`*^9}, {3.676699750743924*^9, 
   3.676699757869177*^9}, {3.6766998048238215`*^9, 3.6766998057926064`*^9}, {
   3.6766999738761177`*^9, 3.676699974313633*^9}, 3.677170973158152*^9, 
   3.677219467611334*^9, {3.677220057926198*^9, 3.6772200632544823`*^9}, {
   3.677221712966149*^9, 3.677221725482112*^9}, {3.6772219068146086`*^9, 
   3.6772219191116724`*^9}, {3.677221982332026*^9, 3.677222015442461*^9}, {
   3.6786354791842155`*^9, 3.6786354860283213`*^9}, {3.67863601459114*^9, 
   3.6786360171535797`*^9}, {3.6787134595695806`*^9, 3.6787134774451528`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ymodell", "[", "x_", " ", "]"}], "=", "  ", 
   RowBox[{
    RowBox[{"a", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{"b", " ", "x"}], "]"}]}], " ", "+", " ", 
    RowBox[{"c", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{"d", " ", "x"}], "]"}], 
     StyleBox[" ",
      FontColor->GrayLevel[0]]}]}]}]}]], "Input",
 CellChangeTimes->{{3.644494534125497*^9, 3.644494556203732*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"b", " ", "x"}]]}], "+", 
  RowBox[{"c", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"d", " ", "x"}]]}]}]], "Output",
 CellChangeTimes->{3.6444977663293333`*^9, 3.676378963674678*^9, 
  3.676454477842847*^9, 3.6766221921631627`*^9, 3.6772195127534027`*^9, 
  3.677219548941741*^9, 3.6772196175689116`*^9, 3.6772200986614804`*^9, 
  3.677220928806638*^9, 3.677221657980294*^9, 3.677225141273323*^9, 
  3.6785159857687817`*^9, 3.678589709031893*^9, 3.678595580526247*^9, 
  3.678599447918964*^9, 3.678599831571591*^9, 3.6786869536363845`*^9, 
  3.6786873094416637`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"param", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data3b", ",", 
    RowBox[{"ymodell", "[", "x", "]"}], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], ",", 
    StyleBox[
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"a", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"c", ",", "0.1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"d", ",", "5"}], "}"}]}], "}"}],
     FontSize->16,
     FontColor->RGBColor[1, 0, 0]], ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6442324184060035`*^9, 3.6442324487737403`*^9}, 
   3.6444937329026537`*^9, {3.644494565031904*^9, 3.644494570750678*^9}, {
   3.6764590451868014`*^9, 3.67645904612682*^9}, {3.6766221983820457`*^9, 
   3.6766222467740965`*^9}, {3.6772194971905284`*^9, 
   3.6772195075814557`*^9}, {3.677220088051805*^9, 3.677220093364458*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "0.5912242493292462`"}], ",", 
   RowBox[{"b", "\[Rule]", "0.9979790645715947`"}], ",", 
   RowBox[{"c", "\[Rule]", "1.5544466299342596`"}], ",", 
   RowBox[{"d", "\[Rule]", "3.532461412639422`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.6766222512742376`*^9, 3.677219518722317*^9, 
  3.6772195489729924`*^9, 3.677219619100173*^9, 3.67722010016152*^9, 
  3.6772209288847637`*^9, 3.6772251413670683`*^9, 3.6785159858468823`*^9, 
  3.6785897091099906`*^9, 3.6785955806043987`*^9, 3.6785994480439653`*^9, 
  3.678599831649743*^9, 3.6786869537145357`*^9, 3.6786873095510654`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ymodell", "[", "x", " ", "]"}], "/.", "param"}]], "Input",
 CellChangeTimes->{{3.6772196291943974`*^9, 3.6772196376477757`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"0.5912242493292462`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"0.9979790645715947`", " ", "x"}]]}], "+", 
  RowBox[{"1.5544466299342596`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"3.532461412639422`", " ", "x"}]]}]}]], "Output",
 CellChangeTimes->{3.677219638772664*^9, 3.6772201029428854`*^9, 
  3.67722092891604*^9, 3.677225141398291*^9, 3.6785159858781323`*^9, 
  3.678589709141245*^9, 3.678595580635623*^9, 3.6785994480752163`*^9, 
  3.6785998316809673`*^9, 3.678686953761386*^9, 3.6786873095979347`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"also", " ", "das", " ", "alte", " ", 
   RowBox[{"Ergebnis", ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.6766997840886087`*^9, 3.676699793229697*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"param", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data3b", ",", 
    RowBox[{"ymodell", "[", "x", "]"}], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}], ",", "x"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.6442324184060035`*^9, 3.6442324487737403`*^9}, 
   3.6444937329026537`*^9, {3.644494565031904*^9, 3.644494570750678*^9}, {
   3.6764590451868014`*^9, 3.67645904612682*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "0.5912241956281072`"}], ",", 
   RowBox[{"b", "\[Rule]", "0.9979786531246931`"}], ",", 
   RowBox[{"c", "\[Rule]", "1.5544467027132773`"}], ",", 
   RowBox[{"d", "\[Rule]", "3.5324613807542637`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.6442324501688204`*^9, 3.6444929768988028`*^9, 
  3.644493735418296*^9, 3.644493794934224*^9, 3.644493909184802*^9, 
  3.644497766360583*^9, 3.6763789642097406`*^9, 3.676454478342825*^9, 
  3.676459010240777*^9, 3.676459050021902*^9, 3.676622118926879*^9, 
  3.6772195490823994`*^9, 3.6772201067711225`*^9, 3.6772209290253887`*^9, 
  3.6772251415076685`*^9, 3.678515985956257*^9, 3.6785897092506433`*^9, 
  3.678595580729399*^9, 3.6785994481846194`*^9, 3.6785998317747164`*^9, 
  3.6786869538238835`*^9, 3.678687309738572*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yfit1", "[", "x_", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"ymodell", "[", "x", "]"}], "/.", "param"}]}]], "Input",
 CellChangeTimes->{{3.6442324890220423`*^9, 3.6442325048459473`*^9}, 
   3.644493366416404*^9, {3.6444945797038517`*^9, 3.644494582547616*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"0.5912241956281072`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"0.9979786531246931`", " ", "x"}]]}], "+", 
  RowBox[{"1.5544467027132773`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"3.5324613807542637`", " ", "x"}]]}]}]], "Output",
 CellChangeTimes->{3.6442325063500338`*^9, 3.6444929822582073`*^9, 
  3.6444933668382835`*^9, 3.6444937425902047`*^9, 3.644493794965473*^9, 
  3.644493909216052*^9, 3.6444977663918333`*^9, 3.676378964254694*^9, 
  3.6764544783828287`*^9, 3.676459015920975*^9, 3.676459053276985*^9, 
  3.676622118958156*^9, 3.6772195491136146`*^9, 3.6772201111840773`*^9, 
  3.677220929166013*^9, 3.677225141554543*^9, 3.6785159859875336`*^9, 
  3.678589709281901*^9, 3.678595580760649*^9, 3.6785994482158675`*^9, 
  3.678599831821592*^9, 3.6786869538707595`*^9, 3.67868730976979*^9}]
}, Open  ]],

Cell[TextData[{
 "\n \n ",
 StyleBox["Bemerkung:\n \n Additive hat eine Funktion zur \
Verf\[UDoubleDot]gung gestellt, welche ",
  FontColor->GrayLevel[0]],
 StyleBox["zuf\[ADoubleDot]llige Startpunkte",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" im vierdimensionalen Parameterraum ausw\[ADoubleDot]hlt \n und \
von dort aus FindFit startet. Damit soll verhindert werden, dass der \
Algorithmus in ein lokales Minimum l\[ADoubleDot]uft,  \n mit anderen  \
Worten: man hofft, so das ",
  FontColor->GrayLevel[0]],
 StyleBox["globale Minimum",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" zu finden. \n Es kommt bei vielen Startpunkten zu \
Konvergenzproblemen; der Fit mit der minimalen SQR ist derjenige mit obigen \
Parameterwerten.\n",
  FontColor->GrayLevel[0]],
 "\n\n"
}], "Text",
 CellChangeTimes->{{3.678635491684599*^9, 3.6786357577553816`*^9}, {
   3.6786360400606284`*^9, 3.6786361827211666`*^9}, {3.678636238191676*^9, 
   3.678636302990547*^9}, 3.678686065020841*^9, 3.6787058128612394`*^9},
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\n(* 2. Berechnung der Parameter aus der ",
 StyleBox["Mininimal",
  FontColor->RGBColor[1, 0, 0]],
 "bedingung f\[UDoubleDot]r die Summe der quadrierten Abweichungen, SQA;\
\[LineSeparator]       FindMinimum braucht keinen Startwert; beachte die \
Hilfe: \[LineSeparator]       \[OpenCurlyDoubleQuote]searches for a local \
minimum in ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 ", starting from an automatically selected point.\[CloseCurlyDoubleQuote] *)"
}], "Subsection",
 CellChangeTimes->{{3.676622559283143*^9, 3.676622577330562*^9}, {
  3.676699811698897*^9, 3.676699816246084*^9}, {3.6766999769387164`*^9, 
  3.676699977423106*^9}, {3.677170987267978*^9, 3.6771710132061357`*^9}, {
  3.6771710813952475`*^9, 3.6771710829421606`*^9}, {3.677219672336567*^9, 
  3.6772196864306746`*^9}, {3.6772217574203825`*^9, 3.6772217852023635`*^9}, {
  3.677221820343604*^9, 3.677221878892043*^9}, {3.6772220026607237`*^9, 
  3.6772220064265966`*^9}, {3.6785167379463177`*^9, 3.678516741821438*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQA", "[", 
   RowBox[{"a_", ",", "b_", ",", "c_", ",", "d_"}], "]"}], "=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"data3bY", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "-", " ", 
       RowBox[{"ymodell", "[", 
        RowBox[{"data3bX", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], ")"}], "^", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.41776259465625*^9, 3.417762621734375*^9}, {
   3.417762676484375*^9, 3.417762712640625*^9}, {3.4177627968125*^9, 
   3.4177628055*^9}, {3.417762837703125*^9, 3.417762840015625*^9}, {
   3.417762949578125*^9, 3.417762949734375*^9}, {3.417763299203125*^9, 
   3.417763300328125*^9}, {3.418371153421875*^9, 3.418371154234375*^9}, {
   3.42210131515625*^9, 3.422101320375*^9}, {3.422101357765625*^9, 
   3.422101364*^9}, {3.42270877346875*^9, 3.422708774375*^9}, 
   3.515144436140625*^9, {3.51566959040625*^9, 3.51566959215625*^9}, 
   3.515727275390625*^9, 3.51577775584375*^9, 3.515837885984375*^9, 
   3.515843923125*^9, {3.515844592578125*^9, 3.51584461453125*^9}, {
   3.515844672046875*^9, 3.515844672078125*^9}, {3.644493345963175*^9, 
   3.6444933471194324`*^9}, {3.644493968013218*^9, 3.6444939692007246`*^9}, {
   3.6764594044356804`*^9, 3.6764594082059064`*^9}, {3.6766223699338026`*^9, 
   3.6766223929969635`*^9}, {3.6771713541981277`*^9, 3.6771713547762675`*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"2.456288136607986`", "\[VeryThinSpace]", "-", 
     RowBox[{"a", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.05`", " ", "b"}]]}], "-", 
     RowBox[{"c", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.05`", " ", "d"}]]}]}], ")"}], "2"], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"2.5805689320636755`", "\[VeryThinSpace]", "-", 
     RowBox[{"a", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.1`", " ", "b"}]]}], "-", 
     RowBox[{"c", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.1`", " ", "d"}]]}]}], ")"}], "2"], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"3.8340528262900753`", "\[VeryThinSpace]", "-", 
     RowBox[{"a", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.15`", " ", "b"}]]}], "-", 
     RowBox[{"c", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.15`", " ", "d"}]]}]}], ")"}], "2"], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"3.5778376792647215`", "\[VeryThinSpace]", "-", 
     RowBox[{"a", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.2`", " ", "b"}]]}], "-", 
     RowBox[{"c", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.2`", " ", "d"}]]}]}], ")"}], "2"], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"4.39222865000867`", "\[VeryThinSpace]", "-", 
     RowBox[{"a", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.25`", " ", "b"}]]}], "-", 
     RowBox[{"c", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.25`", " ", "d"}]]}]}], ")"}], "2"], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"5.754414298307113`", "\[VeryThinSpace]", "-", 
     RowBox[{"a", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.3`", " ", "b"}]]}], "-", 
     RowBox[{"c", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.3`", " ", "d"}]]}]}], ")"}], "2"], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"5.976053884314916`", "\[VeryThinSpace]", "-", 
     RowBox[{"a", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.35`", " ", "b"}]]}], "-", 
     RowBox[{"c", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.35`", " ", "d"}]]}]}], ")"}], "2"], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"7.099298224811543`", "\[VeryThinSpace]", "-", 
     RowBox[{"a", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.4`", " ", "b"}]]}], "-", 
     RowBox[{"c", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.4`", " ", "d"}]]}]}], ")"}], "2"], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"8.633036594324585`", "\[VeryThinSpace]", "-", 
     RowBox[{"a", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.45`", " ", "b"}]]}], "-", 
     RowBox[{"c", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.45`", " ", "d"}]]}]}], ")"}], "2"], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"9.994712460040049`", "\[VeryThinSpace]", "-", 
     RowBox[{"a", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.5`", " ", "b"}]]}], "-", 
     RowBox[{"c", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.5`", " ", "d"}]]}]}], ")"}], "2"], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"12.337349499257485`", "\[VeryThinSpace]", "-", 
     RowBox[{"a", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.55`", " ", "b"}]]}], "-", 
     RowBox[{"c", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.55`", " ", "d"}]]}]}], ")"}], "2"], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"13.93169332834842`", "\[VeryThinSpace]", "-", 
     RowBox[{"a", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.6`", " ", "b"}]]}], "-", 
     RowBox[{"c", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.6`", " ", "d"}]]}]}], ")"}], "2"], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"16.38016360496567`", "\[VeryThinSpace]", "-", 
     RowBox[{"a", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.65`", " ", "b"}]]}], "-", 
     RowBox[{"c", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.65`", " ", "d"}]]}]}], ")"}], "2"], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"19.430757440466984`", "\[VeryThinSpace]", "-", 
     RowBox[{"a", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.7`", " ", "b"}]]}], "-", 
     RowBox[{"c", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.7`", " ", "d"}]]}]}], ")"}], "2"], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"23.353434846562408`", "\[VeryThinSpace]", "-", 
     RowBox[{"a", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.75`", " ", "b"}]]}], "-", 
     RowBox[{"c", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.75`", " ", "d"}]]}]}], ")"}], "2"], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"27.276428947837427`", "\[VeryThinSpace]", "-", 
     RowBox[{"a", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.8`", " ", "b"}]]}], "-", 
     RowBox[{"c", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.8`", " ", "d"}]]}]}], ")"}], "2"], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"32.89705823180665`", "\[VeryThinSpace]", "-", 
     RowBox[{"a", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.85`", " ", "b"}]]}], "-", 
     RowBox[{"c", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.85`", " ", "d"}]]}]}], ")"}], "2"], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"38.77167890133632`", "\[VeryThinSpace]", "-", 
     RowBox[{"a", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.9`", " ", "b"}]]}], "-", 
     RowBox[{"c", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.9`", " ", "d"}]]}]}], ")"}], "2"], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"46.35542857694972`", "\[VeryThinSpace]", "-", 
     RowBox[{"a", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.95`", " ", "b"}]]}], "-", 
     RowBox[{"c", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.95`", " ", "d"}]]}]}], ")"}], "2"], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"54.60128444103972`", "\[VeryThinSpace]", "-", 
     RowBox[{"a", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"1.`", " ", "b"}]]}], "-", 
     RowBox[{"c", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"1.`", " ", "d"}]]}]}], ")"}], "2"]}]], "Output",
 CellChangeTimes->{{3.676622375933818*^9, 3.676622394715647*^9}, 
   3.677219549160516*^9, 3.677220929228513*^9, 3.6772251416014423`*^9, 
   3.678515986050007*^9, 3.678589709313115*^9, 3.6785955808075247`*^9, 
   3.678599451590909*^9, 3.678599831868495*^9, 3.6786869539332876`*^9, 
   3.6786873098791966`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Find", 
    StyleBox["Minimum",
     FontSize->18,
     FontColor->RGBColor[1, 0, 0]]}]], "[", 
  RowBox[{
   RowBox[{"SQA", "[", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.676622399497012*^9, 3.6766224269197235`*^9}, {
   3.676622481640176*^9, 3.676622492671615*^9}, 3.677171408464978*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.2826948626989316`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", "0.5912241695970848`"}], ",", 
     RowBox[{"b", "\[Rule]", "0.9979784536833951`"}], ",", 
     RowBox[{"c", "\[Rule]", "1.5544467379917764`"}], ",", 
     RowBox[{"d", "\[Rule]", "3.5324613652985244`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.6766224946248093`*^9, 3.677219549410492*^9, 
  3.6772209293535395`*^9, 3.6772251417420444`*^9, 3.678515986237508*^9, 
  3.6785897094693933`*^9, 3.6785955810418997`*^9, 3.678599453481538*^9, 
  3.6785998319934945`*^9, 3.678686956464589*^9, 3.6786873099885397`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"also", " ", "das", " ", "alte", " ", "Ergebnis"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.6766997840886087`*^9, 3.676699793229697*^9}, 
   3.6766999650164633`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\n\n\n(* 3. Parameterberechnung \"von Hand\": ",
 StyleBox["Nullstellen des Gradienten von SQA",
  FontColor->RGBColor[1, 0, 0]],
 " *)"
}], "Subsection",
 CellChangeTimes->{{3.6766227752581663`*^9, 3.6766227872117867`*^9}, {
  3.6766998250274625`*^9, 3.6766998329810033`*^9}, {3.6766999807669587`*^9, 
  3.676699985751511*^9}, {3.6771710701917315`*^9, 3.677171089536047*^9}, {
  3.677219732557315*^9, 3.6772197473703547`*^9}, {3.678685870875003*^9, 
  3.6786858834379244`*^9}, {3.6787135276029806`*^9, 3.678713529931171*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gla", "=", " ", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"SQA", "[", 
      RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}], ",", "a"}], "]"}], 
   "\[Equal]", "0"}]}]], "Input",
 CellChangeTimes->{{3.6766225862527266`*^9, 3.676622615378644*^9}, {
  3.6771714171839285`*^9, 3.6771714177776937`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"-", "2"}], " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.05`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"2.456288136607986`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.05`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.05`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.1`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"2.5805689320636755`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.1`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.1`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.15`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"3.8340528262900753`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.15`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.15`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.2`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"3.5778376792647215`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.2`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.2`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.25`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"4.39222865000867`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.25`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.25`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.3`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"5.754414298307113`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.3`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.3`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.35`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"5.976053884314916`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.35`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.35`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.4`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"7.099298224811543`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.4`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.4`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.45`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"8.633036594324585`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.45`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.45`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.5`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"9.994712460040049`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.5`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.5`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.55`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"12.337349499257485`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.55`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.55`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.6`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"13.93169332834842`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.6`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.6`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.65`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"16.38016360496567`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.65`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.65`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.7`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"19.430757440466984`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.7`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.7`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.75`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"23.353434846562408`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.75`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.75`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.8`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"27.276428947837427`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.8`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.8`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.85`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"32.89705823180665`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.85`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.85`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.9`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"38.77167890133632`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.9`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.9`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.95`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"46.35542857694972`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.95`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.95`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"1.`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"54.60128444103972`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"1.`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"1.`", " ", "d"}]]}]}], ")"}]}]}], "\[Equal]", 
  "0"}]], "Output",
 CellChangeTimes->{3.676622616581654*^9, 3.677219549488615*^9, 
  3.6772209294316645`*^9, 3.6772251418201666`*^9, 3.6785159863000493`*^9, 
  3.678589709641268*^9, 3.678595581104372*^9, 3.678599453747199*^9, 
  3.6785998320715923`*^9, 3.678686956683335*^9, 3.6786873101291637`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"glb", "=", " ", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"SQA", "[", 
      RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}], ",", "b"}], "]"}], 
   "\[Equal]", "0"}]}]], "Input",
 CellChangeTimes->{{3.6766226304883285`*^9, 3.6766226353634806`*^9}, {
  3.6771714210119967`*^9, 3.6771714216371546`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"-", "0.1`"}], " ", "a", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.05`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"2.456288136607986`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.05`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.05`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"0.2`", " ", "a", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.1`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"2.5805689320636755`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.1`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.1`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"0.3`", " ", "a", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.15`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"3.8340528262900753`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.15`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.15`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"0.4`", " ", "a", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.2`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"3.5778376792647215`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.2`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.2`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"0.5`", " ", "a", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.25`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"4.39222865000867`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.25`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.25`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"0.6`", " ", "a", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.3`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"5.754414298307113`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.3`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.3`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"0.7`", " ", "a", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.35`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"5.976053884314916`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.35`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.35`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"0.8`", " ", "a", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.4`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"7.099298224811543`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.4`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.4`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"0.9`", " ", "a", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.45`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"8.633036594324585`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.45`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.45`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"1.`", " ", "a", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.5`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"9.994712460040049`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.5`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.5`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"1.1`", " ", "a", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.55`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"12.337349499257485`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.55`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.55`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"1.2`", " ", "a", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.6`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"13.93169332834842`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.6`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.6`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"1.3`", " ", "a", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.65`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"16.38016360496567`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.65`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.65`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"1.4`", " ", "a", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.7`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"19.430757440466984`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.7`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.7`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"1.5`", " ", "a", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.75`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"23.353434846562408`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.75`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.75`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"1.6`", " ", "a", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.8`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"27.276428947837427`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.8`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.8`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"1.7`", " ", "a", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.85`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"32.89705823180665`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.85`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.85`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"1.8`", " ", "a", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.9`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"38.77167890133632`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.9`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.9`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"1.9`", " ", "a", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.95`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"46.35542857694972`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.95`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.95`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2.`", " ", "a", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"1.`", " ", "b"}]], " ", 
    RowBox[{"(", 
     RowBox[{"54.60128444103972`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"1.`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"1.`", " ", "d"}]]}]}], ")"}]}]}], "\[Equal]", 
  "0"}]], "Output",
 CellChangeTimes->{3.676622636035372*^9, 3.67721954959799*^9, 
  3.6772209295410137`*^9, 3.677225141929569*^9, 3.678515986518757*^9, 
  3.678589709750617*^9, 3.678595581229373*^9, 3.678599454122199*^9, 
  3.6785998321809673`*^9, 3.6786869568239326`*^9, 3.6786873104729137`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"glc", "=", " ", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"SQA", "[", 
      RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}], ",", "c"}], "]"}], 
   "\[Equal]", "0"}]}]], "Input",
 CellChangeTimes->{{3.6766226465513334`*^9, 3.6766226496453314`*^9}, {
  3.6771714244808273`*^9, 3.677171425105991*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"-", "2"}], " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.05`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"2.456288136607986`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.05`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.05`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.1`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"2.5805689320636755`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.1`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.1`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.15`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"3.8340528262900753`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.15`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.15`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.2`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"3.5778376792647215`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.2`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.2`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.25`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"4.39222865000867`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.25`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.25`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.3`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"5.754414298307113`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.3`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.3`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.35`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"5.976053884314916`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.35`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.35`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.4`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"7.099298224811543`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.4`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.4`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.45`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"8.633036594324585`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.45`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.45`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.5`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"9.994712460040049`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.5`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.5`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.55`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"12.337349499257485`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.55`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.55`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.6`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"13.93169332834842`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.6`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.6`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.65`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"16.38016360496567`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.65`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.65`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.7`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"19.430757440466984`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.7`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.7`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.75`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"23.353434846562408`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.75`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.75`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.8`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"27.276428947837427`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.8`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.8`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.85`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"32.89705823180665`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.85`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.85`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.9`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"38.77167890133632`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.9`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.9`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.95`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"46.35542857694972`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.95`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.95`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"1.`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"54.60128444103972`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"1.`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"1.`", " ", "d"}]]}]}], ")"}]}]}], "\[Equal]", 
  "0"}]], "Output",
 CellChangeTimes->{3.6766226509420905`*^9, 3.677219549707366*^9, 
  3.677220929712887*^9, 3.6772251420545416`*^9, 3.678515986628134*^9, 
  3.6785897098443656`*^9, 3.6785955813231497`*^9, 3.678599454497199*^9, 
  3.678599832368494*^9, 3.6786869569489613`*^9, 3.6786873105197873`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gld", "=", " ", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"SQA", "[", 
      RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}], ",", "d"}], "]"}], 
   "\[Equal]", "0"}]}]], "Input",
 CellChangeTimes->{{3.6766226762711835`*^9, 3.6766226809119544`*^9}, {
  3.6771714283715487`*^9, 3.677171428902957*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"-", "0.1`"}], " ", "c", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.05`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"2.456288136607986`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.05`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.05`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"0.2`", " ", "c", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.1`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"2.5805689320636755`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.1`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.1`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"0.3`", " ", "c", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.15`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"3.8340528262900753`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.15`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.15`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"0.4`", " ", "c", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.2`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"3.5778376792647215`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.2`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.2`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"0.5`", " ", "c", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.25`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"4.39222865000867`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.25`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.25`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"0.6`", " ", "c", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.3`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"5.754414298307113`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.3`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.3`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"0.7`", " ", "c", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.35`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"5.976053884314916`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.35`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.35`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"0.8`", " ", "c", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.4`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"7.099298224811543`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.4`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.4`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"0.9`", " ", "c", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.45`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"8.633036594324585`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.45`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.45`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"1.`", " ", "c", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.5`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"9.994712460040049`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.5`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.5`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"1.1`", " ", "c", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.55`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"12.337349499257485`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.55`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.55`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"1.2`", " ", "c", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.6`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"13.93169332834842`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.6`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.6`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"1.3`", " ", "c", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.65`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"16.38016360496567`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.65`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.65`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"1.4`", " ", "c", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.7`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"19.430757440466984`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.7`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.7`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"1.5`", " ", "c", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.75`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"23.353434846562408`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.75`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.75`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"1.6`", " ", "c", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.8`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"27.276428947837427`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.8`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.8`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"1.7`", " ", "c", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.85`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"32.89705823180665`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.85`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.85`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"1.8`", " ", "c", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.9`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"38.77167890133632`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.9`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.9`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"1.9`", " ", "c", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.95`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"46.35542857694972`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.95`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.95`", " ", "d"}]]}]}], ")"}]}], "-", 
   RowBox[{"2.`", " ", "c", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"1.`", " ", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{"54.60128444103972`", "\[VeryThinSpace]", "-", 
      RowBox[{"a", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"1.`", " ", "b"}]]}], "-", 
      RowBox[{"c", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"1.`", " ", "d"}]]}]}], ")"}]}]}], "\[Equal]", 
  "0"}]], "Output",
 CellChangeTimes->{3.6766226825993204`*^9, 3.6772195498323927`*^9, 
  3.6772209298222637`*^9, 3.6772251421639442`*^9, 3.67851598672191*^9, 
  3.678589709953768*^9, 3.678595581432526*^9, 3.6785994549346986`*^9, 
  3.67859983247787*^9, 3.6786869570895586`*^9, 3.678687310644788*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["FindRoot",
   FontSize->18,
   FontColor->RGBColor[1, 0, 0]], "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"gla", ",", "glb", ",", "glc", ",", "gld"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"b", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"d", ",", "5"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6766226860681596`*^9, 3.6766227305537353`*^9}, {
  3.677220154271577*^9, 3.6772201651154256`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"FindRoot", "::", "cvmit"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Failed to converge to the requested accuracy or precision \
within \[NoBreak]\\!\\(\\*RowBox[{\\\"100\\\"}]\\)\[NoBreak] iterations. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/FindRoot/cvmit\\\", \
ButtonNote -> \\\"FindRoot::cvmit\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.6766227475384655`*^9, 3.6772195502854905`*^9, 
  3.677220179881397*^9, 3.677220930166048*^9, 3.6772251426795444`*^9, 
  3.6785159878781385`*^9, 3.6785897106726346`*^9, 3.6785955820418835`*^9, 
  3.6785994556221676`*^9, 3.6785998328684688`*^9, 3.6786869578239403`*^9, 
  3.6786873109885664`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "1.9410064539234062`"}], ",", 
   RowBox[{"b", "\[Rule]", "3.0945125597649317`"}], ",", 
   RowBox[{"c", "\[Rule]", "0.08316690880302254`"}], ",", 
   RowBox[{"d", "\[Rule]", "4.971479045704098`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.6766227475384655`*^9, 3.677219550301114*^9, 
  3.677220179897047*^9, 3.677220930181675*^9, 3.677225142695202*^9, 
  3.678515987893764*^9, 3.6785897106881247`*^9, 3.678595582057533*^9, 
  3.678599455637791*^9, 3.6785998328684688`*^9, 3.6786869578395653`*^9, 
  3.6786873110041637`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"gla", ",", "glb", ",", "glc", ",", "gld"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"b", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"d", ",", "5"}], "}"}]}], "}"}], ",", 
   RowBox[{"MaxIterations", "\[Rule]", "1000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.677220241883033*^9, 3.6772202520551324`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"FindRoot", "::", "cvmit"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Failed to converge to the requested accuracy or precision \
within \[NoBreak]\\!\\(\\*RowBox[{\\\"1000\\\"}]\\)\[NoBreak] iterations. \\!\
\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/FindRoot/cvmit\\\", \
ButtonNote -> \\\"FindRoot::cvmit\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.6772202541331387`*^9, 3.6772209313379245`*^9, 
  3.67722514421082*^9, 3.6785159891125154`*^9, 3.6785897118287497`*^9, 
  3.678595583135667*^9, 3.6785994561377926`*^9, 3.678599833962221*^9, 
  3.678686959058318*^9, 3.6786873120823174`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "1.942220254030257`"}], ",", 
   RowBox[{"b", "\[Rule]", "3.0963051275777462`"}], ",", 
   RowBox[{"c", "\[Rule]", "0.08159347116704165`"}], ",", 
   RowBox[{"d", "\[Rule]", "4.981897993215844`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.6772202541487637`*^9, 3.6772209313535504`*^9, 
  3.6772251442264214`*^9, 3.6785159891281414`*^9, 3.678589711844374*^9, 
  3.678595583151256*^9, 3.6785994561534424`*^9, 3.678599833962221*^9, 
  3.6786869590739703`*^9, 3.6786873120979424`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"gla", ",", "glb", ",", "glc", ",", "gld"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"b", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"d", ",", "5"}], "}"}]}], "}"}], ",", 
   RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.677220241883033*^9, 3.6772202520551324`*^9}, 
   3.677220286555848*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"FindRoot", "::", "cvmit"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Failed to converge to the requested accuracy or precision \
within \[NoBreak]\\!\\(\\*RowBox[{\\\"10000\\\"}]\\)\[NoBreak] iterations. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/FindRoot/cvmit\\\", \
ButtonNote -> \\\"FindRoot::cvmit\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.677220296243413*^9, 3.677220940150401*^9, 
  3.677225155992058*^9, 3.6785159975188003`*^9, 3.678589721000636*^9, 
  3.6785955913387685`*^9, 3.6785994567315426`*^9, 3.6785998450247335`*^9, 
  3.6786869676833286`*^9, 3.678687320535452*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "1.9491787188881442`"}], ",", 
   RowBox[{"b", "\[Rule]", "3.107073463870709`"}], ",", 
   RowBox[{"c", "\[Rule]", "0.07242094304180399`"}], ",", 
   RowBox[{"d", "\[Rule]", "5.047577111194201`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.677220296243413*^9, 3.677220940166052*^9, 
  3.6772251560076804`*^9, 3.6785159975344267`*^9, 3.678589721016287*^9, 
  3.6785955913544254`*^9, 3.6785994567471933`*^9, 3.6785998450403557`*^9, 
  3.6786869676833286`*^9, 3.67868732055105*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"gla", ",", "glb", ",", "glc", ",", "gld"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"b", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"d", ",", "5"}], "}"}]}], "}"}], ",", 
   RowBox[{"MaxIterations", "\[Rule]", "1000"}], ",", 
   RowBox[{"WorkingPrecision", "\[Rule]", "100"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.677220368495145*^9, 3.677220371229495*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"FindRoot", "::", "precw"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"The precision of the argument function \
(\[NoBreak]\\!\\(\\*RowBox[{\\\"{\\\", RowBox[{RowBox[{RowBox[{\\\"\
\[LeftSkeleton]\\\", \\\"1\\\", \\\"\[RightSkeleton]\\\"}], \\\"\[Equal]\\\", \
\\\"0\\\"}], \\\",\\\", RowBox[{RowBox[{\\\"\[LeftSkeleton]\\\", \\\"1\\\", \
\\\"\[RightSkeleton]\\\"}], \\\"\[Equal]\\\", \\\"0\\\"}], \\\",\\\", \
RowBox[{RowBox[{\\\"\[LeftSkeleton]\\\", \\\"1\\\", \
\\\"\[RightSkeleton]\\\"}], \\\"\[Equal]\\\", \\\"0\\\"}], \\\",\\\", \
RowBox[{RowBox[{\\\"\[LeftSkeleton]\\\", \\\"1\\\", \
\\\"\[RightSkeleton]\\\"}], \\\"\[Equal]\\\", \\\"0\\\"}]}], \\\"}\\\"}]\\)\
\[NoBreak]) is less than WorkingPrecision \
(\[NoBreak]\\!\\(\\*RowBox[{\\\"100.`\\\"}]\\)\[NoBreak]). \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/precw\\\", \
ButtonNote -> \\\"FindRoot::precw\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.6772203729638867`*^9, 3.6772209405410247`*^9, 
  3.677225156445182*^9, 3.678515998706298*^9, 3.6785897216568937`*^9, 
  3.6785955926356707`*^9, 3.678599457090918*^9, 3.678599845430982*^9, 
  3.678686971027108*^9, 3.678687320988551*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"FindRoot", "::", "cvmit"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Failed to converge to the requested accuracy or precision \
within \[NoBreak]\\!\\(\\*RowBox[{\\\"1000\\\"}]\\)\[NoBreak] iterations. \\!\
\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/FindRoot/cvmit\\\", \
ButtonNote -> \\\"FindRoot::cvmit\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.6772203729638867`*^9, 3.6772209405410247`*^9, 
  3.677225156445182*^9, 3.678515998706298*^9, 3.6785897216568937`*^9, 
  3.6785955926356707`*^9, 3.678599457090918*^9, 3.678599845430982*^9, 
  3.678686971027108*^9, 3.678687322379179*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "1.942220254030904`"}], ",", 
   RowBox[{"b", "\[Rule]", "3.0963051275786873`"}], ",", 
   RowBox[{"c", "\[Rule]", "0.08159347116620999`"}], ",", 
   RowBox[{"d", "\[Rule]", "4.9818979932214305`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.677220374432613*^9, 3.677220941931677*^9, 
  3.6772251578514595`*^9, 3.678516000190673*^9, 3.6785897230318937`*^9, 
  3.6785955939013224`*^9, 3.678599458590923*^9, 3.678599846977893*^9, 
  3.6786869710427337`*^9, 3.6786873223948016`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"gla", ",", "glb", ",", "glc", ",", "gld"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"b", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"d", ",", "5"}], "}"}]}], "}"}], ",", 
   RowBox[{"MaxIterations", "\[Rule]", "1000"}], ",", 
   RowBox[{"WorkingPrecision", "\[Rule]", "20"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.677220368495145*^9, 3.677220371229495*^9}, {
  3.677220439074924*^9, 3.677220440512457*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"FindRoot", "::", "precw"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"The precision of the argument function \
(\[NoBreak]\\!\\(\\*RowBox[{\\\"{\\\", RowBox[{RowBox[{RowBox[{\\\"\
\[LeftSkeleton]\\\", \\\"1\\\", \\\"\[RightSkeleton]\\\"}], \\\"\[Equal]\\\", \
\\\"0\\\"}], \\\",\\\", RowBox[{RowBox[{\\\"\[LeftSkeleton]\\\", \\\"1\\\", \
\\\"\[RightSkeleton]\\\"}], \\\"\[Equal]\\\", \\\"0\\\"}], \\\",\\\", \
RowBox[{RowBox[{\\\"\[LeftSkeleton]\\\", \\\"1\\\", \
\\\"\[RightSkeleton]\\\"}], \\\"\[Equal]\\\", \\\"0\\\"}], \\\",\\\", \
RowBox[{RowBox[{\\\"\[LeftSkeleton]\\\", \\\"1\\\", \
\\\"\[RightSkeleton]\\\"}], \\\"\[Equal]\\\", \\\"0\\\"}]}], \\\"}\\\"}]\\)\
\[NoBreak]) is less than WorkingPrecision \
(\[NoBreak]\\!\\(\\*RowBox[{\\\"20.`\\\"}]\\)\[NoBreak]). \\!\\(\\*ButtonBox[\
\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/precw\\\", ButtonNote -> \
\\\"FindRoot::precw\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.6772204411843414`*^9, 3.677220942306679*^9, 
  3.677225158226446*^9, 3.6785160005187984`*^9, 3.6785897233912973`*^9, 
  3.6785955942763295`*^9, 3.678599459012829*^9, 3.6785998473372355`*^9, 
  3.678686971433359*^9, 3.678687322816676*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"FindRoot", "::", "cvmit"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Failed to converge to the requested accuracy or precision \
within \[NoBreak]\\!\\(\\*RowBox[{\\\"1000\\\"}]\\)\[NoBreak] iterations. \\!\
\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/FindRoot/cvmit\\\", \
ButtonNote -> \\\"FindRoot::cvmit\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.6772204411843414`*^9, 3.677220942306679*^9, 
  3.677225158226446*^9, 3.6785160005187984`*^9, 3.6785897233912973`*^9, 
  3.6785955942763295`*^9, 3.678599459012829*^9, 3.6785998473372355`*^9, 
  3.678686971433359*^9, 3.678687324269807*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "1.942220254030904`"}], ",", 
   RowBox[{"b", "\[Rule]", "3.0963051275786873`"}], ",", 
   RowBox[{"c", "\[Rule]", "0.08159347116620999`"}], ",", 
   RowBox[{"d", "\[Rule]", "4.9818979932214305`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.6772204426999664`*^9, 3.6772209437597804`*^9, 
  3.677225159788969*^9, 3.6785160020500765`*^9, 3.6785897247663*^9, 
  3.6785955956825757`*^9, 3.6785994604659204`*^9, 3.6785998489778605`*^9, 
  3.678686973386487*^9, 3.678687324269807*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "Da", " ", "in", " ", "SQA", " ", "die", " ", "MESSWERTE", " ", 
    "eingehen"}], ",", " ", 
   RowBox[{
   "kann", " ", "man", " ", "die", " ", "Genauigkeit", " ", "der", " ", 
    "\"\<argument function\>\"", " ", "nicht", " ", "erh\[ODoubleDot]hen"}]}],
   " ", "*)"}]], "Input",
 CellChangeTimes->{{3.67722045693469*^9, 3.677220499951651*^9}, {
  3.6772208503986197`*^9, 3.6772208615551615`*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"laut", " ", 
   RowBox[{"Hilfe", ":", " ", 
    RowBox[{
    "Relax", " ", "error", " ", "tolerances", " ", "for", " ", "stopping"}], 
    ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{
  3.6772203653386607`*^9, {3.677221174202981*^9, 3.6772211866565795`*^9}, {
   3.678685998878203*^9, 3.6786860001283827`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"gla", ",", "glb", ",", "glc", ",", "gld"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"b", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"d", ",", "5"}], "}"}]}], "}"}], ",", 
   RowBox[{"AccuracyGoal", "\[Rule]", "4"}], ",", 
   RowBox[{"PrecisionGoal", "\[Rule]", "4"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6772212194540787`*^9, 3.6772212271104407`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"FindRoot", "::", "cvmit"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Failed to converge to the requested accuracy or precision \
within \[NoBreak]\\!\\(\\*RowBox[{\\\"100\\\"}]\\)\[NoBreak] iterations. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/FindRoot/cvmit\\\", \
ButtonNote -> \\\"FindRoot::cvmit\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.677221228969849*^9, 3.677225160163937*^9, 
  3.6785160024406776`*^9, 3.6785897251412992`*^9, 3.6785955960887995`*^9, 
  3.6785994610752974`*^9, 3.678599849352864*^9, 3.6786869740740137`*^9, 
  3.678687324738555*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "1.9410064539234062`"}], ",", 
   RowBox[{"b", "\[Rule]", "3.0945125597649317`"}], ",", 
   RowBox[{"c", "\[Rule]", "0.08316690880302254`"}], ",", 
   RowBox[{"d", "\[Rule]", "4.971479045704098`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.677221228969849*^9, 3.677225160163937*^9, 
  3.6785160024406776`*^9, 3.6785897251568985`*^9, 3.6785955960887995`*^9, 
  3.6785994610909204`*^9, 3.67859984936852*^9, 3.6786869740896125`*^9, 
  3.678687324754179*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"laut", " ", 
   RowBox[{"Hilfe", ":", " ", 
    RowBox[{
    "Make", " ", "estimated", " ", "relative", " ", "distance", " ", "to", 
     " ", "the", " ", "root", " ", "the", " ", "main", " ", "criterion", " ", 
     "for", " ", "stopping"}], ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.677221246314003*^9, 3.677221256423647*^9}, {
  3.6786860042064757`*^9, 3.6786860055502653`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"param", "=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"gla", ",", "glb", ",", "glc", ",", "gld"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"b", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"c", ",", "0.1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"d", ",", "5"}], "}"}]}], "}"}], ",", 
    RowBox[{"AccuracyGoal", "\[Rule]", "Infinity"}], ",", 
    RowBox[{"PrecisionGoal", "\[Rule]", "4"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6772212194540787`*^9, 3.6772212271104407`*^9}, {
  3.6772212730803213`*^9, 3.6772212757209835`*^9}, {3.6772216326359477`*^9, 
  3.6772216350266914`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"FindRoot", "::", "cvmit"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Failed to converge to the requested accuracy or precision \
within \[NoBreak]\\!\\(\\*RowBox[{\\\"100\\\"}]\\)\[NoBreak] iterations. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/FindRoot/cvmit\\\", \
ButtonNote -> \\\"FindRoot::cvmit\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.677221277002257*^9, 3.6772216363704405`*^9, 
  3.6772251605076885`*^9, 3.6785160028625526`*^9, 3.67858972543815*^9, 
  3.6785955963856735`*^9, 3.6785994615909243`*^9, 3.6785998497278633`*^9, 
  3.678686974402113*^9, 3.67868732506668*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "1.9410064539234062`"}], ",", 
   RowBox[{"b", "\[Rule]", "3.0945125597649317`"}], ",", 
   RowBox[{"c", "\[Rule]", "0.08316690880302254`"}], ",", 
   RowBox[{"d", "\[Rule]", "4.971479045704098`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.677221277017881*^9, 3.677221636386066*^9, 
  3.6772251605233116`*^9, 3.6785160028625526`*^9, 3.6785897254537735`*^9, 
  3.6785955963856735`*^9, 3.6785994620752983`*^9, 3.6785998497747374`*^9, 
  3.678686974402113*^9, 3.678687325082306*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yFindRoot", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"ymodell", "[", "x", "]"}], "/.", " ", "param"}]}]], "Input",
 CellChangeTimes->{{3.6772216216044097`*^9, 3.677221640917409*^9}, {
  3.6785168559182243`*^9, 3.678516879153266*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"1.9410064539234062`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"3.0945125597649317`", " ", "x"}]]}], "+", 
  RowBox[{"0.08316690880302254`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"4.971479045704098`", " ", "x"}]]}]}]], "Output",
 CellChangeTimes->{{3.677221641839299*^9, 3.677221664089818*^9}, 
   3.6772251605858116`*^9, 3.6785160029250793`*^9, 3.6785168808562927`*^9, 
   3.6785897254850225`*^9, 3.678595596416955*^9, 3.6785994641847334`*^9, 
   3.6785998498684883`*^9, 3.678686974527114*^9, 3.678687325113556*^9}]
}, Open  ]],

Cell[TextData[{
 "\n\n",
 StyleBox["Bemerkungen:\n\n1. Da das Verfahren ",
  FontSize->18],
 StyleBox["nicht konvergiert",
  FontSize->18,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[", sind die Ergebnisse OHNE BELANG!    \n\n2. FindRoot benutzt zur \
Nullstellen-Bestimmung andere Algorithmen als FindMinimum zur \
Minimum-Bestimmung.\n    Mit seinen Algorithmen kann FindRoot aber kein verl\
\[ADoubleDot]ssliches Ergebnis erzeugen.\n\n3. Obwohl die von FindRoot \
ermittelten Parameter-Werte den Werten der Originalfkt 2 Exp[3 x] + 0.1 Exp[5 \
x] sehr nahe kommen, \n    ",
  FontSize->18],
 StyleBox["stellt diese Fitfunktion den Datensatz schlechter dar als die drei \
anderen (obigen) Fitfunktionen",
  FontSize->18,
  FontColor->RGBColor[1, 0, 1]],
 StyleBox[": ",
  FontSize->18],
 "\n"
}], "Text",
 CellChangeTimes->{{3.677221529945857*^9, 3.677221596135182*^9}, {
   3.6772222576833525`*^9, 3.6772222706210437`*^9}, {3.6785901330123096`*^9, 
   3.6785903171583233`*^9}, {3.678594832131107*^9, 3.6785951037323227`*^9}, 
   3.6785998642127047`*^9, 3.6786363634298086`*^9, {3.678686043066998*^9, 
   3.6786860524422626`*^9}, 3.678686090443304*^9, {3.6786861252879314`*^9, 
   3.67868617221113*^9}, {3.6786870777487206`*^9, 3.678687082030094*^9}, {
   3.6787058810976796`*^9, 3.678705892613554*^9}, 3.6787135423377495`*^9},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQR", "=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"data3bY", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "-", " ", 
       RowBox[{"yFindRoot", "[", 
        RowBox[{"data3bX", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], ")"}], "^", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.41776259465625*^9, 3.417762621734375*^9}, {
   3.417762676484375*^9, 3.417762712640625*^9}, {3.4177627968125*^9, 
   3.4177628055*^9}, {3.417762837703125*^9, 3.417762840015625*^9}, {
   3.417762949578125*^9, 3.417762949734375*^9}, {3.417763299203125*^9, 
   3.417763300328125*^9}, {3.418371153421875*^9, 3.418371154234375*^9}, {
   3.42210131515625*^9, 3.422101320375*^9}, {3.422101357765625*^9, 
   3.422101364*^9}, {3.42270877346875*^9, 3.422708774375*^9}, 
   3.515144436140625*^9, {3.51566959040625*^9, 3.51566959215625*^9}, 
   3.515727275390625*^9, 3.51577775584375*^9, 3.515837885984375*^9, 
   3.515843923125*^9, {3.515844592578125*^9, 3.51584461453125*^9}, {
   3.515844672046875*^9, 3.515844672078125*^9}, {3.644493345963175*^9, 
   3.6444933471194324`*^9}, {3.644493968013218*^9, 3.6444939692007246`*^9}, {
   3.6764594044356804`*^9, 3.6764594082059064`*^9}, {3.6766223699338026`*^9, 
   3.6766223929969635`*^9}, {3.6771713541981277`*^9, 
   3.6771713547762675`*^9}, {3.6785168919192643`*^9, 3.6785169153103065`*^9}}],

Cell[BoxData["1.3556917771179442`"], "Output",
 CellChangeTimes->{3.6785169168885117`*^9, 3.6785897255318975`*^9, 
  3.6785955964637985`*^9, 3.6785994712784595`*^9, 3.6785998499309893`*^9, 
  3.6786869745583897`*^9, 3.6786873251604567`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQR", "/", 
  RowBox[{"(", 
   RowBox[{"n", "-", "4"}], ")"}]}]], "Input",
 CellChangeTimes->{{3.6785169191541576`*^9, 3.678516927701287*^9}}],

Cell[BoxData["0.08473073606987151`"], "Output",
 CellChangeTimes->{3.6785169289513116`*^9, 3.678589725563148*^9, 
  3.678595596495051*^9, 3.6785994757472224`*^9, 3.6785998499622374`*^9, 
  3.678686974605242*^9, 3.678687325207305*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Auch die Original-Funktion, die man \
nat\[UDoubleDot]rlich im Experiment NICHT kennt, stellt den Datensatz NOCH \
schlechter dar: ",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 CellChangeTimes->{{3.6785951158106337`*^9, 3.678595145311596*^9}, {
  3.6786862036649456`*^9, 3.6786862230406427`*^9}, {3.678705911348652*^9, 
  3.678705913161064*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"y", "[", "x_", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"2", " ", 
    RowBox[{"Exp", "[", 
     RowBox[{"3", " ", "x"}], "]"}]}], " ", "+", " ", 
   RowBox[{"0.1", " ", 
    RowBox[{"Exp", "[", 
     RowBox[{"5", "x"}], "]"}], " "}]}]}]], "Input",
 CellChangeTimes->{{3.644493386025879*^9, 3.6444933962915535`*^9}, {
   3.64449429840552*^9, 3.644494313796223*^9}, 3.6444977423760843`*^9, 
   3.6785897951278334`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"3", " ", "x"}]]}], "+", 
  RowBox[{"0.1`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"5", " ", "x"}]]}]}]], "Output",
 CellChangeTimes->{3.6764590013005276`*^9, 3.676622118817504*^9, 
  3.677219545160486*^9, 3.6772209252441597`*^9, 3.677225137538913*^9, 
  3.678515979674971*^9, 3.6785897077037687`*^9, 3.678595596557584*^9, 
  3.6785994760597496`*^9, 3.678599850009139*^9, 3.6786869746364875`*^9, 
  3.678687325238554*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQRO", "=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"data3bY", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "-", " ", 
       RowBox[{"y", "[", 
        RowBox[{"data3bX", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], ")"}], "^", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.678589668499787*^9, 3.678589677500061*^9}}],

Cell[BoxData["1.462459207121944`"], "Output",
 CellChangeTimes->{3.6785897077350183`*^9, 3.6785955965887985`*^9, 
  3.6785994771378455`*^9, 3.678599850102863*^9, 3.67868697468339*^9, 
  3.678687325285429*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["\n",
  FontSize->24],
 "Die Zufallszahlen, welche bei der Erzeugung des Datensatzes zu den \
Funktionswerten der  \nOriginalfunktion addiert werden, ver\[ADoubleDot]ndern \
diese Werte derart, \ndass die Fitfunktion  yfit1  den Datensatz besser \
darstellt als die Originalfunktion. \nMit anderen Worten:  ",
 StyleBox["yfit1 \"erkl\[ADoubleDot]rt\" die Daten besser als die \
Originalfunktion.",
  FontColor->GrayLevel[0]],
 " \n \n",
 StyleBox["ABER:",
  FontColor->RGBColor[1, 0, 0]],
 "\n \nMal angenommen, 2 Exp[3 x] + 0.1 Exp[5 x] w\[ADoubleDot]re der \"wahre\
\" funktionale Zusammenhang, \nsozusagen das Naturgesetz, welches man finden \
will. Dann liefert dieses Experiment \nzwar eine Fitfunktion, welche die \
Daten gut erkl\[ADoubleDot]rt, aber nicht dieses \"Naturgesetz\" wiedergibt.\n\
Die gute Erkl\[ADoubleDot]rung des experimentellen Befundes (des Datensatzes) \
durch diese Fitfunktion w\[ADoubleDot]re \nnur eine auf diesen Fall passende \
ph\[ADoubleDot]nomenologische Beschreibung.",
 StyleBox["\n\n",
  FontSize->24],
 StyleBox["Eine Theorie (hier: ein \[OpenCurlyDoubleQuote]Naturgesetz\
\[CloseCurlyDoubleQuote]) muss sich aber auch dahingehend \
bew\[ADoubleDot]hren, dass man Voraussagen machen kann, die wiederum einer \
experimentellen \[CapitalUDoubleDot]berpr\[UDoubleDot]fungen standhalten \
(ansonsten wird die Theorie verworfen bzw. modifiziert).",
  FontColor->GrayLevel[0]],
 " \[LineSeparator]Wenn man mit der Fitfunktion eine Vorhersage macht (hier: \
f\[UDoubleDot]r x>1), ergeben sich deutliche Abweichungen zum \
\[OpenCurlyDoubleQuote]Naturgesetz\[CloseCurlyDoubleQuote]:  \n"
}], "Text",
 CellChangeTimes->{{3.6785951544054995`*^9, 3.6785953160195065`*^9}, {
  3.6785992445227904`*^9, 3.6785994231371965`*^9}, {3.6785998898694897`*^9, 
  3.678600011279168*^9}, {3.67860020029949*^9, 3.6786002415663753`*^9}, {
  3.6786002721451735`*^9, 3.678600337537705*^9}, {3.6786005616999283`*^9, 
  3.678600590247716*^9}, {3.67860062815468*^9, 3.678600833675969*^9}, {
  3.6786009091312323`*^9, 3.6786009096779785`*^9}, {3.6786011959665813`*^9, 
  3.678601456911477*^9}, {3.6786364136657963`*^9, 3.6786364274632683`*^9}, {
  3.6786862799951763`*^9, 3.678686298027069*^9}, {3.678705925270961*^9, 
  3.6787059672722497`*^9}},
 FontSize->18,
 FontColor->RGBColor[1, 0, 1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"yfit1", "[", "x", "]"}], ",", 
      RowBox[{"y", "[", "x", "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      StyleBox["2",
       FontSize->24,
       FontColor->RGBColor[1, 0, 1]]}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "0", ",", "1"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Fitfunktion", " ", "rot"}], ",", " ", 
    RowBox[{"Originalfkt", " ", "blau"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.6786003428970785`*^9, 3.678600396804813*^9}, 
   3.678600546496331*^9, {3.6786005957791047`*^9, 3.67860060120091*^9}, 
   3.678601157278222*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwVxX040wkcAHCjLhEnVzQpr7eiW4mlZ8m+30q0WHkpnCIRJVLkpamrhF5M
ea2bmYqhq/OguEsiam6o0/KyuLxuSQx5yUvJ/O7uj8/zMfI76RqgrKSkxPrP
/+8OGGiqGQxgRJq65e43J+HHIne/HrIdzA5Q4dtGEuqoS26UkveBLPy0OI9O
wvX0ZfnZ5CPAWtPWrMIk4ZY3ViVp5AgwfnUiZ/woCWuyhJuuk+NhKNZ8540C
EsbFcs4kkjPgiPNKow6KMh6JGCVfI+eBko5EewdNBVUzmDlj42UwuntuMbVy
IT5+Y+ngsLoahIwlzrIwVfSM63wn5NTCxq0XPR+x1fHkw9NU7mQDDDRG0NIY
3+NEytt6EkkMPv6bp1flLcX656Jq8dZmkKykK1atXYZBbKbGz8OtcOjmgM05
ZV18vtiSKDzRBl/LYucUWnpYIKid1/vxHYQX4k5N6SpEnapct6JOiJfWiA0V
hkit6ywXmffAiS4bxnumCbai26f7n3phuN8su2YtBUPUgpslFjJo9Gk4zGCY
4at2jyrNG+/hqr5QTb6Cim72ntK+vj6wSn7n7FllgdZ3OR53TfuB6RD9NEzX
Cnvn01uPXfgIZaEi6gpVa/zAFAt0hAMwHjLi72tJx5LMHnaTkRzeIlXj4Fpb
zL+qcs0sZghURWUOKRLEKX8veeDTYYiD959jtu9AdbvLrg91P4Hhlg5ypKM9
ntP6sER6cBQea7PiWalMXPJsnVIbawye5OpU/IQstI3aqxDOjoF1J188NOKM
/LwkgQl/HC74kewpQW7os5/WuNhxAvo+mzbdjnfHPyQB6c+mJ+CePFLRoemF
9L9LlPtvfQZrand3Qpc3Gu4MnEq3m4QCLie7w/kwbqJtSi3rn4TU7ur6Spk/
9kxcbxAkTMGCLU/K9esCcdjKJYFsOQ23Ar2iHwUcR8oQVU5qmYZd8o2pwY6h
WGsa2XwqdgbietIaEm+FYXKrxN/V9As0594v/4EegaNuNanKtV+Appx0sdci
Gh/tX76DHvYVRKWNNtSBGBQ0xmXLtGdBpHT2Zc7geZypO3hW+8UsdOlzDBxm
YrE3tXpKK/QbOMkpWtUt8TjdZEO+pDkHt5eGg+HAFTyVYVzDrpyD+H0LD6QL
OajbaKzV56OAynaGTG8kGd0khXP68wrI8Fq0OnpPGk4cygnpfDAPUWsyKxJt
b2K1b3GCphMBk/MaiaJALlaIQxy79xDw1b8iajCSi38yzJcWuRBw56LXy+UJ
XCzUz+ezPAgIxfaqRAEXee280iQ/Alyd7GP6e7kY6XxZqsYm4HzQP2eOe2fi
OvS2XVRAQC5HKH7tzUNKsZ5K228EvP4YQDMP5aHx6vb6gt8J+M5vzYvk8zxc
Mee6z/4hASZqrHD2HR5+V74rOKGSALas722dlIfSDbRMlRYC9hxwd3I/loWd
t8d9WiQEtNK2bvNgZ2G7RrGpoJ2AWgMTkV9iFr4eMivZ3k2Abwidl1mYhZX3
DOpiBwkILnYxvTKeheU6XUkuwwQUnRlx6VLmY2kCz9VolIDMyAt2jGV8fOC/
vLtmkgDKor3phpv5mN/cLEiZISDw0re5nF18vLstJch3loBelXP26734yC9h
bbBQECAPT4v6K5iPvxqoTxEEAWODCzKO/sLHfwGkfVqI
     "]]}, 
   {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwVjGk41AsfQMdomZsoNDESJQqltCgqfj+SkiVrqSQRWiiRiinZVSgZjSxJ
BhO5lvKmpyuEG5WyZCK7EpLsg1n/t/fDec5zvpzVbhfsPMgkEunWH/7vAx5D
TZU/PYzMc06P19eTcLDgkFsPzRQ2LGA68lpIuFyKc+c5zQHC6uTqtLpIuNFg
WfZD2il4TYcu5m8S7mzcWpRAuwQC5yhypowEVqZW68XRIsC746J0sK0EhofG
XL1NS4SIqIF5zu0SeOrSGO0WLQt+f1tiqs0jIyXR/PH4RAmsgPs3PrHnY2nj
ln37VCrga/7Oy1fCKOgU3tleHVMDXfLzh7MLpPBCsb/Og+l3oLlC67xdyhKc
jP9SJyHRAD0dhWSn77JY9+ZtRcPuZiimnjpWfnUZngk0lz4y0gLzTKatVrgp
4Ju/thD5Pq1ApilSqdeUMIdVI1bSaIelTk768o4qiMtfZ9oXdIKC2a0uS4PV
qFPb+fKtdg/8YxlUzItcgy1oP5o72gtd5aEqMyfXoveic80c3W/wgO3JG72o
hR/aDr+WufMdqvpMPfz26KC9mVNff38/ZNIcvB7U6+L2jJjDGeoDMGhHpcyp
bsVeMaPl9I1BcKUGP2RRtuMP8wbW8uohMKOlpT1Zb4BFyT2BTauHIXfWt/TC
CkPMvil5SyvoFzyjnciS+ITIdT867PnPCNCZNFNZwz0oZRplV6wwCgyyqtQ8
azO8tvTH4j7nMYhuT3L0YJnj4vL1pFarcQCOZm2atxUaXj4oquaPA9Of+8pq
hS2mZcWy1qRNQFV5d0pNqT26OG77+JfFJNxcus6jiXIY/8fxYJTP/OmiKu5o
z1E0qC8iDzCnYMnRfI/b8idw1V5PLsN0Gu7X9/cN7XBDvW1690oGpuHg7pme
des9sGcy7h0rkgt7N8qX2t89jSNbbSNpW2ag2A9bSwe9ce0vnWGJzzPgaDH/
rkS7L9aoBzT7hs7CbDnd02LcH++2cNzt1Odg4MgrjoHLFRyzr7xHrpkD0/lZ
V1Y60XGGHeld+nYOGm4GN/ScpaNYcGCf97s5SD3x/lPhdTouzuIIOZ/mQF/q
yu+rLDpqTg975X6dg0O+u5qKxujomkg1shmbA1H8o+DK29ewseXs8EMlHjhY
XEp4+uE6PnOk7jG4yIP3zeleSYYhmLDkxlCFPw/eavv0KO4PQb93Q3Fml3nw
LQtvP7YLwc2GZW32dB4okXPi6rxCsEjd/fz5SB7wfi/q8kkIwYKpomRWMg+c
SRL6Sj9DMO+e5bh0FQ9c/C5fU00LRdbH8Iff5PhwqiOSvVwpHGM3C5wfUfnQ
688pTl0Xjpfv+yk7K/JhQbBOh7ZeOO4/fjKVs5IPwZT8PC+bcBwdMUqu0+RD
SICRsnN0OOov5icWGPHBnN59ZMdsOH484BsbdJYPmybLVkx0R+BsrTNdrooP
7rqmuw83RqGKvVlAVQ0fmoMLA4/2RqFZ96YLfrV80E0WJJ4Zj0LmNNm9uZ4P
3fZjt54ujcZtq3MPJLTyQf/c2IUK22j0C+LS5H7zYYI+fWTTl2gc2XDnpayi
ACKM3z7yG7qJvfcquEvPC8B1z+jtl9tisDfM6lWCrwDINkNeJWYx2OffEbzM
XwA3S7Xry5xi8Jvj7ELFqwLQXTNoPXUtBr/TNimphgnAUGRjOPdvDA48TjfS
YQrApozMOXM0Fn8VX482LxfA4oEyhY1xcTjTtIsWJiOEgzflhJtl4pHk0zpr
ICuEjr9dTD7R4nERxf/LhLwQZtXaj/trxKOKUR7jJE0ImlO2um2743FvnqKM
sboQHFw1KdLe8ZgYxiWTdgph3PXUa636eNy6tXDkuocQNtsFGbsx7qFvolpl
YJkQro5WN9GBgXb33c5IVghBuW9QMtmSgXrMTLm4N0Igim8kVRxhID9JzSPj
rRAau/rFmpcYGJmqtqi2UQjpq7ISfHIZmJKp5rDshxCmJkJJNdRErClSGyqQ
FsFsU82TNm4iKnxUW9rvIoK19s9czDlM1Oe2TLmeFIGB2EA3r5+JTiujW7vc
ReClsbGTOs3EFJ9f6a2nRTATrPBdWj4JVWRKdD74iSAzwDk21DYJ1x7ca/Es
SgSpB5uPBTcmoV6TV1RIgQjeK0Q8Wdj6AO05+UJlsQiC1tuk7qKkYjDbm99A
EkP1iyuyGsqp+CRww1yYpBiYYbXdK3VTUbgyf2qIIoawmMpCQ6dUzPF8Olwi
L4Zlx86F78hNRf5sbpullhi0NfZxVKzTMFOJXXLNQQw6C9KOUbMe4uSJx96d
eWKgjC04XWucgdyk+Xon/xbD2tUm56WsMnCu4YzoR6EYNlz0SznslIEEbLkz
ViKG7NH51ykXMnDxqupCcoUYuB2myz+mZaBGb/+k5mcxdNIHyIO8DHRy1QwM
EIjhQ1WI9O1Xj7HCtTBSxpKA7aRwP+IQC181eFt0WxMwrHo9Ws6ThS+MtGUL
bAkweTf6dXMAC/OVs9OsDhMQVaTjep/BwpS2lOexbgSsufJCbqKRhQE2UX2L
Agl409q5eZ51Fq7H44YLcwiwEbYY99tm49pCJcnWJwSwJ60jGW7ZqKbSVpfz
lAB9ZeUTNv7ZqCi0czArJqDNxEhyKjEbF7zcfy6yjIARCtu6qy0b+zZtS5b8
TMCd8xFKNu452Jk+4fKZQ0BQ7paN3ZdysE26UJ3V9uff+yMhKCoHP/3SKjLp
JiDdx+tGd24OlrFVa0N/EpA0eW6Hw0QOvlzeFWs7QsDFN3c1Dkmy8Xlkit3q
MQI6setfTyob89yp3ZXTBEwxrKxLDNiY3dzMip8lgP59+8EJCzZmGMefceUT
EP37y1ZDFzamFVlt0hURUOn/lPLAl41JqlJcgiBA5/vudolwNv4Hagg8Pg==

     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.678600397492319*^9, 3.6786005495901556`*^9, 
  3.6786006018102894`*^9, 3.6786869748239913`*^9, 3.678687325582307*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"yfit1", "[", "x", "]"}], "-", 
     RowBox[{"y", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6786006156231055`*^9, 3.6786006211702776`*^9}, 
   3.678636492277749*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV13c81H8cB/CLjFBEA0kUQlZFUfIhW5SQVfYI2StCzopQISojO5tUQrj7
fEjSL0V2UkZEKGSdM+738Q+P5+P1fn/Wd9ydoK2HgQMdgUCIw3+2/us4TH5B
vx2UCHFZtyRsC8FEhbHtEI8aIL6iONxSLgT7WHvuv+IxAoQn4v2N/IVASmHP
s6c89oAwNuVw7lsBONNxsjKJxxegu9/eTBgWAJT+Vu4eTyRAWWJ/d6o9AxFh
cQGxPMmAEHBi5/tDecDed5bnLk8+IN5Ntb0e/xQwJ2vnzM1XAUI36/VYy0hQ
03FCU5MfAsI+dymRFCI0jRgceBvXDAi9N5paA9OgxwsfySeLHwBBn8tt11wB
/JfQ27ptWzsgKisqMj59DlsbW2C7Yicg3CTH7hetggVt62P3NDsBkfo9WkG+
Ckb1nWDRNcD2DpIz1KqC5/9kGrVe7wTKXG2+bk5VsIH75m+U1AmQOYu6YlEV
rPQ4yvVyEtd73T2qIPIaPjkY45ic3AWUv1dOWx6ohs6B2jvNZrqBsth0ePNE
DSw5sNvCcrkbEDoDteMWa+AMqb/MjtADlF+fV9HaVgvd6Zx03ff0AIKaT0Y+
by30jbsTF6HYAxDHlclx3VoY+vTtjop47MrLjOHPa2FK4zlGesleQFxOtfvq
+gb22jEYM5/uBYQBdpJBwBvIzfjp2U6VXoDc++kaI97ANJ1r6txXeoHy6mnx
4LQ3MLvrVqRkCO4Pefb+xvs3sHS8hs70E67P2n3y6KE62LjjBK3MrQ8o06UK
t7yrg6JGMjWxAX2AULuZlt1RBxMypTycInB+41S467c6aH3y2NCR1D5A5C7z
7J+rg5vXhGBaM66PMDCh8dbDM5X7QmMO9APCO7PkENd6mEvdc9pRBPsc84iT
fz3coc41q3q8HyB06oMasR72f2W3omng/NTVU58f1sOb9DuAv/dWfTyrSF09
rDJe27T7gK1B+/6dvgHy5axWq3T3A+XGdyltbA0wYnrF/dAQtvfU7tK9DdCA
uPhjYBFbIFjw9NEGOFf8h3xZ4CsgfqEXjtVugJIbQ7fBTeyvoRT2uAZYkNe8
ySs8AIgTU+8Ut5GgZ5TRCJAeAMoDMwOPmEjw7PWxt/YK2PRFRiM7SbBDfPvd
Cr0BgBYHdDR5SXD1hSrXeX/cP3qL0/gECeqipqPO7wcAIWjvIz8rEtyXa8By
/wvu9xsa7bAnwZGI0ZmX37A1bScOuJCgvybdy/VZPF7zwxmiLwlmf1ZRTOD+
BlCbeH1UDAkuDCL9GudvgLDGttOrnATJZP2Tgz7fALHqakfTCxKMyR7eu+02
zg1vZ9NXkyCfPeGbThLOb/xUNCCToMY0cPhRh33MSOnwZxLk+NSuSf8O17Nd
UZ7+QoLfKqzERdtxXtBEze3B+/cOnfX6ib33r/uPQRJMWyUHMrANAuLr+9KR
UyRo/+3iNfF92GIT7Y1/SFCa9EPpksAgIBD5ev7MkWAzcZM+VRZbOGOMY4UE
/zAp3ZewwPWyysthdGRY+/uT5+XrONetTj/OQIbhHy0M/b2wxd0N25nIcN+D
EG4Uhesn8zu62chQeR8p17ACW/vEGOM+MtyestdDvRb7c3jQAW4ybOVyP3u6
Cfd/eHOXn5cML+0+1M3bi/O9LWOzB8mQM+FmNtswtmQGP/kQGfbu6nDd/I3r
Hc2LbwmSoSVbGMPoBnbD2ziyEBkejvv6pYvpOyBsJneoi5Dh+I4Tme92fwfE
1jTl+qNk6Mr081SxMHbfu2BPcTKUuXOWPl0a+678qcpjZLi4Pbk9XgH3w1tL
3yXIMIhO3clTD7tb2ZpemgyVwp7K2prgesuzq1RsOsIywcgG5+P/vIdlyLDl
9sVP6jewD8o0vzpOhrEbBamn/XD9mcafvifI8GIwzUEsFOeLga1HTpLh7jWT
Ewfu4jz9pDPC7g6s3GR7iHPxTw06smT4hML8cTMD2+RYXRP2tZs2j+cKcH2G
vKmoHBkKLL+xG63EvjJ+Lwh7zJdTprsO+91RgwbswgWX9XfN2JLr6VPYLt5v
W2s+4/G+29syniJDqfkDKcX9OAcuGezY/zx8bdJHt9bHq7KVV/9tk7w3g90T
p7nVf8tNmHp7GXtvf0E9ttJMSIsn4QcgaAoa38Kmu9GbZMuC7ftAVwT73W8p
K6M92Mcuh0G8/hin6GMa/Ngp6dPq2LoTQyunRbEjSsLf4P1zOMo3i534AYhR
6Bzv1nmMJSQcUMReEdnjhM/vid3vazs1cP1+qY1cfL7XRlXEaJewOSXn/sPn
L2CTtjRnhn0gfGwIX5+fQ/8aR+1w/+2kLyNSZFhgeeF+txv28/8qOiTxeXzP
M2+5iestMn3K8PX+N2C0UBy3NT9rkji+P6rNymF6Cs6PvxhoE8X772eIv5eF
Pcry+yq+n7b1Vgt5vcL1n9TllPH912zEPm9Lwmb0tE05jPfbdZ1k9B7Xuw6f
7BPA+/vCbSz/bWt9wbkC+P7uvuR1WHwc16dLS4seIMPHnz/8PTCL8wEFwMdD
hvxtt6JpdEOACBtaP+whQ8n3g7Ut4kOAUHg6S4EVP29/b/xJkMN59i/1G8xk
SNi7JnhVGfsQeB6Fn89uW5642Su4nvdVji+NBIM3r1hwh+Gcv+Ovwj8SdBQe
TxyNw7l/1sPKvySor+vbUvYIm/KnlH2aBIXSkqRVynD9L2eO6J8k2CbXvs2l
D/t30FOzLhKsvmZ5SnYU1wtGd3K24/dfxB+XzRns66elq/4jwbpJBhftbcOA
KJh/5nkjCd4/JdT1fR82b1FaVAUJynVaP2M8j116ubY0ggRLHIrgDc1h/H4b
PfkzhAT5V2e/dujivNBKhy6ABJkFQnelm+B85uDRlRskOOj29Ka0G87bjzfU
GZBg5I4BbdMnOM8v9Mo9gN/vGYL2pKc4f0kdvrSHBN1lnG8fzsNW3+4xxkaC
piaUlzPluN656L+mjQYo8WwfX9hb7EWHBsMfDbBb2fBv8V9cT5kuRWkNkJr1
8+nLBZxXDf72S2qAgjQfvXoKzhN2Hdkb2wDdScllbXQj+Hz3+e4ObIBMZ3pd
ZveNAMKy765txg3wzEmzCVmAPTmvXcvaAK2Tfj86p4brT+0RZKVrgNHzgRoa
2tjOZRWalHrY/TztmYkhrq/x+xEyVg/dJAbtbl3H+a51iR/19TBb2GoYPsD5
enTRDcd62BI5+6A1GZsrxsD0aj388zMUfEnF9SeCiFL6+PM9NztzNA9bT8/y
sUI97OIfvcZQi+uFS4fNWeshI7fDV51hnM9sVyosqYOuLDc6e2RGAdEh//OF
/jewgLSvWucU9pODqwof3sAhz6ZUeHYUEHxc4nfWvYEGfTw2xRrYdSGz9ulv
oHx+62zwNezuM6Tua2/gdiWRnUIxuH+GKf3NQC3M8BrR9B7CXgxUKG6qgb1C
945NjOH6K/bSWpU1kL1fnv3aFHZJ93jb0xoYrpTQq76E6606i6MDaqATK3Dg
Yf0JCLG5Um8laqDss4xwdOonIH6TbTRJqIYf+01Iu+7j/OmosqTaaxg+MLHX
5SH2swqfFanXUH7wpvu7J9j+zVeKeV7D/KHHh4LzcL/SgkHz3yoY/Ksv7Hct
Npe2S//jKii5aKLR/BNbnHQrYvwVfMBu2h6oMIbnT7RW9XgJDTVMR8bGsH/s
WZAgVsA6ruPtP39je3LSiVysgIdHdpBG/2K/5PdYP1AB/wXVPxmmYOc/ZDlf
Uw4TXvDrD7KNA0KByLzsTBls4xsnd8lik4XPDl8qhWoLXhlNkdjLsWfTaIXw
VHacSbbQL0BQ3K+YypYDhzcfdjuFTuDP857FZTcbyDbTEXczEpvQ+8nsylUo
/3Wn6p272GgbLaTdECa8in6R93Ar756q4z4JlZ2C7v8oxFaOO8OmYgZyvthq
GXVgd8zeH1HzA7b5xxuA4CQgmEqOjjvfBfcT3X0uimB3KDs2GMaCutul4hbH
tiwTJ3cuDnCaCafeksPmDvrLwH4PvN3J4/9aG3uxbXDGOAEI3STIHPPGnlEP
Zpl+CMa12/P2vcUuu6h+cCgNCMUdfZDYis03ZFJvlA7s20JvsX3Glmj8NPsh
HYxelLlM9xVboFt7z6sM8MMwcfPPX+yiufS9xEzQb2Fo9o73N35fP/qetS0H
7M8qVVMWwI6fzCuTzwHGw/Qy9cLYcz9LfD1yQLdtFeMLGezBXtUTgzngy/W9
VRka2NWBUP1lLvjPq2+Xrzd2fyL910v5YMcraerfm9gJ5XB/eD7QWowedw7B
3jTmIlTlg/f+8g1WMdi6sX2t+56B5qBU5wuZ2A1L73j6nwFS1NXmw/9hZ/o9
KNEqBOstr54/bcfusJj/51sIFJnZ0rl7tszv+CW7ENTFNnjtGsY2drS9sFII
qh8cPERdwma8IMGeVQQqU4cCvwhOAYJ5UkBpfzFwFeMbOHEUu8Ojj2WjGIi+
MT2TLIFtG2U7K1ACsvq/UI1PYwt8zzp/vQTc398cNKiL3XamZvpPCdApJAye
M8B26Y26uKsUMJ4+p5hlgj1WmHBMqhTcNq5et7HFzi2tv+haCtxSikImbmJT
Ih/tHi0FosLj37VCsAcKIvk3S8FYlaBSSTh2v5dCGk8ZuNadtul6D9synKv/
YhnQ5boX+i8Xu7KsV/VlGWDO+zBkWITtfcH46Ycy0HyCUfl1+db6fDPMhsvA
WYNQQkAtts4+g0XWciCe6BW28Qmb37X+ztVy8EugYsSyC9v4e99/buUgt3JK
BfVj1y6LO4SWA94OO7qIn9h15tseZZeDXqts27FJ7JkxNbHKcpA0O9ik/hf7
VwJgg+VgB7txBPMqdngLqhsoB82ZST+dN7E/P1wMnygHRKl21Y/00/h53n4m
eaEcKJJZ8yV2YPe/HpnZLAcUPa3t93dh1/YqxO2oAFXfI+1nubC1RO67cVUA
T7fGZn0ebP25o0l8FUBiY0PoJT92JcvFFaEKMBl/JopLCFutUy1dogLk890c
9xXDlhe9GHyyAliXvVLvlcKmuBc/UagAfIpzz07LYttHP/yrVAH6Pkowpipg
z3zSCFatAElXnR2pStjB+9eAZgW4OP2s5ara1voqxk/rVACWoFERkjZ2t76C
rW4FaGE5FM1/CXtMXISkVwHC065OhBphJ/d+1bhYAZTEn2iOmGG7moRu4Jz6
prvwvNXWeewHQ7i/Wns3c7791nrHlabw+N5f9ZwYXLBb/+bwaVUAKefYVkeP
LaMYX7UKMEVpEW31xeY+v3sOVIBnMfR3xW5hm74wvnemAnCOxdyWCsX2/c1K
kq3A32N3+Z6M3Fqv3gFRqQrwJ+2hs/zdrfNYXWwTqQDmy9xW5+5jM28wlvBX
gPeXM43OP8SOMSGR9lYA2fIjOppPsOcoYYxsFYDdXkruci62qFuXzHI5CIav
xI0LsVG1GPtUOZjiVRC4WoZ9TUaQ7zu+H76osjpUYw8HedSjcnBc8gPBpR57
8udtnRflIDPm4rI7wi7Ly96WUw4CgdlIwH9b/Z98R0Lw/Zr2ozekfet88z4z
3igHRst2beHd2BkFd/VMyoFUuXtN/I+t/R8wl5csB+nMi2WJP7F17zB83VcO
mO0Dcx9NYrexKCXTysBP3sh72f+21rPubPi5DOj774h4toLdkT9iWFUGyF/u
B5SsYwv1/r2eWgaexKTaVTHO4OsX9+atdRnQW65QaOXFDh7l5x4rBXWXZaU/
HcJel7aJaMLPd/kboU4h7Nod3xeySgGdfTP7oBS2Z9DR7yaloObL1/HZ89jN
drue1pcAIUmrb4ua2EZWspuJJSApZqxjVRdb9HnuFfz+cQWz9fQm2KZ6L4d2
lQDB8u1J+29glwXEiV8uBveZY6P5PLHz+/8xHSoG63bsIYJ+2Bx79rdNF4Fe
Xl6nY6HYigE5hPAiEBcjrQQeYrO1EUfx+3PJznzKsR5bIF8EFjwD/lxrXP0I
e87/27lrz8ByU/o57ZYtBy3pcGALfk849gW7v9GawTcfUIasTs/9wm7Yfqtc
LA8EPCDY2MxgL37uu9yVCyhKObGd81s+rO0elAtWn45+r1rHpgwv0b/PAdSr
DpGBnH8AIbsl/vKFbHCLlbFiaj82ccX1Y0cWWKsr6Lt6ELvf99prpiywzjMp
riSKbZoqV33jKdjoc/lCp4RdKcb3ljUNn6Mnf7wzdgL1UXFBEiDS79bacN+y
ow97SSLY9uqFl7svtj5Pf1dxAqDjXGjWD92ydkGD4j1A3+F3Y28KtqcGOep1
JGDUDarNRNgEixr155fBnbUDo+wtWzbtOdvPDxlLG1jDPm6Z6n/w4xXIxLJp
adeLrcxUqSLsAZlbiQyiM9gCF1M6dMMhq9odgxf7/wLCE1X+2JvJUBF67G7h
w5ZJ/MgymALdz5h1DAhimx6tClB7DDtlJC5ul8CWv78pK5gG0w52apsoY7PV
a3gwZEPRlYMqG07YAf/CVQ0KoLk3E4HTHdueQcpZuBDG/5kji/hg89U21FIL
4ezPt4r6Idht499HS4thdYezfF4itpZbcKNoOVQreS2tXYe9uTzWpfkS+gtn
/bWAW+NpyoW/fQmLsmPKvZuxCd5cNsqvIOvjq8cyPm+tL76o5lwV7IzYdnR2
FNuIeYWqUQ2tLfT4U1hn8X7tztxMqYPBHONsI9ewO97rfNnfBMUHXioP2mDr
nOkYcWqCX/OIvn2O2FbSF3PrmuCp03yDnzyxp7MPnrZ+C+csDEvrIrFdRio+
vmqGdqWN2sll2Dzu7mEh7yGn34OQBy+wHwye2THwHiIlixex1dgWVeKXT7dC
vk4KdxjC/lNWKLzYCnsp0pNu3di3zMib/v9BHY3MO5rr2DZmd21zP8F1plMW
OYQ5QNAjE9xYP8PuGb4VfnrsC9sXtPw+w/DqKXFeZmy43Bp4oR3+0L6TxMGJ
rS8QMUvsgE88STYbwthyJmLfL3RCNvIxQp8etirPXUb5XvhHV6AqVn8OEHeW
h/gTe+Hnb3uclAyxh197BnzohQ9WN9qfmWL/8s6Ss+iDnHIdWb52uD9v3Kcs
rh9yl/kCzkCc98mNajN8w79PSbf18rHpSAFV8sOQQezliW2F2E0JeaOOw/BX
TcGvquI5oOyI1q+nDMPCngcX+Z7j8RwWjtxaGIbiu235p9/geuT44cOrESgT
w0iOacd5PI9bpPpPeM7/0sZbKnblhbKlyl9w2WUySHsD18tc6jk48QtWWoVR
P9Nwbu4slX1wAh7WfrXydfs8IHZ3Kb6Om4DMfPv/ze6ax99fDAIlXSdhd+OP
XweO4NzDMZKkNAVdd7p3+FzA+bvUqQrJv1CEjunSqh72c7IGg+dfOLSc9em2
Pq6nrh999/IvNBj+8t/dKzhXCY6OUJiF8q/k3mVZzQO0LS1ju8gc3G628eaj
DzZrwP6+8/MwIz8+70gGNofJ6ZTCBWilelJxKBP7SbiHctcCPDz6tTstB4+/
eGX+JG0BFh06yshZOA+U9+3SXzJZhFVpjU6El9hXrLbPsC3BtoRlye/vcX/u
HWZa5DLcCLaufbSwtZ7sd8TKVYgOMF02WMZ5P9/95fFVGFlX/nvnKraShnPj
ASpkoVB5ozaxVcjspjFUuM8nJcRnxz+gfEBXJcVhDUo5/3de/xA2j+niC5kN
aHlF9tOOC/8AMVmVaHCHgKwP6GXX6v0DwxNMGXIFBGQz4uBzXf8fQOu2n7Ra
CMje7THPuyvYjzStCUzbkHMU1YFovZWzjdTFbkO+r9Hmst8/QHhdRk1Kp0Ox
e/VkxrLxeGaJv2LHtqP4bw70D/Pw/A2m+b9ZGNC9nNu9KgX/QLZuky/xOANK
kKwMzirFdnhuZRLKgFLUuT6YV+P16Wf+eXGQEWX7fbX58hH3R1yyNHFgQq97
HB6Sl/8BgYYnO6wOs6CEbUeOg1VcP6SaeVyPBblIDn+GazgnVk4pBrAg/ihz
lkbCArDWPVq8+ZkF3ZG9FPaWZQEQFX6T5UJZkfFDeY9W/gV8PbllS6fY0Io+
64VODVx/QG8tepYddQa3ThpoL4DhwMB3FA4OVFYUdafrwgLQ57sieFGcA1kT
CE3d+gtAhlVA+KoFB2p9vijfZ74ACCZFRnTvONCTXT9EBt0XAEePYvSztN1I
oa2S7tejBZDwadRVy5oL8eUG1WWk4jxHjWJK5EKEAA1vwwzsM8p+KdlcqPXI
4AjKWQACY/9xPRzhQsZBTI3pZQugo7n+aYHDHuQtbhl6uQnbssXLwn8vKoth
XW/4swCyV/bpxdbvRwmWva985vD6641Hw0b2Ix/ZnBviC9iJG0ZlTNzozPCp
b48peL8LRTDNiBt9OG1b502/CATC9WTH5rjRr1+1AaI8i0B5jb3O8iQvElB3
XHqotgiGQ0Tiikb40CCx5yaf5iJAxd7j/qwH0ZMGNWq+Ns6NKB4BcgfRbtkj
tNcXsQXvzu+NPYjojgwz95suguy2m6+RHD8aJ5jz8blhj+xwZnx8CJU06Knm
pywCAufkYx8VQeRIaXgn8WQRdFhMsr8zE0RHZCW0XqctApkDt5pPeguijFIW
vZasRZDA723lnCeI7qW9N54sXgT6ejKt8kyHkWeAiosEGduaIhTZfRjJycol
Vv3C6/nm4PPijhCSebzvoszvRVAZQNQ3zxVC4tQVlrLpRTDHuVPhCFkICaC6
yLy5RcCx7lC5d1kIsegqByRR8fxvLg0QrwujYbsLVp67lkCHmWvyPX0RFPvQ
RlLi1BIgpJqx+iiKosjl81OF8kvA2sHisdU1URRqJlR45OwSkJlKj/MMFkW+
hyYEDigvgYRMIRUCSRRZlbruYdFZAvpe0csDQAzJvr25NmGBreH1PFNXHA39
u/chL2oJcKhljXtESKAxWnD2lZgl4Lk9t9+4VAJNsrneZIpbAqhdxte9SwLN
iegI30hYAgITe27JCEkiwlXGsBPpeD6lhmyGVkl0+O1t+cZKPL6FFqsQjzRy
fOhR+OPbEmgNV5SxmJdBLtmWtxN+LIHaBenBBObjyL1c78r5kSWgpXjJcfjQ
cXTz/TH6gl9LgNLx517XxeMoZm3C0m1+CXA3XAvdWXEcFdtZ71tnXAaVTKSl
Ka8TaObk5SieE8ug31qGJs4hiz4UjIk8lV0GT46mPtUSk0UFPAGtAqeXQe18
ADXsvCyypmWyiiouA+ahz5ZafrKo67+ZxFMay6Dj5uCIyKAsqrOJyTQ0XwZF
S5RC1edy6O4DWHMvfBkECEc6t944jRzpDM12Ry0D4nJtUUrMaXTe7xc1OXoZ
UHL3GIY/O43WzXcqZcTjvOGQY93QaeQpcrW55BGeP4SyVHRFHpmSljvelywD
7tXU7HRNBSQyLTm1rWsZcNi9c2xQO4vYmNuf1fcsg9ZWwZ/BTmfRgpCnjV//
MhBQOS56Pf4sQpYv+ye/LwOZk2zwTfdZZN556n375DKQj59nvXZdEd1/A/Kf
buLz6JDgISWfQ0vRly0VxFdABw/vwafMymgw/x/PgsQK0LJR/aZxUBk1NT7s
KZNeAQQGoi/zCWV0f61HV0BuBVQ6mj/tuqqMRD3MzzIpr4AEdrGk+EpldM3Y
jrvnygpQ9npSlGWpgpqF/Do9w1ZA9prGxPbP51FEYZ3pesQKGG7a3a85dh6d
FycMRd9ZAU5AKCyXeh41SsdNZ8bh/tc6ZllHVRH5TM72Tyl4fXtuv3wTropq
9D+dEitZAZQArr6oc2qoJFg4faRzBcgQo2dFWtSRM81F0K1nBczRIkseDKkj
0fDKQkrfCiBuTzzOtaqOCqLPVrF/XwECkWZsNyQ0UF7S5U/nJlZAzO2HPdbJ
GiijKISWuob3E9i2M9hZEz3o7rEzEKKA7NqoSRkxbRR/+57QFxEKILr4LaSo
a6NYUfXxS2IU4JnTw8Ftq42igqsc9aQooGPOcN4nXRsFCT101pKngMq/ZYb3
2HXQdV99DyVdCjDVN1K12tBBYM/HW+K+FICC1RV15nSRIjn8bLE/BVB2yczH
cOihM05n1o8GUoDo46ZrkzJ6SK6hOET4NgUkeJt17fDWQ8fsY4gCMTjfXZk/
sKSH9lep39mXgddLbXJsp7+EZg1RIl0zBSizWQ8uZOij5cIo15oWCpCl1176
r1Ifba7paLp+oACtklevapr1EVt+z3rPZ9x/Qjywc0YfiS5OXS/+ivenyJrM
rnQZWSfvVdKfpYBFusH6+rHLqKPbZeop7yrIoExPh6gaoj5RmXcGB1cBvlto
cuaG6EfwUhaTwCpYPPsgl9HLEM0IEa94Ca+CYTn5zflMQ8Tsl4LUZFbBmERD
88KaIVLZix5Nq6+CqiCR5jd1Rujllb2qCl6rQP491GPUNUZJ7KGT0Af7ktI3
dXtj5P1h8p6G/yrIl5MveRpsjI6fa+g3DFoFTutZ1x+VG6NKITt396hVwHe7
caSCwwRVLFSm5qWugsioucMJ30xQSaLu3M6mVdAPzxXURZqh2AvVKcnNqyCG
4LVNJtsMuTAInD3wfhW0eoBMVG+GxAIXokTbVkFtuAOd7IIZKrJOO6Dauwpk
HnWqONqZowLpSY2AKTzfpL4+u/ZVlPcp4ukoJxUw95/nlBK3QPHH165l7aXi
3yNOpl8vWCD/FG++a9w4rzV+WORmgbQsbNJ7DlJBME0l4NULC/R3Rim1VZQK
WrlbqbfPWiJ5NmpyhRIV6BuxndlpbIU+6XjG33KhAvT+rg1ztzWqrpi4cNqN
Ctar5ctVJqxRNqcV66IHFeyRcTN9QLVG3gN6sW5+VBBw7B+/k6AN4nY5FmNN
pIIqncjS3Z42yPburwiNR1QwzBK+brzbFq28vxbE2UQF3BfHvJXt7RC/oYZf
UzMVKEvVCbYG2iGNH9Ie3u9xvl9rp+MDO/Rokc6us40KfPffmh+rs0OygsU6
SX1U0KwvYzjPaY+8by3xcP6hArVMtwmT9/ZoRuJ+7W7uNbCoZ0y/ruKI9tTe
fNnIuwZklBln/c0d0VlVmzKvg2uA0Mm5wuLjiGLNZLO/HF4D2aPzpNv5jkjs
zkB0ouQaIB5+0veY+TpyHBIx2a2K+7N+shX0XEfDiXCJw30N6NsfnB6PcEbD
4Xp1SZ5rgG3hqXnvU2c04vPt9h6fNcDdkuQ1VOOMRq+sMHEHrIGZktG/Z2ec
0U8ead5D4WugYz01TcDYBf3KyVSSfLQGRGWSksqkbqDpFyHR2uQ10Ear2vRa
cEUzuay6H9Ea2JPNtJDH4YZmHqZy6L1dA+iIaMi8JLbf61T91jUQb8FUPeTk
hv4q/Ck16VwDsrvs/FiH3dBc47UOh19rwJd5x4XqLne0/OUsT/iudfz71sEr
2skTEdz6VhR2r4OSw9JFV255IhZmn955rnVA7GKlPxXvifiVSh7a8KyDgbmb
NyQrPZF6CfcuFaF1EKm7jUKheKLk8CU6wpl1MJgxRuK874VOnnw+E+KwDna5
PXLvbPFGip91Pso5rQM6+9C7zN+8kYbzr+I/LuugaPQjn+GsNzLPOnjdwnMd
CHCR14S5fVA4a/yIYhCudzH/0Ozigzp/OvWuJeA8KtSQwuWLPJMPo8CGddDP
wZDY6u+HDFJsnenhOugW42WRjvdDco9yOe81roPtOqY5xTl+iPr4sEN2yzqI
zSz0/tbmh6LSD7O871gHybKumSeF/FFa7mGjPeProNnjwbmWXn/UXHl4smLn
Bqj9uo1p9UIA2v/pMMeY5QYQSL9QPXsrCMkvdS9Y22wAoV3h6u4pQcj0YHTf
d7sNIDoFCQyVQSjNbTqzz2kDmLJPXwoaD0L8u6okP3pvgLlJvmf3LgcjkUvq
F17e2QBqn+yZrkmFILkv1+8QKzaA79KK+Zm128h4lcdlo3IDZFiUwUnuUOQv
2KZ369UGsFf04355KhTVesns9a3dANkDWtsfeYciRc7VvOtNG0C51evqs+lQ
pGYY23ixdwOUhH26HeRFRIY9Zet8mxugLSeRGuMThm4XulLbCZsgZvdPQmJU
GCoKlKCE02+CsRG1mpLHYWj9YNnCJPMmSBpb8udqCEMFjqVTVVyb+PMvjruB
IRxRV4r7dcU2gUa+yseAjHCUy1tYFWy0CZKn6mx5+yPQP6sc18GSTSDr9luc
Of4OWnrMIGdTvgmKym6KhebcQZR2543x57if7k/mjpo7iAZO3J+t2gT8jhkn
zEbvIDaBt8/p4Cage/BscEwhGgkPj/0T7doEEnnCTqSZaGRqLRrot7YJeqek
u2Zt7qKrT+JVqBs4P5RBWgm8iyw75naEEmjAYP/w1b1Jd5GD8pu0GAYaUP76
hJbYdBd5C+g0pLPTAIfmIiVJKBbFD9+gNR6hgVrXjsTmmVgErZ9H7dKlgTm6
udee9+NRXbvrhR8XaaC6JlTmZlk8qlYS311xmQb+O8LYlf5fPCrje5ahZ0ID
iiqMDMpM91Baf9qreFsamFTVM14Ju4f89O+MsATSAHM86jkbch8dU7Y4x1RA
A5uuv16tqicgkee89H1FNEDcON27bpyADvP3txaU0oBLL8c6h1MC4l43MNJ4
QQP3gqSTXWMTEGOt1o2oBhqwknZu+deegEakZVPpu2jgc9jLSW3LRDSYOW/Z
1UMDAvxiBxw8E1H/zudCef00EJtTZJUUnog+T4tVnv9BA4PuKfZHChNRQ+Gh
92G/aeCt3B0dwflEVLvve/zlGRqQZTmx+pk+Cb2KSjMQnKWBQ2xnNR/sS0Il
dnt/oEUaQAK6O7QUk9Czzs68hBUaSFDzzlG+lISyVRKcrak0INV3XFDXNgll
VOpJy2zQwCPf5jQXvyT0+BDrEo2G9zfoK5ARk4T+BwadpKk=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.6786006219201746`*^9, 3.6786869749646397`*^9, 
  3.67868732572293*^9}]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.6785992682266035`*^9}],

Cell[TextData[StyleBox["Ein weiteres Experiment ist erforderlich.",
 FontSize->24,
 FontColor->RGBColor[1, 0, 1]]], "Text",
 CellChangeTimes->{{3.678600839597991*^9, 3.6786008618485374`*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.676700849372487*^9, 3.6767008497632723`*^9}}],

Cell["", "PageBreak",
 PageBreakBelow->True]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Dritter Datensatz: der zweite erweitert auf   0 < x < ",
 StyleBox["2",
  FontColor->RGBColor[1, 0, 0]],
 "\n"
}], "Subchapter",
 CellChangeTimes->{{3.6771711496310225`*^9, 3.6771711804287105`*^9}, {
  3.6772197671054153`*^9, 3.6772197674023013`*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", "data3c", " ", "*)"}],
   FontSize->36], 
  StyleBox["\[IndentingNewLine]",
   FontSize->36], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.6444948850960174`*^9, 3.6444948857835197`*^9}, {
  3.644494974580845*^9, 3.644494979299618*^9}, {3.6764574979268045`*^9, 
  3.6764575078919506`*^9}, {3.67670085571658*^9, 3.6767008562947245`*^9}, {
  3.6785953542234125`*^9, 3.6785953551453147`*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"ein", " ", "neues", " ", "Experiment"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.676700766401436*^9, 3.6767007789331875`*^9}, {
  3.678595358801818*^9, 3.6785953605361013`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"data3c", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.05`", ",", "2.1239258453435177`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.1`", ",", "2.846062774283036`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.15`", ",", "3.436801895759832`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.2`", ",", "3.9425000732955713`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.25`", ",", "4.402529457974034`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.3`", ",", "5.117726798631371`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.35`", ",", "5.819753708982341`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.4`", ",", "7.725754266628263`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.45`", ",", "8.715124719358945`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.5`", ",", "10.66790078974186`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.55`", ",", "12.419074299076549`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.6`", ",", "14.455258407767813`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.65`", ",", "16.89758647232464`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.7`", ",", "19.416240955899347`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75`", ",", "23.58468445646571`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.8`", ",", "27.60851225833905`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.85`", ",", "32.53003459349874`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9`", ",", "38.482300370764776`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.95`", ",", "46.1684567488445`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.`", ",", "54.65502229206134`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.05`", ",", "65.79573219626845`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1`", ",", "78.97053659553973`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.15`", ",", "94.8138206329427`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.2`", ",", "113.72247959408686`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25`", ",", "136.35200353210237`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.3`", ",", "165.00701955902207`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.35`", ",", "200.41753816293993`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.4`", ",", "243.02362116218342`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.45`", ",", "295.88244719193403`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.5`", ",", "361.0182839614049`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.55`", ",", "441.50021609607256`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.6`", ",", "540.8729451985249`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.65`", ",", "665.0981054712286`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.7`", ",", "819.5501610496445`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.75`", ",", "1012.5810489946456`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.8`", ",", "1253.1262556041856`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.85`", ",", "1554.468048468654`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.9`", ",", "1934.1586774036734`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.95`", ",", "2409.9405197363108`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.`", ",", "3009.5557451683594`"}], "}"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.6767007816987877`*^9, 3.676700789089625*^9}, 
   3.6785953696615334`*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Modell", " ", "1"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.6764556250728536`*^9, 3.6764556309179983`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ymodell", "[", "x_", " ", "]"}], "=", "  ", 
   RowBox[{
    RowBox[{"a", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{"b", " ", "x"}], "]"}]}], " ", "+", " ", 
    RowBox[{"c", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{"d", " ", "x"}], "]"}], 
     StyleBox[" ",
      FontColor->GrayLevel[0]]}]}]}]}]], "Input",
 CellChangeTimes->{{3.644494534125497*^9, 3.644494556203732*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"b", " ", "x"}]]}], "+", 
  RowBox[{"c", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"d", " ", "x"}]]}]}]], "Output",
 CellChangeTimes->{3.6444977663293333`*^9, 3.676378963674678*^9, 
  3.676454477842847*^9, 3.6764590055306835`*^9, 3.676622118848754*^9, 
  3.676701084910906*^9, 3.67722094411918*^9, 3.6772251609608135`*^9, 
  3.677231824525478*^9, 3.678595532775317*^9, 3.678595596932547*^9, 
  3.6786873259885545`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"param", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data3c", ",", 
    RowBox[{"ymodell", "[", "x", "]"}], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}], ",", "x"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.6442324184060035`*^9, 3.6442324487737403`*^9}, 
   3.6444937329026537`*^9, {3.644494565031904*^9, 3.644494570750678*^9}, {
   3.6764590451868014`*^9, 3.67645904612682*^9}, {3.676701079848262*^9, 
   3.6767010805514116`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "2.0152833904193304`"}], ",", 
   RowBox[{"b", "\[Rule]", "2.989193620402507`"}], ",", 
   RowBox[{"c", "\[Rule]", "0.1019003225022039`"}], ",", 
   RowBox[{"d", "\[Rule]", "4.993140595467257`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.6442324501688204`*^9, 3.6444929768988028`*^9, 
  3.644493735418296*^9, 3.644493794934224*^9, 3.644493909184802*^9, 
  3.644497766360583*^9, 3.6763789642097406`*^9, 3.676454478342825*^9, 
  3.676459010240777*^9, 3.676459050021902*^9, 3.676622118926879*^9, 
  3.6767010882703724`*^9, 3.6772209441973057`*^9, 3.6772251610389633`*^9, 
  3.6772318246036*^9, 3.678595532837845*^9, 3.6785955969950504`*^9, 
  3.678687326019805*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yfit1", "[", "x_", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"ymodell", "[", "x", "]"}], "/.", "param"}]}]], "Input",
 CellChangeTimes->{{3.6442324890220423`*^9, 3.6442325048459473`*^9}, 
   3.644493366416404*^9, {3.6444945797038517`*^9, 3.644494582547616*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"2.0152833904193304`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"2.989193620402507`", " ", "x"}]]}], "+", 
  RowBox[{"0.1019003225022039`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"4.993140595467257`", " ", "x"}]]}]}]], "Output",
 CellChangeTimes->{3.6442325063500338`*^9, 3.6444929822582073`*^9, 
  3.6444933668382835`*^9, 3.6444937425902047`*^9, 3.644493794965473*^9, 
  3.644493909216052*^9, 3.6444977663918333`*^9, 3.676378964254694*^9, 
  3.6764544783828287`*^9, 3.676459015920975*^9, 3.676459053276985*^9, 
  3.676622118958156*^9, 3.676701093192439*^9, 3.6772209442285557`*^9, 
  3.6772251611014366`*^9, 3.6772318246348505`*^9, 3.678595532853446*^9, 
  3.678595597026327*^9, 3.6786873260667067`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g1", "=", 
  RowBox[{"ListPlot", "[", "data3c", "]"}]}]], "Input",
 CellChangeTimes->{{3.644232513666452*^9, 3.644232540341978*^9}, 
   3.64449391924735*^9, {3.676459127129007*^9, 3.676459127658922*^9}, {
   3.6767011237403913`*^9, 3.6767011245372915`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWsmCKy0j+BMv3rmL4MDhL/T/ouLf/+eI2wOxmBw
2N7zC8e/iXXcUPmT9lscq6psu/gdGMDggr3n5mXrDOYIQtVftlf9sD2+t0LE
IQ0MrtlHZmm35LqLQ/XftHdLT1DQeS7ncPYMCNyxz846clklTxFq3gP7Z5cX
in8PVYWqf2hf4yj0YsI1Daj5j+3/63kuFH+pA9X/xD7pu7zViacGUPue2b+7
nnOkL8sYat4L+w//sx6unWoONe+lPeuJGaXHZ1tDzXttvykzT+eGswPUvDf2
bkv2s+yxdYaa987+fefCv/2i7lDzPth/d7M9ej3YG6r+g73ltd1ub4sCoOZ/
tG+JanOV3RcM1f/JXvGy0mLRLeFQ+z7bR2rwStvmxUDN+2I/0+/lHGfuRKh5
X+yv8Io2Wi5IgZr31V4s9F9FDG8m1Lxv9h6PtBoPJuRBzftufyfmU4NcXRHU
vB/2GS3yT7wmlEHN+2HPcXP6I4YZ1VDzftq/Ntt46vezBqh5v+wfFbe+PnGi
BWreb3teuWu70uZ0Qs37Y8/8mvnv0iX9UPP+2K/QVvNsnDIZat5fe3t2SY/7
njOg5v2zn+gbUrPIYh7UvP/2qZ1nux9eXgQ1j8GBvWxhl0zzcgcA6fEeZQ==

      "]]}, {}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{},
  PlotRange->{{0, 2.}, {0, 1654.015633114598}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6442325292243423`*^9, 3.6442325410570188`*^9}, 
   3.64449299025825*^9, 3.644493747699606*^9, 3.644493795059227*^9, {
   3.644493909966058*^9, 3.644493922122367*^9}, 3.6444977664855843`*^9, 
   3.6763789654098597`*^9, 3.67645447976785*^9, 3.6764591300939612`*^9, 
   3.6766221198643937`*^9, 3.6767011262559557`*^9, 3.677220944353529*^9, 
   3.6772251612733135`*^9, 3.6772318252129774`*^9, 3.6785955359473033`*^9, 
   3.6785955971200495`*^9, 3.6786873264416914`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"yfit1", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "2"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6442325347396574`*^9, 3.6442325681335673`*^9}, 
   3.6444933701507998`*^9, {3.6767011325217276`*^9, 3.67670113344363*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV0vs7FIgawPEZnt2sW+4ZG0Vq2dKF2GzxvkVK6bgfdGYtySWrEtFllkYT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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 2}, {0., 1640.1811993720003`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.644232569161626*^9, 3.644492995586401*^9, 3.6444933705726767`*^9, 
   3.6444937492464905`*^9, 3.6444937951529865`*^9, {3.644493910184807*^9, 
   3.6444939248723807`*^9}, 3.6444977666105843`*^9, 3.6763789661947613`*^9, 
   3.676454480517892*^9, 3.676459134654045*^9, 3.6766221205831504`*^9, 
   3.6767011341624045`*^9, 3.677220944447305*^9, 3.6772251613670616`*^9, 
   3.6772318253223557`*^9, 3.6785955367128983`*^9, 3.6785955971981745`*^9, 
   3.6786873266291876`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"g1", ",", "g2"}], "]"}]], "Input",
 CellChangeTimes->{{3.644232572293805*^9, 3.6442325788531804`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWsmCKy0j+BMv3rmL4MDhL/T/ouLf/+eI2wOxmBw
2N7zC8e/iXXcUPmT9lscq6psu/gdGMDggr3n5mXrDOYIQtVftlf9sD2+t0LE
IQ0MrtlHZmm35LqLQ/XftHdLT1DQeS7ncPYMCNyxz846clklTxFq3gP7Z5cX
in8PVYWqf2hf4yj0YsI1Daj5j+3/63kuFH+pA9X/xD7pu7zViacGUPue2b+7
nnOkL8sYat4L+w//sx6unWoONe+lPeuJGaXHZ1tDzXttvykzT+eGswPUvDf2
bkv2s+yxdYaa987+fefCv/2i7lDzPth/d7M9ej3YG6r+g73ltd1ub4sCoOZ/
tG+JanOV3RcM1f/JXvGy0mLRLeFQ+z7bR2rwStvmxUDN+2I/0+/lHGfuRKh5
X+yv8Io2Wi5IgZr31V4s9F9FDG8m1Lxv9h6PtBoPJuRBzftufyfmU4NcXRHU
vB/2GS3yT7wmlEHN+2HPcXP6I4YZ1VDzftq/Ntt46vezBqh5v+wfFbe+PnGi
BWreb3teuWu70uZ0Qs37Y8/8mvnv0iX9UPP+2K/QVvNsnDIZat5fe3t2SY/7
njOg5v2zn+gbUrPIYh7UvP/2qZ1nux9eXgQ1j8GBvWxhl0zzcgcA6fEeZQ==

       "]]}, {}}, {}}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwV0vs7FIgawPEZnt2sW+4ZG0Vq2dKF2GzxvkVK6bgfdGYtySWrEtFllkYT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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{},
  PlotRange->{{0, 2.}, {0, 1654.015633114598}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.644232579926242*^9, 3.6444930010551796`*^9, 3.64449379519985*^9, {
   3.6444939104348087`*^9, 3.6444939290755253`*^9}, 3.644497766657459*^9, 
   3.676378966279748*^9, 3.6764544805678577`*^9, 3.6764591401842055`*^9, 
   3.676622120692521*^9, 3.6767011390219*^9, 3.677220944494155*^9, 
   3.6772251614139414`*^9, 3.67723182591613*^9, 3.678595536759773*^9, 
   3.6785955972294245`*^9, 3.6786873266760635`*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.6442326705734262`*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Modell", " ", "2"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.676455642658332*^9, 3.676455647973495*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ymodell", "[", "x_", " ", "]"}], "=", " ", 
  RowBox[{
   RowBox[{"a", " ", 
    RowBox[{"Exp", "[", 
     RowBox[{"b", " ", "x"}], "]"}]}], " ", "+", " ", "c", " "}]}]], "Input",
 CellChangeTimes->{3.644494613672772*^9}],

Cell[BoxData[
 RowBox[{"c", "+", 
  RowBox[{"a", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"b", " ", "x"}]]}]}]], "Output",
 CellChangeTimes->{3.6444977671574626`*^9, 3.6763789669297514`*^9, 
  3.676454481097884*^9, 3.6764591620297236`*^9, 3.676622121364398*^9, 
  3.676701175663563*^9, 3.677220944994155*^9, 3.677225161788938*^9, 
  3.677231826306762*^9, 3.678595536822271*^9, 3.678595597307575*^9, 
  3.6786873267854385`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"param", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data3c", ",", 
    RowBox[{"ymodell", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6442324184060035`*^9, 3.6442324487737403`*^9}, 
   3.6444937329026537`*^9, {3.644494204295664*^9, 3.6444942147175894`*^9}, {
   3.644494622985319*^9, 3.644494627172841*^9}, {3.6764592166561327`*^9, 
   3.676459217901157*^9}, {3.6767011781792593`*^9, 3.6767011809763603`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"FindFit", "::", "sszero"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"The step size in the search has become less than the \
tolerance prescribed by the PrecisionGoal option, but the gradient is larger \
than the tolerance specified by the AccuracyGoal option. There is a \
possibility that the method has stalled at a point that is not a local \
minimum. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\
\", ButtonFrame->None, ButtonData:>\\\"paclet:ref/FindFit\\\", ButtonNote -> \
\\\"FindFit::sszero\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.6767011856950855`*^9, 3.677220945509816*^9, 
  3.6772251622264404`*^9, 3.677231826978606*^9, 3.67859553772853*^9, 
  3.6785955976981754`*^9, 3.6786873273010693`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "0.5168490784975088`"}], ",", 
   RowBox[{"b", "\[Rule]", "4.330098313342698`"}], ",", 
   RowBox[{"c", "\[Rule]", "10.595373889959644`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.6442324501688204`*^9, 3.6444929768988028`*^9, 3.644493735418296*^9, 
   3.644493794934224*^9, 3.644493909184802*^9, {3.6444942098425665`*^9, 
   3.644494217217605*^9}, 3.6444977672043376`*^9, 3.6763789669597235`*^9, 
   3.676454481122859*^9, 3.6764591691599226`*^9, 3.676459218496169*^9, 
   3.676622121380025*^9, 3.6767011857107344`*^9, 3.6772209455254173`*^9, 
   3.677225162257687*^9, 3.6772318269942303`*^9, 3.678595537744156*^9, 
   3.6785955976981754`*^9, 3.678687327316719*^9}]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{
   StyleBox["\[IndentingNewLine]",
    FontWeight->"Plain"], 
   RowBox[{
    StyleBox[
     RowBox[{"Obige", " ", "Warnung", " ", 
      RowBox[{"beachten", " ", "!!"}], " ", "Das", " ", "Ergebnis", " ", 
      "ist", " ", "nicht", " ", 
      RowBox[{"vertrauensw\[UDoubleDot]rdig", "!"}]}],
     FontColor->RGBColor[1, 0, 0]], " ", "\[IndentingNewLine]", 
    RowBox[{"Beobachtung", ":", 
     RowBox[{
     "dieses", " ", "Modell", " ", "war", " ", "im", " ", "vorausgegangenen", 
      " ", "\"\<Experiment\>\"", " ", "das", " ", 
      RowBox[{"BESTE", "!"}]}]}], " ", "\[IndentingNewLine]", 
    RowBox[{
    "Die", " ", "Parameterwerte", " ", "waren", " ", "aber", " ", "sehr", " ", 
     RowBox[{"anders", ":", " ", 
      RowBox[{"0.5184967857190231`", "\[VeryThinSpace]", "+", 
       RowBox[{"1.673954905751382`", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"3.478079069037661`", " ", "x"}]]}]}]}]}], " ", 
    "\[IndentingNewLine]", 
    RowBox[{
    "Beachten", " ", "Sie", " ", "auch", " ", "die", " ", 
     "v\[ODoubleDot]llig", " ", "ver\[ADoubleDot]nderten", " ", 
     "Bewertungszahlen", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"s", ".", "u", "."}], ")"}], "!"}], " "}], 
    StyleBox["\[IndentingNewLine]",
     FontWeight->"Plain"], "\[IndentingNewLine]"}]}],
  FontSize->18]], "Text",
 CellChangeTimes->{{3.6772253397461667`*^9, 3.677225352058942*^9}, {
  3.6786871671103077`*^9, 3.678687182751362*^9}, {3.6787060193517866`*^9, 
  3.6787060643374295`*^9}, {3.678706103369579*^9, 3.6787062333263893`*^9}, {
  3.6787080660524607`*^9, 3.678708153476925*^9}, {3.6787082030565157`*^9, 
  3.6787082333541455`*^9}},
 FontSize->18,
 FontWeight->"Bold"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yfit2", "[", "x_", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"ymodell", "[", "x", "]"}], " ", "/.", "param"}]}]], "Input",
 CellChangeTimes->{{3.6442324890220423`*^9, 3.6442325048459473`*^9}, 
   3.644493366416404*^9, {3.6444942264676485`*^9, 3.644494232327054*^9}, {
   3.644494632516619*^9, 3.6444946376103945`*^9}}],

Cell[BoxData[
 RowBox[{"10.595373889959644`", "\[VeryThinSpace]", "+", 
  RowBox[{"0.5168490784975088`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"4.330098313342698`", " ", "x"}]]}]}]], "Output",
 CellChangeTimes->{3.6442325063500338`*^9, 3.6444929822582073`*^9, 
  3.6444933668382835`*^9, 3.6444937425902047`*^9, 3.644493794965473*^9, 
  3.644493909216052*^9, 3.6444942334833117`*^9, 3.6444977672355876`*^9, 
  3.6763789669847517`*^9, 3.6764544811478577`*^9, 3.676459171689994*^9, 
  3.6764592211362295`*^9, 3.676622121411271*^9, 3.6767011857888336`*^9, 
  3.677220945556656*^9, 3.6772251623358135`*^9, 3.677231827181757*^9, 
  3.6785955380723147`*^9, 3.678595597745077*^9, 3.6786873273791914`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"yfit2", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "2"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6442325347396574`*^9, 3.6442325681335673`*^9}, 
   3.6444933701507998`*^9, {3.6444942452333717`*^9, 3.6444942477802567`*^9}, {
   3.676701204930224*^9, 3.676701205336488*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVlHc0FY4bxpFKVqJkFYl7r70zwvtmz8wKUaSsbEJEZFSUEZGUhHZfCUVG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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 2}, {0., 1631.6317810776982`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.644232569161626*^9, 3.644492995586401*^9, 3.6444933705726767`*^9, 
   3.6444937492464905`*^9, 3.6444937951529865`*^9, {3.644493910184807*^9, 
   3.6444939248723807`*^9}, 3.644494248920891*^9, 3.644497767376215*^9, 
   3.676378967059766*^9, 3.676454481217887*^9, 3.6764591779201603`*^9, 
   3.6764592250013285`*^9, 3.676622121489397*^9, 3.676701207039546*^9, 
   3.6772209456504345`*^9, 3.6772251624608145`*^9, 3.6772318274942284`*^9, 
   3.678595538181658*^9, 3.6785955978700504`*^9, 3.6786873275198216`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"g1", ",", "g2"}], "]"}]], "Input",
 CellChangeTimes->{{3.644232572293805*^9, 3.6442325788531804`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWsmCKy0j+BMv3rmL4MDhL/T/ouLf/+eI2wOxmBw
2N7zC8e/iXXcUPmT9lscq6psu/gdGMDggr3n5mXrDOYIQtVftlf9sD2+t0LE
IQ0MrtlHZmm35LqLQ/XftHdLT1DQeS7ncPYMCNyxz846clklTxFq3gP7Z5cX
in8PVYWqf2hf4yj0YsI1Daj5j+3/63kuFH+pA9X/xD7pu7zViacGUPue2b+7
nnOkL8sYat4L+w//sx6unWoONe+lPeuJGaXHZ1tDzXttvykzT+eGswPUvDf2
bkv2s+yxdYaa987+fefCv/2i7lDzPth/d7M9ej3YG6r+g73ltd1ub4sCoOZ/
tG+JanOV3RcM1f/JXvGy0mLRLeFQ+z7bR2rwStvmxUDN+2I/0+/lHGfuRKh5
X+yv8Io2Wi5IgZr31V4s9F9FDG8m1Lxv9h6PtBoPJuRBzftufyfmU4NcXRHU
vB/2GS3yT7wmlEHN+2HPcXP6I4YZ1VDzftq/Ntt46vezBqh5v+wfFbe+PnGi
BWreb3teuWu70uZ0Qs37Y8/8mvnv0iX9UPP+2K/QVvNsnDIZat5fe3t2SY/7
njOg5v2zn+gbUrPIYh7UvP/2qZ1nux9eXgQ1j8GBvWxhl0zzcgcA6fEeZQ==

       "]]}, {}}, {}}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwVlHc0FY4bxpFKVqJkFYl7r70zwvtmz8wKUaSsbEJEZFSUEZGUhHZfCUVG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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{},
  PlotRange->{{0, 2.}, {0, 1654.015633114598}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.644232579926242*^9, 3.6444930010551796`*^9, 3.64449379519985*^9, {
   3.6444939104348087`*^9, 3.6444939290755253`*^9}, 3.64449425263966*^9, 
   3.644497767423089*^9, 3.6763789670997257`*^9, 3.6764544813128595`*^9, 
   3.6764591824502525`*^9, 3.676459227906439*^9, 3.6766221215363045`*^9, 
   3.6767012146178584`*^9, 3.6772209456973085`*^9, 3.677225162507715*^9, 
   3.677231827572382*^9, 3.67859553825978*^9, 3.678595597963827*^9, 
   3.6786873276291914`*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.6442326705734262`*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Modell", " ", "3"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.6764556250728536`*^9, 3.6764556309179983`*^9}, {
  3.6764557908767653`*^9, 3.6764557916118917`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ymodell", "[", "x_", " ", "]"}], "=", 
  RowBox[{
   RowBox[{"a", " ", 
    RowBox[{"x", "^", "4"}]}], " ", "+", " ", 
   RowBox[{"b", " ", 
    RowBox[{"x", "^", "3"}]}], " ", "+", " ", 
   RowBox[{"c", " ", 
    RowBox[{"x", "^", "2"}]}], " ", "+", " ", 
   RowBox[{"d", " ", "x"}], " ", "+", " ", "e", " "}]}]], "Input",
 CellChangeTimes->{{3.64449464854795*^9, 3.644494658391752*^9}}],

Cell[BoxData[
 RowBox[{"e", "+", 
  RowBox[{"d", " ", "x"}], "+", 
  RowBox[{"c", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"b", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{"a", " ", 
   SuperscriptBox["x", "4"]}]}]], "Output",
 CellChangeTimes->{3.6444946828918796`*^9, 3.644497767751215*^9, 
  3.676378967409725*^9, 3.676454481587861*^9, 3.676459325993795*^9, 
  3.676622122098774*^9, 3.676701238977919*^9, 3.677220946212908*^9, 
  3.67722516291394*^9, 3.677231828103607*^9, 3.678595538369192*^9, 
  3.678595598041952*^9, 3.678687327722943*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"param", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data3c", ",", 
    RowBox[{"ymodell", "[", "x", " ", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}], ",", "x"}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.6442324184060035`*^9, 3.6442324487737403`*^9}, 
   3.6444937329026537`*^9, {3.644494204295664*^9, 3.6444942147175894`*^9}, {
   3.6444944676720295`*^9, 3.6444944908752704`*^9}, {3.6444946716418185`*^9, 
   3.6444946737512045`*^9}, {3.676459322793728*^9, 3.6764593235637417`*^9}, {
   3.6767012411186037`*^9, 3.6767012417593927`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "1463.356612314147`"}], ",", 
   RowBox[{"b", "\[Rule]", 
    RowBox[{"-", "4468.396176456502`"}]}], ",", 
   RowBox[{"c", "\[Rule]", "4589.289328965845`"}], ",", 
   RowBox[{"d", "\[Rule]", 
    RowBox[{"-", "1657.0907957433274`"}]}], ",", 
   RowBox[{"e", "\[Rule]", "150.43815150724245`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.6442324501688204`*^9, 3.6444929768988028`*^9, 3.644493735418296*^9, 
   3.644493794934224*^9, 3.644493909184802*^9, {3.6444942098425665`*^9, 
   3.644494217217605*^9}, 3.6444944995315666`*^9, 3.6444946844700117`*^9, 
   3.644497767782466*^9, 3.676378967794732*^9, 3.6764544820228777`*^9, 
   3.6764593297938895`*^9, 3.6766221222550297`*^9, 3.6767012423530436`*^9, 
   3.6772209462441854`*^9, 3.6772251629764395`*^9, 3.677231828166108*^9, 
   3.678595538462907*^9, 3.678595598073202*^9, 3.6786873277698183`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yfit3", "[", "x_", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"ymodell", "[", "x", " ", "]"}], "/.", "param"}]}]], "Input",
 CellChangeTimes->{{3.6442324890220423`*^9, 3.6442325048459473`*^9}, 
   3.644493366416404*^9, {3.6444942264676485`*^9, 3.644494232327054*^9}, {
   3.644494501922206*^9, 3.6444945111253753`*^9}, {3.6444946779856033`*^9, 
   3.6444946984700804`*^9}}],

Cell[BoxData[
 RowBox[{"150.43815150724245`", "\[VeryThinSpace]", "-", 
  RowBox[{"1657.0907957433274`", " ", "x"}], "+", 
  RowBox[{"4589.289328965845`", " ", 
   SuperscriptBox["x", "2"]}], "-", 
  RowBox[{"4468.396176456502`", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{"1463.356612314147`", " ", 
   SuperscriptBox["x", "4"]}]}]], "Output",
 CellChangeTimes->{3.6444946994700885`*^9, 3.644497767813716*^9, 
  3.676378967924732*^9, 3.676454482152875*^9, 3.6764593323439827`*^9, 
  3.6766221223019333`*^9, 3.676701245493721*^9, 3.6772209462910323`*^9, 
  3.677225163054591*^9, 3.677231828212981*^9, 3.6785955385254107`*^9, 
  3.6785955981044245`*^9, 3.678687327816719*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"yfit3", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6442325347396574`*^9, 3.6442325681335673`*^9}, 
   3.6444933701507998`*^9, {3.6444942452333717`*^9, 3.6444942477802567`*^9}, {
   3.6444947029857283`*^9, 3.644494703641985*^9}, {3.676701249196957*^9, 
   3.6767012498063507`*^9}, {3.6785954506638565`*^9, 3.678595457226408*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwdlwc01e8fx28qGSWlYSWVhKxCJHke49rE/RpZdY2QKElmRhlJEkUDiYxK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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.644232569161626*^9, 3.644492995586401*^9, 3.6444933705726767`*^9, 
   3.6444937492464905`*^9, 3.6444937951529865`*^9, {3.644493910184807*^9, 
   3.6444939248723807`*^9}, 3.644494248920891*^9, 3.64449470470449*^9, 
   3.644497767907467*^9, 3.67637896800974*^9, 3.6764544822628756`*^9, 
   3.676459334554025*^9, 3.6766221223800297`*^9, 3.676701250306384*^9, 
   3.677220946400407*^9, 3.6772251632108417`*^9, 3.677231828337983*^9, 
   3.678595538650407*^9, 3.6785955981981764`*^9, 3.6786873279573536`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"g1", ",", "g2"}], "]"}]], "Input",
 CellChangeTimes->{{3.644232572293805*^9, 3.6442325788531804`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWsmCKy0j+BMv3rmL4MDhL/T/ouLf/+eI2wOxmBw
2N7zC8e/iXXcUPmT9lscq6psu/gdGMDggr3n5mXrDOYIQtVftlf9sD2+t0LE
IQ0MrtlHZmm35LqLQ/XftHdLT1DQeS7ncPYMCNyxz846clklTxFq3gP7Z5cX
in8PVYWqf2hf4yj0YsI1Daj5j+3/63kuFH+pA9X/xD7pu7zViacGUPue2b+7
nnOkL8sYat4L+w//sx6unWoONe+lPeuJGaXHZ1tDzXttvykzT+eGswPUvDf2
bkv2s+yxdYaa987+fefCv/2i7lDzPth/d7M9ej3YG6r+g73ltd1ub4sCoOZ/
tG+JanOV3RcM1f/JXvGy0mLRLeFQ+z7bR2rwStvmxUDN+2I/0+/lHGfuRKh5
X+yv8Io2Wi5IgZr31V4s9F9FDG8m1Lxv9h6PtBoPJuRBzftufyfmU4NcXRHU
vB/2GS3yT7wmlEHN+2HPcXP6I4YZ1VDzftq/Ntt46vezBqh5v+wfFbe+PnGi
BWreb3teuWu70uZ0Qs37Y8/8mvnv0iX9UPP+2K/QVvNsnDIZat5fe3t2SY/7
njOg5v2zn+gbUrPIYh7UvP/2qZ1nux9eXgQ1j8GBvWxhl0zzcgcA6fEeZQ==

       "]]}, {}}, {}}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwdlwc01e8fx28qGSWlYSWVhKxCJHke49rE/RpZdY2QKElmRhlJEkUDiYxK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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{},
  PlotRange->{{0, 2.}, {0, 1654.015633114598}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.644232579926242*^9, 3.6444930010551796`*^9, 3.64449379519985*^9, {
   3.6444939104348087`*^9, 3.6444939290755253`*^9}, 3.64449425263966*^9, 
   3.644494712095151*^9, 3.6444977679699664`*^9, 3.6763789680497646`*^9, 
   3.6764544823079033`*^9, 3.6764593364740453`*^9, 3.6766221224112797`*^9, 
   3.676701258462865*^9, 3.6772209464473095`*^9, 3.6772251632576885`*^9, 
   3.6772318283848557`*^9, 3.6785955386972823`*^9, 3.678595598245051*^9, 
   3.6786873280041924`*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.6442326705734262`*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    StyleBox[
     RowBox[{"Bewertung", " ", "\[UDoubleDot]ber", " ", "die", " ", 
      RowBox[{"Ma\[SZ]zahlen", ":"}]}],
     FontColor->RGBColor[1, 0, 0]], " ", "*)"}],
   FontSize->16], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.417765459390625*^9, 3.417765495921875*^9}, {
   3.422708623046875*^9, 3.422708623640625*^9}, {3.515144375046875*^9, 
   3.51514438653125*^9}, 3.5156701811875*^9, {3.515843461765625*^9, 
   3.51584348078125*^9}, {3.515843705453125*^9, 3.515843724234375*^9}, {
   3.5383893469272156`*^9, 3.5383893664115906`*^9}, {3.607843672625*^9, 
   3.60784370475*^9}, {3.6764567141504602`*^9, 3.6764567203007393`*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"die", " ", "Anzahl", " ", "der", " ", "Messwerte"}], "-", 
   "Paare"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.5383772140678406`*^9, 3.5383772354428406`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n", " ", "=", " ", 
  RowBox[{"Length", "[", "data3c", "]"}]}]], "Input",
 CellChangeTimes->{{3.5383771308647156`*^9, 3.5383771369115906`*^9}, {
  3.644493284431618*^9, 3.644493285900373*^9}, {3.676459362799751*^9, 
  3.676459363449771*^9}, {3.6767012992922907`*^9, 3.676701300089192*^9}}],

Cell[BoxData["40"], "Output",
 CellChangeTimes->{3.5383771377240906`*^9, 3.5383813431147156`*^9, 
  3.5383838064740906`*^9, 3.5383891284428406`*^9, 3.538463153765625*^9, 
  3.5384647310625*^9, 3.607844693875*^9, 3.607845086390625*^9, 
  3.607845229375*^9, 3.644493287072255*^9, 3.6444937954967265`*^9, 
  3.6444939108098125`*^9, 3.6444939477787466`*^9, 3.6444977684074697`*^9, 
  3.6763789684047356`*^9, 3.676454482652877*^9, 3.676459363979759*^9, 
  3.6766221228800297`*^9, 3.676701300542214*^9, 3.6772209469629354`*^9, 
  3.6772251637420654`*^9, 3.677231828775508*^9, 3.678595538744155*^9, 
  3.6785955983388004`*^9, 3.678687328129193*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"die", " ", "x"}], "-", 
   RowBox[{"Werte", " ", "der", " ", 
    RowBox[{"Messung", ":"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.447582993421875*^9, 3.4475829999375*^9}, {
  3.44758368115625*^9, 3.447583684671875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data3cX", "=", " ", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"data3c", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.41776249440625*^9, 3.41776256415625*^9}, {
  3.514971721671875*^9, 3.5149717310625*^9}, {3.537623391944262*^9, 
  3.537623395381762*^9}, {3.6444932904941463`*^9, 3.6444932915410266`*^9}, {
  3.6444933348537464`*^9, 3.644493336197501*^9}, {3.67645938620024*^9, 
  3.676459389625329*^9}, {3.676701304089305*^9, 3.6767013075423875`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.05`", ",", "0.1`", ",", "0.15`", ",", "0.2`", ",", "0.25`", ",", "0.3`", 
   ",", "0.35`", ",", "0.4`", ",", "0.45`", ",", "0.5`", ",", "0.55`", ",", 
   "0.6`", ",", "0.65`", ",", "0.7`", ",", "0.75`", ",", "0.8`", ",", "0.85`",
    ",", "0.9`", ",", "0.95`", ",", "1.`", ",", "1.05`", ",", "1.1`", ",", 
   "1.15`", ",", "1.2`", ",", "1.25`", ",", "1.3`", ",", "1.35`", ",", "1.4`",
    ",", "1.45`", ",", "1.5`", ",", "1.55`", ",", "1.6`", ",", "1.65`", ",", 
   "1.7`", ",", "1.75`", ",", "1.8`", ",", "1.85`", ",", "1.9`", ",", "1.95`",
    ",", "2.`"}], "}"}]], "Output",
 CellChangeTimes->{{3.417762535515625*^9, 3.417762565125*^9}, 
   3.417764937875*^9, 3.417765295875*^9, 3.417765368015625*^9, 3.417765612*^9,
    3.4183710790625*^9, 3.418484246125*^9, 3.4213847245625*^9, 3.423367277*^9,
    3.423367365734375*^9, 3.423367481140625*^9, 3.447582284140625*^9, 
   3.447586372140625*^9, 3.447586755515625*^9, 3.447587302609375*^9, 
   3.447588104125*^9, 3.448002870703125*^9, 3.448004295390625*^9, 
   3.4480053854375*^9, 3.51461292996875*^9, 3.514969722234375*^9, {
   3.514971722609375*^9, 3.514971732171875*^9}, 3.51497195390625*^9, 
   3.51497362109375*^9, {3.514973679125*^9, 3.514973686953125*^9}, 
   3.51497428396875*^9, 3.515140261*^9, 3.51514056425*^9, 3.51564474*^9, 
   3.515664084796875*^9, 3.515668616375*^9, 3.51574996475*^9, 
   3.515754399953125*^9, 3.515757156796875*^9, 3.515758143859375*^9, 
   3.515769289890625*^9, 3.51577754825*^9, 3.5158430863125*^9, 
   3.515920906390625*^9, 3.516004564640625*^9, 3.537623611725512*^9, 
   3.5383771511615906`*^9, 3.5383813432084656`*^9, 3.5383838066303406`*^9, 
   3.5383891310522156`*^9, 3.53846315384375*^9, 3.538464731140625*^9, 
   3.60784469390625*^9, 3.607845086421875*^9, 3.607845229421875*^9, 
   3.64449329204103*^9, 3.644493337135007*^9, 3.644493795543602*^9, 
   3.644493910887936*^9, 3.6444977684543433`*^9, 3.676378968444771*^9, 
   3.676454482697878*^9, 3.6764593932104588`*^9, 3.6766221229269295`*^9, 
   3.6767013088392973`*^9, 3.6772209470879087`*^9, 3.6772251638358173`*^9, 
   3.6772318288380156`*^9, 3.6785955388691573`*^9, 3.678595598385706*^9, 
   3.6786873281916995`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"die", " ", "y"}], "-", 
   RowBox[{"Werte", " ", "der", " ", 
    RowBox[{"Messung", ":"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.447583002703125*^9, 3.44758301209375*^9}, {
  3.447583687859375*^9, 3.44758369103125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data3cY", "=", " ", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"data3c", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", "2"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.41776257934375*^9, 3.417762584*^9}, 
   3.514971734234375*^9, 3.5149736913125*^9, {3.537623398741137*^9, 
   3.537623401006762*^9}, {3.6444933010566993`*^9, 3.6444933020723295`*^9}, {
   3.644493340447522*^9, 3.644493341447528*^9}, {3.676459396145499*^9, 
   3.6764593998305693`*^9}, {3.6767013122926755`*^9, 3.676701315276997*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2.1239258453435177`", ",", "2.846062774283036`", ",", "3.436801895759832`",
    ",", "3.9425000732955713`", ",", "4.402529457974034`", ",", 
   "5.117726798631371`", ",", "5.819753708982341`", ",", "7.725754266628263`",
    ",", "8.715124719358945`", ",", "10.66790078974186`", ",", 
   "12.419074299076549`", ",", "14.455258407767813`", ",", 
   "16.89758647232464`", ",", "19.416240955899347`", ",", 
   "23.58468445646571`", ",", "27.60851225833905`", ",", "32.53003459349874`",
    ",", "38.482300370764776`", ",", "46.1684567488445`", ",", 
   "54.65502229206134`", ",", "65.79573219626845`", ",", "78.97053659553973`",
    ",", "94.8138206329427`", ",", "113.72247959408686`", ",", 
   "136.35200353210237`", ",", "165.00701955902207`", ",", 
   "200.41753816293993`", ",", "243.02362116218342`", ",", 
   "295.88244719193403`", ",", "361.0182839614049`", ",", 
   "441.50021609607256`", ",", "540.8729451985249`", ",", 
   "665.0981054712286`", ",", "819.5501610496445`", ",", 
   "1012.5810489946456`", ",", "1253.1262556041856`", ",", 
   "1554.468048468654`", ",", "1934.1586774036734`", ",", 
   "2409.9405197363108`", ",", "3009.5557451683594`"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJwly1sog2Ecx/FnkliEHHIopxySxCSniMdiSy4cLggjh7eGJCmU1LPkYoji
gjlcTOTCBS5IyraccsxLitRWJLG3LcqFsuT5/9/n5tP31/+Jb+utERSEkFIC
L7HdPvBBCSkyOkDm2ZFVWFFisMuWGHyGwJPDIpDNep2OQJsDpgzQexGySSmy
Y+cHm+iZFSR9Pyi7L7Sh3maUPCZPbEG7HlGS0TqJ0vm5DCfftTdlmaD3ZTlI
9G8oW93VYG9bUcb8tKg51IS7sQBlBv20CnrxaR5kAcGLcp8fYiu+j9HlylM0
5ky2JP8K7yapiH1NP7FraXgW9EJUMVfI3dcMNzqpLW00T2ribrjVLvR10I2W
hXw1wT91TpgO7PlFmdXZ9Qx9G92NbqeDM1X3luoUiWbfXR6hQr8H9HQ6lDXc
P2OQq5b7vhEoJXRI1OGuu9BwmwNjVRXcrNSWNRP3xb5eZYNd7FBaBImS4pFI
G9ciLjUcceNEXYFOL9GBh2sK1q/4+o9z/wGfdu4A
  "]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "zun\[ADoubleDot]chst", " ", "die", " ", "jeweilige", " ", "Summe", " ", 
    "der", " ", "Schwankungsquadrate"}], " ", "=", " ", 
   RowBox[{"Summe", " ", "der", " ", "quadrierten", " ", 
    RowBox[{"Residuen", ":"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.5383894373803406`*^9, 3.5383894833334656`*^9}, {
  3.607843713734375*^9, 3.6078437261875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQR1", "=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"data3cY", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "-", " ", 
       RowBox[{"yfit1", "[", 
        RowBox[{"data3cX", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], ")"}], "^", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.41776259465625*^9, 3.417762621734375*^9}, {
   3.417762676484375*^9, 3.417762712640625*^9}, {3.4177627968125*^9, 
   3.4177628055*^9}, {3.417762837703125*^9, 3.417762840015625*^9}, {
   3.417762949578125*^9, 3.417762949734375*^9}, {3.417763299203125*^9, 
   3.417763300328125*^9}, {3.418371153421875*^9, 3.418371154234375*^9}, {
   3.42210131515625*^9, 3.422101320375*^9}, {3.422101357765625*^9, 
   3.422101364*^9}, {3.42270877346875*^9, 3.422708774375*^9}, 
   3.515144436140625*^9, {3.51566959040625*^9, 3.51566959215625*^9}, 
   3.515727275390625*^9, 3.51577775584375*^9, 3.515837885984375*^9, 
   3.515843923125*^9, {3.515844592578125*^9, 3.51584461453125*^9}, {
   3.515844672046875*^9, 3.515844672078125*^9}, {3.644493345963175*^9, 
   3.6444933471194324`*^9}, {3.644493968013218*^9, 3.6444939692007246`*^9}, {
   3.6764594044356804`*^9, 3.6764594082059064`*^9}, {3.6767013210585623`*^9, 
   3.676701324371155*^9}}],

Cell[BoxData["2.8682781018200196`"], "Output",
 CellChangeTimes->{
  3.422708775375*^9, 3.44800253621875*^9, 3.44800552490625*^9, 
   3.4480055586875*^9, 3.51514434265625*^9, 3.51514444040625*^9, 
   3.5152165520625*^9, 3.51521658246875*^9, 3.515670046109375*^9, 
   3.51567142715625*^9, 3.515671467515625*^9, 3.515727377390625*^9, 
   3.5157274156875*^9, 3.515727471234375*^9, 3.515777851125*^9, 
   3.515844196421875*^9, 3.51584451540625*^9, 3.5158446344375*^9, 
   3.51584468071875*^9, 3.5383894890834656`*^9, 3.5384631550625*^9, 
   3.538464732390625*^9, 3.607844694359375*^9, 3.6078450869375*^9, 
   3.607845229953125*^9, 3.6444933518069563`*^9, 3.6444934171197834`*^9, 
   3.644493795668601*^9, 3.6444939121223183`*^9, {3.64449395509128*^9, 
   3.644493972091366*^9}, 3.6444977685949697`*^9, 3.676378968654739*^9, 
   3.67645448286788*^9, 3.6764594274062724`*^9, 3.6766221231300287`*^9, 
   3.6767013260741787`*^9, 3.6772209472129087`*^9, 3.6772251640233154`*^9, 
   3.6772318289629827`*^9, 3.6785955389941616`*^9, 3.6785955984794245`*^9, 
   3.6786873283323445`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQR2", "=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"data3cY", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "-", " ", 
       RowBox[{"yfit2", "[", 
        RowBox[{"data3cX", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], ")"}], "^", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6444943440776315`*^9, 3.644494347499524*^9}, {
  3.6764594111458483`*^9, 3.6764594149209642`*^9}, {3.676701329590053*^9, 
  3.6767013326838923`*^9}}],

Cell[BoxData["2351.8469673169425`"], "Output",
 CellChangeTimes->{3.644494350749544*^9, 3.6444977686262197`*^9, 
  3.67637896867974*^9, 3.67645448289288*^9, 3.6764594297763357`*^9, 
  3.6766221231612787`*^9, 3.676701334183788*^9, 3.677220947244162*^9, 
  3.677225164085841*^9, 3.677231829009858*^9, 3.6785955390410333`*^9, 
  3.678595598510702*^9, 3.6786873283791924`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQR3", "=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"data3cY", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "-", " ", 
       RowBox[{"yfit3", "[", 
        RowBox[{"data3cX", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], ")"}], "^", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6444947473609533`*^9, 3.6444947551266165`*^9}, {
  3.676459418131018*^9, 3.6764594225461707`*^9}, {3.676701341684165*^9, 
  3.6767013453403797`*^9}}],

Cell[BoxData["92935.36975755809`"], "Output",
 CellChangeTimes->{3.644494757704756*^9, 3.6444977686574707`*^9, 
  3.6763789687047386`*^9, 3.676454482917879*^9, 3.6764594321863604`*^9, 
  3.6766221231925297`*^9, 3.6767013465747766`*^9, 3.677220947291033*^9, 
  3.6772251641639414`*^9, 3.677231829134858*^9, 3.6785955391035657`*^9, 
  3.678595598541926*^9, 3.6786873284260683`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"jetzt", " ", "die", " ", "Varianzen"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.41776551159375*^9, 3.417765526671875*^9}, {
   3.448002599234375*^9, 3.448002600515625*^9}, {3.51514441965625*^9, 
   3.515144432859375*^9}, {3.5383894985209656`*^9, 3.5383895156928406`*^9}, 
   3.607843906375*^9, 3.607843947328125*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VarRes1", "=", 
  RowBox[{"SQR1", "/", 
   RowBox[{"(", 
    RowBox[{"n", "-", "4"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.4177633036875*^9, 3.41776331975*^9}, {
   3.417763357046875*^9, 3.417763359890625*^9}, {3.417765334703125*^9, 
   3.4177653375625*^9}, {3.4183712048125*^9, 3.41837121159375*^9}, {
   3.44800249609375*^9, 3.4480024974375*^9}, {3.51514434915625*^9, 
   3.51514435003125*^9}, {3.51514444446875*^9, 3.515144450359375*^9}, {
   3.515669775453125*^9, 3.515669777375*^9}, 3.51567141771875*^9, 
   3.5157274550625*^9, 3.515777755875*^9, {3.5383895197397156`*^9, 
   3.5383895240053406`*^9}, {3.644493431322977*^9, 3.644493432072981*^9}}],

Cell[BoxData["0.07967439171722276`"], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQZAABu1afhpeODAwcf7s2gOh5RT1g+noZhBYTnm3wCkhP
UYDQzKH7QHTDhQgIffbwbEOQeH7BHBDdUFsKphlsDm0H04zHwXTD57MQujr9
ApieeuYDWL7iC5huiGL+CKblOUH0Ae31Th9jQPxMM9FYsPrfYJrhwqushyD+
A+lsEM1wSBdEK4WdPB+o/trR+GnZHxDNlsXNHQSkp+RcFALRDF1ib4OB9BU1
iddKKa8dX5+PO+UOpL/Zfzb1AtJZmulLZwJpzUqG+ANAWuVCFte+1NeOLPvb
JQ8AaabAZVGHgbTyhRSr2IzXjsXXLzmC6KhF/DxdQBoABkqRDw==
  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VarRes2", "=", 
  RowBox[{"SQR2", "/", 
   RowBox[{"(", 
    RowBox[{"n", "-", "3"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.64449436359336*^9, 3.6444943643746157`*^9}, {
  3.6444947660954213`*^9, 3.644494770001689*^9}}],

Cell[BoxData["63.563431549106554`"], "Output",
 CellChangeTimes->{3.644494365468371*^9, 3.644494770736069*^9, 
  3.6444977687355967`*^9, 3.676378968779767*^9, 3.6764544829879074`*^9, 
  3.676459442216626*^9, 3.6766221232550297`*^9, 3.6767014332179537`*^9, 
  3.677220947384811*^9, 3.6772251643201914`*^9, 3.677231829244258*^9, 
  3.678595539197282*^9, 3.678595598620077*^9, 3.6786873285354433`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VarRes3", "=", 
  RowBox[{"SQR3", "/", 
   RowBox[{"(", 
    RowBox[{"n", "-", "5"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.644494781736122*^9, 3.6444947895330367`*^9}}],

Cell[BoxData["2655.296278787374`"], "Output",
 CellChangeTimes->{3.644494790017415*^9, 3.6444977687668467`*^9, 
  3.676378968809739*^9, 3.6764544830178795`*^9, 3.676459444986697*^9, 
  3.6766221232862797`*^9, 3.6767014344367437`*^9, 3.6772209474160347`*^9, 
  3.6772251644764395`*^9, 3.677231829306735*^9, 3.6785955392597833`*^9, 
  3.6785955986513*^9, 3.678687328676097*^9}]
}, Open  ]],

Cell[TextData[{
 "\n\n",
 StyleBox["Hier ist alles wieder, wie man es sich w\[UDoubleDot]nscht",
  FontColor->RGBColor[0, 1, 0]],
 ": ",
 StyleBox["das erste Modell ist zweifelsfrei das beste",
  FontColor->GrayLevel[0]],
 "; \ngraphisch lassen sich die Unterschiede aber nicht so gut ausmachen; \n\
dies liegt an der Aufl\[ODoubleDot]sung: die Funktionswerte werden ja doch \
recht gro\[SZ], \ndie punktuelle Differenz dagegen eher klein.\n\n"
}], "Text",
 CellChangeTimes->{{3.6771712255233254`*^9, 3.6771712628367867`*^9}, {
   3.677225434232561*^9, 3.6772254610146375`*^9}, {3.6772318032750525`*^9, 
   3.6772318041969595`*^9}, {3.6772318682451677`*^9, 
   3.6772319208249025`*^9}, {3.6772320808758245`*^9, 3.67723212700209*^9}, {
   3.6786872048144455`*^9, 3.6786872370028152`*^9}, {3.678708324669233*^9, 
   3.6787083294192705`*^9}, 3.6787085263161955`*^9},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"yfit1", "[", "x", "]"}], ",", 
      RowBox[{"yfit2", "[", "x", "]"}], ",", 
      RowBox[{"yfit3", "[", "x", "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "1", ",", "0"}], "]"}], ",", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "0", ",", "1"}], "]"}]}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.676379282323328*^9, 3.6763792957886543`*^9}, 
   3.67645485824778*^9, {3.676455094379079*^9, 3.676455151715562*^9}, {
   3.677219246026864*^9, 3.6772192503082533`*^9}, {3.677225466530285*^9, 
   3.677225468202349*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwVkmk41Asbxmd4K9mSkHHsyTGVsp+c4nlEoihbLzqSJZQUESUlS0ZlN1LW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     "]]}, 
   {RGBColor[1, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwVlHc4FQwbxtHOSDSsMuLYK2SE5yl7zzKiSGZIiBCRUZEVKVHZGl6Eyote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     "]]}, 
   {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwdlwc01e8fx28qGSWlYSWVhKxCJHke49rE/RpZdY2QKElmRhlJEkUDiYxK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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.677225424576003*^9, 3.6772254718741603`*^9, 
  3.677231829494259*^9, 3.6785955394160666`*^9, 3.678595598807578*^9, 
  3.6786873289104443`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"g1", ",", "g2", ",", 
   RowBox[{"PlotRange", "->", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.677225474061718*^9, 3.6772254807182636`*^9}, {
  3.677231839807086*^9, 3.677231850729088*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAGIQPWsmCKy0j+BMv3rmL4MDhL/T/ouLf/+eI2wOxmBw
2N7zC8e/iXXcUPmT9lscq6psu/gdGMDggr3n5mXrDOYIQtVftlf9sD2+t0LE
IQ0MrtlHZmm35LqLQ/XftHdLT1DQeS7ncPYMCNyxz846clklTxFq3gP7Z5cX
in8PVYWqf2hf4yj0YsI1Daj5j+3/63kuFH+pA9X/xD7pu7zViacGUPue2b+7
nnOkL8sYat4L+w//sx6unWoONe+lPeuJGaXHZ1tDzXttvykzT+eGswPUvDf2
bkv2s+yxdYaa987+fefCv/2i7lDzPth/d7M9ej3YG6r+g73ltd1ub4sCoOZ/
tG+JanOV3RcM1f/JXvGy0mLRLeFQ+z7bR2rwStvmxUDN+2I/0+/lHGfuRKh5
X+yv8Io2Wi5IgZr31V4s9F9FDG8m1Lxv9h6PtBoPJuRBzftufyfmU4NcXRHU
vB/2GS3yT7wmlEHN+2HPcXP6I4YZ1VDzftq/Ntt46vezBqh5v+wfFbe+PnGi
BWreb3teuWu70uZ0Qs37Y8/8mvnv0iX9UPP+2K/QVvNsnDIZat5fe3t2SY/7
njOg5v2zn+gbUrPIYh7UvP/2qZ1nux9eXgQ1j8GBvWxhl0zzcgcA6fEeZQ==

       "]]}, {}}, {}}, {{}, {}, 
    {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
     LineBox[CompressedData["
1:eJwVkmk41Asbxmd4K9mSkHHsyTGVsp+c4nlEoihbLzqSJZQUESUlS0ZlN1LW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      "]]}, 
    {RGBColor[1, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
     LineBox[CompressedData["
1:eJwVlHc4FQwbxtHOSDSsMuLYK2SE5yl7zzKiSGZIiBCRUZEVKVHZGl6Eyote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      "]]}, 
    {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
     LineBox[CompressedData["
1:eJwdlwc01e8fx28qGSWlYSWVhKxCJHke49rE/RpZdY2QKElmRhlJEkUDiYxK
FFIi5VtkZO+R7L2ihMz/5/c/x7nO67w/8/k+c5/1Jdo5BgqF4g4///3XOjdS
T46eU1TQ8SjfUGONh18bW3dzqaKrHIaHwjOt8S7W5oi3XIaI8UNGscQdayx+
fEfqEy5b9M1zOaBSxxrL10ll3eNyQxdcWpOJaitMxhXL3OEKQtkHtZTiGuk4
8PptzzCuaBS73fuExagl/sxr9964IBq9zw8P0XhjiRfy8Ox+8xgUqenK5XjV
EjtN/b30Mf4BqpHNy9ZhsMSG5nT7ib2P0dYGs7FwPgssKCNjrCeYgJS89vn3
082wrdsvrltcKcjD8r29/GYTLLX+nneOSwo6k7hBXKvJGDPck/7xoywFOSod
GY6ON8ZP33jFi7unosTuntwOMWPcMbZ+b1NDGnLUM6IJEEb4lBWnwN7wlyjX
PZmIfkFgeT0l8Xerr1HHtoB+Nj99zPSzP6LL6A1ikYzvx7r6uPVCyK9NmW/Q
czv/xZe8+rig5NzpTLEstOfe5iElz1P4dF86F6UzCy1wKvucXNLF9/bIxKfK
5SDWeNHbfju1MVO0ZtL0TC4af87MHvSYipfkepeSuN+hq2qX+iu1qHjqp6cx
ofIOJWT0Kjkvq+LGQy9Y30e/Q+n//nR/pKvihI+M7j6y71FZmJtNoJgKlu4v
1mL0zUMbT3d9iWrFmH5UcZaHqQC9KjWfKWqTw0Rrs161ZAGavdzOvKgvh9Wu
Ob/0My1ABgeTbH5UyOLDpfFnetMLENM8ze7ep2N4znSpPE33I9ohxHitLEMa
h1//8OTI/UJULeRUt/xSEufVHVVX5ytC5Mbakb3y+3HE6ISGqFoRirnxVD/I
ZB+2Y3iute1iERJl/im2w50f75Lm0fvxqQhNM9xRtHfegz9WXk/PEyeRpPlE
2KfbuzCPhGO2dg2J5E6iKHVnBtzxV77oypavKNc5/W3eza2kGgMnttv3FSl2
Zz8txtvIHLa/5GmZr8gtWs/V7+N2MuzQm68nLUEX3mzvmr6TlDc9ULop8yt6
fdzwicdFHvJxIWt1nE4xkmKLMGDVOECeDuzsKL5dgl4UDj/TSBIj2XsERe2T
StDRxid0R21xskLhsi9LXgl6ptHnbDErTsrPbeQ36CtBr5/1E2b7JEme8xLn
uuS+IT6GtOlUhyNkl96NXwuD39CttNeeNj+kyAevqnD80jeUdmbRVfCQNHmK
afc9tK0UVWCXURNXaZL88ko6RKEUBbts6ty0SYZMkm724rhfiny6WyvShI+R
ttxCG8RxGfrkFPpP1lCO5PVwNao3KkOj46Z+2x7Kkc2NhWluF8rQDTOWvLPt
cqTaHQPNjw/KUMU55hpzi+PkIYpPhMZkGXqUr0L7aS5Pjg1Wc9rEliPuny8J
cyUF8lL2FbFHsxWI92zI6bEXiJxS6G2sYPqOBtS3tn9pRaRTuZ73Eu93tPep
PHXnekw6dAuXnaF+RzfEsFmbJCbpW3roBx98R6URuRpVtzCpf14nOke2ErVe
HP4afkSJrJnNlx/QrkRhTPbM0VQlUifgUO9OeiXaq5WnY2eqRGo8ZBD3Cq1E
h8LPWTkFKJH424cy1F6JajQ7BhmqlEjJfQeXqryrUFXQNT1vU2Xydca9pNWI
KrSi/HWriqMyKSpH0ZBMrkLVbaaH2r2VSaFTP6LvV1Yh2V3WU85xyiS/b5S4
GW81EnR5PX6yQ5nc1r5iNfypGimpK60+1FMhI20vMHE1VCO5HRUB6hYqJNt0
22utoWqE55VflJ5XIVk25S5lstUgAT05T+kgFZJBxjHG7WwNqpKc52x4r0L+
jmwpX7euFnkrBvLLcKiShU7ZaGBXLUqXZO5q5FMlb2qEvy8VrUU7uU19FURU
SV6Kcsrt07WIcqh/txNWJamXMv13ZtWifSLieZqOqiS7dujc/Lda9KNn0VfB
TZXsELRx7vhRi+5wCNxb9FUlZS+FZ9aur0PhO+RM2iNVySpB5bhoiTrUdapR
STBXlcyOftMSLF+HmvJNrTwLVckHDHu2e1DrUGEl27GHJaqkVdd8qKl5HYrt
q8s+0aRKzsVkuvPdrEOeLpRGgRlV8sd6npyt9+pQxPusa73zqiR5OXSS8qQO
ZXgkIadVVfK2ro1tf04d2i8v+XWChUryb+SiveiqQ5x7xO4k7KOSG6+E3Hk8
WodWk9ya6gSp5FjPn/Kw2TqEefViGg5TyXeFNciZpR5tjv56lCpDJWNFFHzO
7KxHod2f7N4fp5IBj16+P8Vfj3QKWYvnT1JJLbcgsaPH6lHW+4Jn41QqKdE3
43BAqR5x7t7gm6BJJXfon03ZoVOPUiJcxPbrUsnFT1XdG03qkcJHvW53fSrZ
fVieZ96qHoUd7/oUT1DJksfPjUec6tGLlFOz942pZPqmnffaPeqRy4OSTAtT
KunW/4up8A74X5w1sjlDJU0NLFUzH9UjhuvPY5PoVFKx6Lt/QnI9ariix5Zj
TSUFxOQ+3n1dj9zbi35E21JJ5rjUuYD8ehSiUiymZUclp5g4jrqW1CM25W0S
DfZUssk9wNmmth512BAsYuepZP7A5AvDDujnmMCYmSOVTKCZD1AH69GA6tZ/
5heoZCBZvld2uh4VcEdZSTpRSQfxY+ZCS/UoF+/WawPWi09+wMXYgAoUKaOE
M5WUYtnWAH+IJS7OIhmY09NvyzJPA+rsEG4sBV4dHNeYFGxAidc73T8D9xOm
QV1HGtCDbS2Xw4DLv5QW1So0oNesIlMiwGlVywN31BuQ+EXBdcmQL7j1KIsO
rQHZbtjrOQP12fY5SLBYNiALtwLvXcDKkwmG5fYNSPJKlOR26Id/ockrxBXs
v4l/GXCgkmsMrE9VfRvQV8WthhEwHl1blEoYQhuQ6Nck9q0wXoWcHqPkvQa0
Q1mdzx7GM/ZAJpv/kwbUV0RLeQDj7SXeL3XyRQNy1WH+/gS+x+njXKZLOQ2o
fNOz99fgex1TPeWX/6kBnd6nFiVlAfPjVHCyR3kDSmhlv/4Vvu8f04/lMo0N
KNJza6awCZXMunSII2ekAXGvPjS6bkAlI7wt5Vz+QP/f5/a66lFJ5+D7luKr
DYiXJvX1hDaVFIlbe57O0YgUmI2FzVSpJFOaTLUDXyMSjEs68QZTyeGsC78F
hRsRd0YM+VOBSqaUtiokKzaigbwXhWXSVPJG/RZrK81GNBHxKSBQkkpadarc
3GvYiJ49sTPgEqWSfL/f1Medb0RsxWXZjfup5KM9oXbR0Y2o6tBi/E02Kuku
9Pk27WkjKtdRm93NTCWNpGaz2NMb0Y15+q3A9VRyuyZ9KbyoER099GDDJKzf
cDe5yOCxRkRTW2e1pVuVdPS/+E7lbyPKDRKo8GlTJTXDUjrWUZpQi31TfGm9
KsmYyH7Qb2cTYtPL4v1drEoGVI7ku+Mm9Ej7UHRKmip5poWvW1q7CTHOd19c
TFAlT/Yabvhj1ISwrH232ENVcnGO1Lt0oQkt3P23U/ymKum2/3G//YMmpJpV
0ffwnCp53ktzi+lEE0oUlec+wqtKpvNsszwz14SEmLu0uGH/nPjUlmFDaUb6
4feDh5lVyYsMDjoXdzSjEsrDCPF5FdLtdsjtQIVm5DLnsN+1ToX0f1LM/Dq8
GbW59lWM+KqQJLpt+vZBM9K4fkmd/wrs1320lx8Sm1FWd+PTkw4qZJBgn0Zx
bjNij+4jRGgqZNgbSmhbZzPqZGUeqxFQIWO+nGRcL9aCFjyt31p+UyZbbDYa
M8m2oM2drCco+cokJ2N16halFuTgXGITlqFMxmpZUDmNWlDWG38m4/vKZGKj
d5CYbwt6UfQws/qsMvlqMI/hdHUL2iB1Nc94Von8wnx0LcO5FUlfZhGO3KxE
ChlK5oV5tqLZBaUdHMuYjEwQv+QQ2IpsrXmsfMfhfJU63H3gcSvS9+l/zvQd
k6sWAkWxJa2IzjL4dCUYk/JZu/xDedoQZ4zl1ZXfiMw1Xlq1qWhDPVUZWnee
niTTkktWuQ92oJ62MB/W63KkS7BhL5LoQPyHcpZfnJYjT9gPFNseB53JIlFY
Uo6sE9lw67UusNTenc1dsuS/bBUOZfcONB3bzdkhL0vqkF8PnS/rQFlBLrZl
kzLkn05SP+/8D0TOG5tex1Ik3vXpGfG6E9FFLZo91Q+TYmWdH0pFuhGlYk51
b81qURMmpl5O9SB8Jcj81E1B7MRyoaFZsg8F6G6X3ewqiyvbTD6xRfQjyW9P
LUeWlDChdrp3YGAAJTq7vvaJVMcFHEdq+0cHUICC4fZ1Kep4fy/zp76pAUTZ
8FLyWp46/u3z8VHPwgCq67vkT3Sp48hsPv3OzYOI3sYVF3xYA1fxDn5ulB5E
krsNYmeKNbDqn8vxX4MGEUXrtkn+hCY+lnjbJFFgCGGW2nVveHVw1hd/L1aR
IcS/p8K4Q1wHH+6/EucuMYQCOJJq57EO5he06NaRB/3B3x3M53Qwa4ao/b9T
Q4j8kqoZlKGDe/Kq3Wk+Q4hicsiuTU4X367d+mBDA9ivvc9vUNPDjDPrP1xq
hXwTjhQ5Ez0csH2hvaNzCCV+ayuNsNfD7kY9e7KHwX9G4Ct7qB6m/8hKtVyB
/GHeFLtyPXxs2ODde6FhRBkkTtDUTuGe1ftNDv7DSP/ku6pwHn28eaLutkfQ
MOLvrqGc3q+P5dq3qITcGkYusTHveIX1ceTbm9nJ9/9jjSf3julj7OAT0fV8
GNFltbUlDfRxUr21hmHdMJLUnrY5GqyPrVOOFKJ9I4j9NPlBZ0QfR0RdvKIn
OIJw/NNQtSl4//i9ErE8PIKmVe+WHJ/Vx9tNDz72lhlBLrI+/pspBrh4C5f7
O80RJHn/w6L1bgMs4EGRPOwK8ZzN+hpVDfCgZm3yruIRRArSXb/Fgn770N2o
cuC3UlFmiQbYtsrfe3PNCIrMurgwnGqA+/QkDRjaRxBlWfDZeJYB7iKiVien
RlBiRZzrg1ID3GZJmH7jHkXTL2QSvacN8PfLrWxurqMoa/mZf6AiDTO/lVic
8hhFAUS37AEVGtaYvTl43ncURT7SMPmoTsNl7nKFZ0NHUWKcW32TPg2X+Dw+
r50wiki5+J8Z1jT8Kdi8ZP/3UUTH6MvvIBrOetztVb9vDOmbrTzrK6ZhJ2He
jqOHxhA/O/3G9TIaFso/LR8tOobowe2aXJU0/LStftFYdgzVGR2MlWqg4Yjd
JT6dOmMoa6f8dY4eGnaOeeE77AH8WOTWjUXwPzj4U8N3DLmMjjNlr9DwQO4+
xfQbY0jyruqjNgqBLZpiV53uQLy4qOntmwisw3HH//czqOfnUpM0B4FFoi5f
X6keQ+w+/L8kRAg8xP+690zjGJq+OvZxWpTAz7LGlMg2qPdDXWm6BIG562wY
AvvHUORQaDKLDIGZtxoHMv0D+yz9Bi9E4JFw+WAOgXFEtwob5SQInMLrMegm
PI4SC3X4LxkRmJ7xltoiPo6y0nO/fzYhcGulKOPj4+OoR6g6VMuCwKUse2/y
nRpH+tu3se84R+DU0PW3hL3HEWXKOcr1KoG3D4T6ifuPI1LA7QP2IHAAYnOT
CgI9co3O7EVgsznOsycjIJ7iO5WwawTeaisuY/AMdEXJDK1AAnsh017P71Cf
jsda+V3oN7arxbcW7BNi63EUgQ3nbKpuNIEeO2L+9h6BxTMv5oV3jaOAKfvn
oTEE7ucOupP4exzhc83+s7EE1p17fbycewJR2ofcm1IIXGAgLVG9dwIlKpqH
/EslsFBmvkCDwATqsZq+xfWcwAy2JVs7xScQviDtq/WSwHn17YO/lEFfNgh0
ySSwgNjZH7PqE4g/rPmZ82sC3wsdqPunM4HoPFdazr0hsBP69XG9yQQKGLEM
U88m8L7MDfd2X4D8ImWP6nIJHMEUdpPXBeInfK9Ke0fgZZutvvuuAgfLHPN8
T+AWbm6Hw/5gb6lbsPkDgW+HSiii+5D/E4WyUkDghf5cKdVHUD/XA5PMjwS2
Q/LCmk/A3k96k2khgfGc6g7iObCwcsCzTwT+a2M2ZvcRmKfYeLWIwO4cSxxt
5AQiO4o9YkgCz32NO6lZCvljDbUOfQHe9zPycD30wxfDc+Ir2Nf7FsS3QP6v
bIKfgOcD+Aa2dIK9YMa/48VQT/dZ2ekhsM85tkOghMCedylWVhOgXxOyjwJe
UEwKa5gBVlOP+wf870nfz9xlyD90rqjgG4G9dQM3CTJMokS+1I8cpQReXD5w
5OGmSag3Mtv+PzY/F+S1HfQJuWRKGdizMr4e2w36oMsrKvBSQVqr+Z5JxD+s
URoMfM1RfV31/knUQ2dfJIGXuUZEFIUmEebk053/T68INXwjBvaH674JlYPu
KezHLwX2W8MdjYCvCX1/HiU3icjoz0q+wCutjvUMiqB3/zBIBPa7ybp0RWUS
BbicTfoMvHosQ2BQA3TeqmNt/+lDOnrGeuDPkcE5+Z8eM+lRRoB9Z6Tuyn86
NSJJzhTqN+boZKog8NqseOXLM9BfXuP3rcABKbWz3LbgH+nFvx2YYujCF34e
uPxt///19ds0Vi6C/VM5HmbgdW+zL190g/wZ36r/i3/DmhbX7QX5evYyTAEz
bP9Tou8PfIOjqP0//cv9qS9Bk4gu5cb65T/9sjSnVBjEH+OdSv5P529WSrkL
47P4y/kG8Pq6qxd2xsD4MbdGWQAH+e+KCYkFf65i+lHgDRJ5n+efQj+BGb3r
/9O7TEYcUsF//h5PPYz3hoiFbR3pYO/vuzMWOOjk4xPaWcDXvFvOAG+cPH6u
8B34v3h6bi8wo47PhwQS8gl3sUTD9w9Z4unbWgp6urqEBjDjq0LW65XQT5aX
4gLMn00sq2dsWqB+ZyF5HeDQ/ITQph/gv01SZhrmG9N5lEPtBXuOXXKR/3F5
wEahCdBb+l1LYP6GeuyTeDwDrBqVfxqY+dDX0yzzkM/pxcFRmO8sIeszJtZN
Icw2fXsV1geraggte/cUCugPslmG9aRQdGlbKS9wzathH+CL8qZ1HfumUE/U
FtWFzwRukBTV2yAK/OF2wjCsx9g9DZomeArRU2fCkmD9Vj36yOREBd1W/ToT
8CpHalmAFugqvjecYL1bsXhS0w0hP4ta0eF82K/m9yitOEC+9ZmtN2G/MHPd
RNl+cQqRkyc7WmE/CZ+c/ix4ZQrxO+XzHAT+1V+soO8L8c93X817S+D3defl
kqPAvk5EqTCLwKrp7yQ0CyDfExFOnXRY7wefTlkWgf5pWewK7H8vEkMzXUsg
/+jK1MMX0P9D88PxNVOI0mIV0ZEG/QWuO/SrD/zf5zFSk+H8sNTli2H9hfBB
YfZ3cbCe2Ac391r8QmTPXSR9G86zjhzcafULBRyt2iUQRuD25AC3VrtfqIfZ
N3L7LQIfk+XtrHYB/cHO0PEQAk9bEq8KgiDeXyki4gaBbV590YzO+IXoGQlf
n8B5oqWWEKK+DPascXROe1jPm45ZJlGmEf3u5t4xOJ+aJnjn+dZPo4DayNlC
W5jf78dEuJmAsxVnz1oTuEsz5B779mlEWdWRemZJ4Ecun6xWDk6jRCHGdD5D
Am/+fJjSqjuNyAOCJpJKBJ7U4c8N059GPdnbL4/DeVrzY4eDIjEN+wk3eq5I
4Lv/VmpTTwPzj+zfpwDnoUzdUzcbiJ/PcWKvLIE5M9zQdi+Iv5JroCcG+6H8
+T/ffCCe9YZGLjjPOyosn3v5Qb5NtvlDcN7HDatt7Q0Ee9rtviAhAvMd4Op+
EwHxHoYPNB6A8yj2k59uCvRz0fJNKTesJ+Gco+uegz/7n85MLjg/89KGcl+C
vU7OoYecBH7efFeP9800wtWZKi674Htss+Ybz4f8WSI9J7cTWDKU8XNoLfjX
yO42YCHwtt1LlxUawP+07IuzzAT+nfrr4HQTcMuTnZeZCPy2uO2OSQfk/+vw
Pp4Rvt9auqXgIMS/xmTPuZ7AJ91PrRQvAmfRDTOWaXjOccRHcwW45/mGpSW4
f529vlizBvyitEsHeL/m2/n2DTOo50rS8cV/NMzEu/v3L7YZFKD/KP3aPA1/
Zc9yubptBvHnKX8fnKNhn42avxY5gM/52dGAp6a8JzZyzSC6obPisb803PSl
a4jnAOhDOVHCf+C+9t7jXNLBGdjPtD+++U3D6q/YBwSFIN+H0HfHgQuilXuP
iM0gSuk5NdMZGna79eNsngTEk9T+PTVNw2J+bl0KR0FXsX4cCpxon/ZDXRbq
Y51cX/6Lhs0skFn1cdD3N3Q6A3MYtLXRFGYQmVj5YzdwFfWySZsi5P/ylLV0
ioZD5FlaLJUgvhC3hycwlkg27FeZQYkDrMISwP8OKDQ6qIH9JW3RsUm4n265
WHdFG/INCdGcgQUZNp36pwv1t0WEyQB3zz2t9tMH+9QGxAD8aFxOZwMB9bQN
XmucoGFaT/33W0aQz6FI5yXw5mZHza2nob4884JA4G8V68ujzSB/VGGdNbDf
53g1bkvQRUdj1YDl3sp8e3oWxlN46oAE8O/nNSoHrYHv/XTnBX4Vb/813Rbq
66xJYAO2jaIoSdpDPcNdaRuB+UIeF707D/lXJGLXAbd5H1U84QTcMBrIABx1
qbKQvAj+wccvMQFr2dqeULsM/SUY2HMAbzBdya+8Avm2O3ocAP6s+0DOwB38
Fch0OWAPZYm8Fk/goQebCWBJ2XIZCx/oX/nYC1fgscNWub2+oE+Mhz4ETuFf
PGofAPnGWQq+AFvuvJ89cQP07HG1GeBdLKKSrsGgc03IC8J41q2WvJ6/Cf04
XkqiA4f9sRTzDYP6iK7gRGCVkblXDHdgvKbT/gwCL3feFQm9C/alCnOS8D3f
1wu93HIPxreY8/F1YJfSL4fuR0M/KvnDrcDCH83SOB8CMz2blIL5Ep8Snnwg
HjjUXXcF+KyKlEJ3AvTTckjCDebf/r72ptgkiB9yZG0G+MXeQ4zbn0N+4ZBU
BpjPFz5XJ1S/hPra/R/HAItbusneyvhvvUjkScB6yI394kDJgX4/nH3lNQvj
d9xhXWEu8PrKp8KwfuTb2GI98sD+yJd/PcDkTovKqUKI73SV2w7WY1XknNjP
Mshvn/OuEt47dyWelD76DvV5/b32AdYzrUblrGE1jJ9g0/5MWP9trFGRlQ2g
Z3irv16F91DI4T/5P2E8BF8lbYP94vnBhttXe0CPbmZBGwjsWOIpcKQf8keG
VbtthPNgXanRixGo7/njJ//gvbRyjf7hwR/w79/B67iFwCTPJgPaHPBmoY2d
bHDfKMgc3fIP4k3fKzFmh/N8YZE7eBXq97DdaA/vq11XYnyvMP9G5ICG5izs
l+3bFHZJbP6NKLOyT1/zEDg+q+/1GBvoB0S0XPcQeP+URI/Vjt8oIGqpa+c+
eH+c/66sv/c3on8X/1YL+/PMpss/WPeD/r4rsAX279y03W5lAsDWPJzDsL/L
D9imKopAvC9bGASPEFjt7NomMRnguwrJvPIEPmMkXc2s/RvhMPeLS7pwnvLo
Jn7QBf+44sex+nAf6D13xV4f6qt0VFCF95ut80Oub0ag3+oVzDtN4PPBi+cC
6KBfeqW9B847t3fk6txV0L/pfVuA95a7T3t9qifo51+2qwUQ2EPpd4qhD+ge
47aJ8P7yrj6gnRMAzLvM7w7ns/9gyEPn21CfQNZc5iMCh+3UlRxIhPoWxR0t
8+C+8ePc+vvJEM/FJ9oR7i93kvxalNKA48QUguA+FCmWde3pK7B/ZKT2E+53
MVSOCrP3EO+WPJdQO4ETr7Zb1VeC/ZSBk8Qqgd81n7v/eQ649lelD80QR647
cAT9g3rGQthbTAyxo1hPTdES8L57m09aGmK+YDOWL5Q/iCLaZnPEwRCHSJ+6
XszyB5GdW/ne+Rli4/tyl8r5gLc3acq8NsSSRX83a+4DLj2Vb5VriFnGc9Ir
DgDzT32LKzDEn5XFhr4LAWu/n5YrM8SCv/dZVh/9gwLQfQGuXkM8r8+q3aAG
XJTT6rvbCDdcKx+haYJ9mPVsGJ8RzngRHNKoDbqLwOO0g0aYTqF8bdKH+tRp
75mljXD5m1m5VjNg/7SeAAMj/IitS7DzItj/m2bHd43w8aoshqEHoNd31l/Y
ZYx5n/kUxD/+g7DLia0i/MaY4qnmSsSDXi2duCRsjMsPdPaSScCThza3nzTG
xj6bvsRlgP38vKy/nTF2FTnjb/AV4nOfNg77aIwzQlmXCydB7zYeELpqgiPP
tLy9Mg3+RJqX53UTfEU66YLIH+jn+/jozzsmWL7n2I+HC2C/8fDrsTQTXCFr
XeC6fhaRB+tZ2DpM8NDQB08hrlmE36mbRKiexvxUu7/3VWchX04N02FT3BnQ
7MGrDjpjdY3ccVP8qFB1MUUT/GUDBf3UTfE26QNr7/RAb9t2QNPWFDMc6GFq
Ow3+4vyKfQmmeJBixsvrPIsoNyy8JDnNcHqhrkpKDOhTLewFPObYbqHwm+gj
iOd/2ydP1BwfkBbVeBcLulm/d9VJcxz/ikW39ClwzN2Ak3RzfCe2zHjkJeQj
o16cTDPHLp5KjqKfgZV3BJYes8Ay0jJRuUNg739V+ZqjJZZ8uEtPchT0gx0x
In6WWGRxniVjHOopXa6eibLE/GRBUPI06I/HpSrzLTGLDva8twjsE1v5iuUM
7rHRPuvC9hdR7ugMSGWfwWH3rcREj/1FPfL+2r+Y6DhoTnnsudxfhGUUFO12
0LG/qcDzAyfAfsvvb2N76dht7zA/D/6LAlTU8nll6fjsK6cdLFrgP8suddCO
jqWLPZaGLYFbwx/WldJx9+87FcnBf1FizveqhntWeGDtWqJR6F/Ez6V8RSLJ
Co9sdvLYdBv4QoX3kzdWeFpQ6+CFSMifMPkzs8oKU8wZrx+Ng/yRsdpJm6zx
/mI/uS9ZYL8zMvRngDW2u3/pedcPqCcn2Zrhug12TDzjF9n1F9HP7N2THGWD
L2bqGin3gv9IdKnxMxvsUXZ4fdoQ2Hvs5povtsGhS8NnnGeg3juDe/cw2eKX
NvRdy4xziHwU/YM52hZPSBkEcx2dQ4nVAstFBedwRdqA4BPpOUQJj7W8W3UO
p3F5lvPLzqEeytlEl65zmL6WwCqkMIcCDjrMOjDY4cbvE1HH1OYQf/eedUe1
7XCBVWgCYQb88A+LRI8dvnW3KO/ODWAi25yf0wHbMRCm24LBn1UzH4s6YOWr
Q4vRN+cQPjtm4IYd8LLZFsX4cKgnTJq+87wDdhE0L0l/APYZwwL4owM+/Wmu
riwd2OjhvJLNeSw4Lja2rhHqE+CIUf3qiDcz1aZ+bIb+mu0sKjoc8R8BF6ur
bXOIjsWs7P44YvJMTtvIT9D9PlqMClzAZg3HympHoF9F3awdty7giHyU8mQV
7Bv6PbcYO+G/Nw3OHBeZR6RKV80kw0VcInC1weX6PKI/uNPY2OyCA58XnF4O
nEfslBQj/QEXrCxC6b4ZMo/04902tf92wV8kbo8n3AYWVeTYyn4Zf5ZP2lAd
M4+ybsV4s2lfxnn61ceE0+dRQBoTI734Mk6/djCut2EeRTJaqXt/csV3m5pt
aAILCAtKV860ueFwvzsC9YILyGXnnAQx5obDhKiDp4QXEL/bj+YvS244+Fqu
na74AqJYTKyU8l3FPgL3z2vILcD9ztX58rmr2N5N/5KizgKii2dhnb9XMdpR
6S3itoASm3dnU/d64F8EGcVQAvHy1b+9euKF554HO+WVQjz6kVrDXC+8uqSl
7lQB/p+nDLZWeuHNKc3LzTUQ/6p6/4cFLyw0O2b/sn0BkTq39nYbemN69E5F
/V8LqGfrgqE/uw+ua3Ice8L9D1HOCJZpxlzDOUY7VY5f/gfnvaf2YIs/Tq4O
fNK3fRFNZ7o5z54NxPNlFj7bvy4iSUVm9jsVN3FPVNFf9otLyKWnTn17Vzie
qz/BdYNtGenP8fd9OByFXaL3k16Fy0hj7YRD5/1ovLt6P/vAmRWkrzmzf0n6
ESaaM5Z5V1dQD5ZIT5SLx7/PJjl1pq8iudiYviuRibiI/iaYTWcNcSYJPGXZ
n4wLap20u/TWkNP0UY9D4sn4vaLIttcGa4jJK26XlnwyzuBNjdc1WUO2Fx7m
JNKScWxb7Ntw6zUk+Yst6n5gMr6qH9LL4rWGdrB7eUQNJePD2PLkprQ11PO3
48piVgoWfMO9vvXFGop0qcxs/JSC9/O1lae9WkOiPh4jOd9TMOcyzVAtew3p
/Eb2gQMpmPGDxoXgwjX04Zf+JyfOVNwrIf14feMazA8Va+vrqbgzYeZMY/Ma
apLIuR4fkYrbtrwRSG5bQ/wTM58741JxzbhwlnLXGqqbPBJ76X0qLny+t+z6
6BoSaBxm7B5PxR92/Qw3mFhD7OZsGlr/UvHb4Fjavl/QL/Xlu4+MaTjdZmcX
ObuGHLbe35O9Lw2ePQ3JkfNryGLtDo+MRBpOVIo8T18E3cVIt0ghDe5zuhKS
K2toYRuZe0orDT/cy/p3bW0NbW5JIYZM0vD/AEg9C1I=
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.677225481561884*^9, {3.677231829541108*^9, 3.6772318525416307`*^9}, 
   3.678595539447316*^9, 3.678595598870053*^9, 3.6786873289573455`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"yfit1", "[", "x", "]"}], ",", 
     RowBox[{"yfit2", "[", "x", "]"}], ",", 
     RowBox[{"yfit3", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "2"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "1", ",", "0"}], "]"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"0", ",", "0", ",", "1"}], "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.677231945122409*^9, 3.677231945450401*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwVznk4FHgYwHGjEpJMkWQ3aVWUSo8jlN6XbBEq1hUdmDKOKfeqbJ40xpll
LXLkSmZKRUXHqnalSFFMYzNdqqnEYM0MMxjMb+uP7/P592sYFOFxWFlJScnt
W9+1iDwxR0lJBDZXm15rprlg2EpZqT1FBF/KsLwh2wUrX0dZMZVF4Dy6jb3v
rAtq/hxKV5kjgiO82sR6tgv26/k+0VAXQTjqHfmtxQVLHlpm6WmL4IyKyceE
Wa6orCvWNjcWwV+N62ytklyRe59uFLxHBI2P85c1M92w3FWdlc0RQZS+5bLI
l7sxucDGVjIhglrahkUMXXe0aLtqd89JDLzYa2YNnh6os7nntHO5GJhX2/d3
tP2C80OzftASicFJ/wotFb1wE39ivGiHBCSd3POsSW9cu+GSYWapBJasKf36
d6cvWtn3ld8clkDZyCD/Qo0fRufxD1Y5jkJnWYb8Hn8ftpz3iX2aPwqFO7s+
8+cfREGhfo/vl1FI2V+vzrgRgBu78hJqNo9BWJCqKW9hEJ5tLo61PDMGUbxB
SUM8DdfLvOqYn8ag5m764yn9w5hD9ba2sZGCneaDdZnvglGtX6BjnC6FrQ2q
Lz5eCMF6YmT5+r0U6tf6B7TcD8PYF6MXW8xkILjsuEDRy0B6X/yB2DQZqLRv
6goPikAjAQZl9Mqg0SLJ2k49CicKCxpfrR+H0Ox3py+FRONMTqXnEGsc9Eue
+NerxKKeo802655xEPv1nnS/EoekV+fU4KoJMNhbmF50JB5173IUgScnwGmw
TWde0nHc7tHKpT6fAKseZyPbsgRkrynuS145CUJBq9ngskTkCm84H0yYhLTq
3blqIadwUbAvJaZ9EpI99xsMtyZhyop6ufMKOdTkOgQ+DmaiVnGxk1+MHPxT
W0p8F7Dw0GTrZ26zHF5uckv6rzsFhUUXmzX0pmDJ9n++qIykYap0sfRU6BQg
qaJ6ameiV65t6J2mKaDYvTmWUJGFtkLhRpOF0/CWurBW+mMOCk0+OFGCpuEn
8+4CO+Yf2F6TUXnuzjSUrK7I6lj7Jz7se7ArSm0GTLc6J1v15uEwrdZOLXAG
VIwCvLmCAvzY9v6E6u0ZqH1j98yAWoRD/aUa9nMV0Ju/PGyLawka76R+2HJA
AV3s6GbJaCkmBFNVo+sU4PieqJ30rsDCMO9ETaIASTfNy7ejEr/W7bE66kUg
eMNtw9L0KnS71uMwl00gbubRuXke1fiUfmtlBIeAuvGqyEC/anQyyFftuUjg
yicGpzGoGh1/93jOvkxgMcNnR3xMNW5hPNu7/ToBufnxWL38ajQ1fhjJukdA
Rr3xSPlVNWpU1JbN4hGge+2hxdDYmOGTlRTeTUDMPJpozWCj6gLGId6/BFop
FFNKHBtnJ5qsqeITCL+c6FiawsZp/ws3HXoJaN0W5CnVsHFIt7gjaeDbP69w
TpyYjWGdx+oGhATGzLumY+Rs7E/xyXUfIkBh3Cz7dRYHP0u1fQ1HCKTF1fan
6HDwLS/7U9MYATVTZhPPhoN+mUdbjWUEVktdrUUOHOQ7uF3KGScwm2tA13Ll
YPd19YgAOYGlA0tF/gc46BE64N42RcBbEOiWSudg1/I2C7MZAsMhI/RbkRzc
xWfrFioIVLA87QeOc7AjmyUnhIDN0Io3BkwO/g/bCGfo
     "]]}, 
   {RGBColor[1, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwVj3s01HkYhydKWAYrOXaVTNoolXJZg3pfMpmJHLeYrOQSGlqXTGmzlJWp
XCI1Qi5Z6/cbtEmtblubcpKuSxFJdJVmx9lxH+PyXfvHcz7n+edzzmMaFucT
ocJgMLbN8f/axB9awGDIoWBNVplMxsXoFeOlzvPkkN9srVE8wsWK7gS7dBU5
lLD33OApucjkCKLUFshB4JU9WLeQhwNG/IdamnKoid9/8yyLh+eabHOMFs25
rru4g89DFcOhRdbmcmhF0qrzgIdtt6PMIr3koHKK6VdbsxXLPTQzcmk5qEoj
ll+66YFHC9gOwwo53LHxqazo8ESblt833uIOAeNBYHNKphcaOHb+wisfAsnr
WFfo80ZtQY6xrnwImtPW3aUdfPH7LsVEkdsw1P5FVVq/9MPV66pNs0qHIdTX
qUPjlD/aOfeXNwwOQ5mEacbw4+O+M127Kl1HYGpHgrVVdCDe/zVA+Eg8Ao8s
c25bZQXh+8JvO/mfRqBHX8W5ozUY17eeSa5xHIUDuSzhx8YQPHuvWGibPQoh
n1dGyk3CcO349rr0D6Ngl+vt8vBOOObp+duz2WOw57D+5qWHI1Bj4L2B+Ykx
0L9hpBBuicIrxMy2u28MBL5eh9pCBSh8PiK5bzUOI5yyi6+PxWBUf1Kw8Pg4
xIgCKKF+LJq9x7DM3nEAUigK2hOPisKCm6/WToDr8TcS0dMEnMmr8JNlTIDb
gfD9JcJENHJlb7bvnPN4dmOI2X4kvQZH/vlOAUaTbm4uQwfQ8E96NjRFAZy2
S52W+j/hFp/mNr1nCkhUHeqmIRmpVcX9R1dMAvtCqnbv8xRsk17m7UqehOLy
cncdjyOoH8mfl/h4El5PLr9t2pCGItYVJY+lhN1bjR1ehqSjbnExNzBRCSau
K+uXGWTg7snmj233lGB3TOx2uV+E0iLJPS2jKbCXHexfyTyBx8YWjx0RTEGn
1uAGTczC7fkOguuNU7D8j412la9y0EEqXW/x9TSYFN29cwLzUGrxljsvbBrc
o0eLHGtP4eOazIqS69OwRsL/qpt/Gpv673omaMxAQ3Dbhs9MMQ6GX9yoEToD
77RLRe0GZ/FdS98h9Wsz4C2uWIeuRSgbKNVyXjgLiy0dtZU/n0PzrXpvnYJn
Qaodw6lZWobJkXrq++pmYUnZkKZ61HksjPZPZZJZSEwVaL3pqMDPdV52sdsJ
lLxZYhByvBK3Xep0WUgROFjGoe03V+GjqKsr4mgCTXFsNZ57FXJNxOqdEgKL
dS2Sgnyr0PWkzzOqlsBO6+rT2eFV6LT36Y4t9QQc1s/v0jtahZbmTfEZtwiw
K/0L6u9Xodb5i2WqLwj4mze4eLpTmBmQkxbTTmADS7KmyZdCdZ29u190EOB/
0+flGETh/FSLVZVdBJ48ZXBsf6Rw+offGlx6CYgH0tW8cimUGRY/SftC4PKF
QlVWO4XRfx+s+yIlYC8ZVHvcQ+GAKCDfW0bgnHuQf9InCj+OLeKb/kvAMjO7
99U4hT0vcj80jhLgXE251mxEY2BWbLP5+Nx/9LtNmSwau1y2VedNELi2KcnY
ezWN7fWacSFKApsknn0DTjT6CL54t0zN9ZkZP7jBobF1WYuN1QyBwhxrzZOe
NHp2UYaFswScmD3VEQE0PsnNUBJCIN9jJ40hNP4H/uBXNQ==
     "]]}, 
   {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwVl3k81N0XxwfJWiKRlKyF+illaaHvsWWX5mtmLMlWtrIkoaioyCNliUL2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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1., 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.677231946278527*^9, 3.6785955395879087`*^9, 
  3.6785955989794264`*^9, 3.678687329082347*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"yfit1", "[", "x", "]"}]], "Input",
 CellChangeTimes->{{3.677231966716576*^9, 3.6772319766699734`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"2.0152833904193304`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"2.989193620402507`", " ", "x"}]]}], "+", 
  RowBox[{"0.1019003225022039`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"4.993140595467257`", " ", "x"}]]}]}]], "Output",
 CellChangeTimes->{{3.6772319705604286`*^9, 3.6772319773262477`*^9}, 
   3.6785955396191587`*^9, 3.6785955991200504`*^9, 3.6786873291291943`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"yfit2", "[", "x", "]"}]], "Input",
 CellChangeTimes->{{3.6772319859514933`*^9, 3.6772319865610256`*^9}}],

Cell[BoxData[
 RowBox[{"10.595373889959644`", "\[VeryThinSpace]", "+", 
  RowBox[{"0.5168490784975088`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"4.330098313342698`", " ", "x"}]]}]}]], "Output",
 CellChangeTimes->{3.6772319873734007`*^9, 3.6785955396816597`*^9, 
  3.678595599151328*^9, 3.678687329176097*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"yfit3", "[", "x", "]"}]], "Input",
 CellChangeTimes->{{3.6772319928423643`*^9, 3.677231993436146*^9}}],

Cell[BoxData[
 RowBox[{"150.43815150724245`", "\[VeryThinSpace]", "-", 
  RowBox[{"1657.0907957433274`", " ", "x"}], "+", 
  RowBox[{"4589.289328965845`", " ", 
   SuperscriptBox["x", "2"]}], "-", 
  RowBox[{"4468.396176456502`", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{"1463.356612314147`", " ", 
   SuperscriptBox["x", "4"]}]}]], "Output",
 CellChangeTimes->{3.6772319945922747`*^9, 3.678595539728535*^9, 
  3.6785955991825843`*^9, 3.6786873292229443`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"yfit1", "[", "x", "]"}], ",", 
     RowBox[{"yfit2", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "1", ",", "0"}], "]"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"0", ",", "0", ",", "1"}], "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6772320158897104`*^9, 3.677232023374134*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwVkmk41Asbxmd4K9mSkHHsyTGVsp+c4nlEoihbLzqSJZQUESUlS0ZlN1LW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     "]]}, 
   {RGBColor[1, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwVlHc4FQwbxtHOSDSsMuLYK2SE5yl7zzKiSGZIiBCRUZEVKVHZGl6Eyote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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{565., Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6772320179834023`*^9, 3.677232024186657*^9}, 
   3.6785955398379354`*^9, 3.678595599260703*^9, 3.6786873294260693`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"yfit1", "[", "x", "]"}], "-", 
     RowBox[{"yfit2", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Black", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6772320158897104`*^9, 3.677232023374134*^9}, {
  3.6772320594377637`*^9, 3.677232059828402*^9}, {3.678687253081313*^9, 
  3.6786872544562125`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwV1nk8VVsUB/AbT0mlEjIldzjcK6IMSTg7USFDEkUhmTI8Io8mmSWSIkqS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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.6772320609220333`*^9, 3.678595540041035*^9, 
  3.6785955993700523`*^9, 3.678687329535447*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"yfit1", "[", "x", "]"}], "-", 
     RowBox[{"yfit3", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Black", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6772320158897104`*^9, 3.677232023374134*^9}, {
  3.6772320594377637`*^9, 3.677232059828402*^9}, {3.67723214809623*^9, 
  3.677232149237026*^9}, {3.678687261612709*^9, 3.6786872628156986`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwVlwc01e8bwEVJpaEkShmJsjNKwvNa9xrXdsUvW4M0FKGFlFJUVkNJQla2
suMlRMgeSWXvVLiXzP/7P8e5zuc8z/vs5/t+v0KOF0xPsrKwsLSSn///1zs5
0oRHT6rdNv7aoHXfEQ+nWzj+5NMCC5dm07cujphnQ9vDHD5zYNzkYJPWdcTS
R7jfvOQ7AU+uK+bd5XDEyo3ymWF8HsAe68oWFOiA8YuPig/4bsPljIquygf2
+NbNIO/7fBEgwnKL96SVDS7hP5VrURgB1HcO1zYI2OC5PDQjfPwxiIu5sw0P
WOOzk4wLRVFPgD15ZLfqRWtsftz+9IRAJODXdvmOwcexqKKihaFoNAx8nvS8
UWeFT3j85rvHFw+XxM/UqbtbYHm2sKvZbvEg1OL0h+WoBWYNU/j27VM8CDz6
+m2e1QK/yrgSJe35Bv7JRgRFh9Nx1xibQGtzAiSFW/e8zjPHRg68IgLByXCz
9e/aG+vNsLKhuvT75XR4VGgobvneCHN873/4g54Bhyb70zabGeEO1zu/16Zl
gMjBtayKfw1xYcVJyzSpTKAJrohVSxtiy74UPpbuTDj7bGf5ugwaDtutGPVG
KRs4SmV3Vn7UxRwRuq///H0HYpzHczxVtPCCUu/C653vQYuzHm39pYknv3tb
mGm+B7sVB9a10Zq4RSxpQ27Eezj2muKwwKKJo4vYPa8dzgWWcwn662vVsUL/
Rz32G3kw9mJ/jdRPNWwvpzazi6MQGpKs549OKWKzjjbDetlCoJ2S5Fvroogp
188l+1gVwuyHD6XePQpYoirKtjelEAZcBqUMm+Qx02qhOsGgCN7+PXksr/Ag
Dr6Z//JgeDEknvnT62gpgfMa5ajUPaVw6juP6yw/L344OqEjSSmFrfq5mh9N
ePAp1kQ9rvOlcGdf4cb+QG7Mo7DL8NuHUngoJbCbb3kLLqq9mZInjSGRQ/2F
O8dqvEvmTJb+Fwy3L5zo6ts0AV0M5VL3jeUQvSfnXnwPP6Kw8qJTQuXAGB28
Nu60B2VvYmBLxXJYL/QjgWNQAN0XyyhXtSkHG2Mv15NuQkjZam/V2rRyMBXf
f17XTgRFFm+of0H7CF1HH4sfWC+OLG91d30MqoAkPkc1B5oc2tIjKnn6dQU4
F3GM6cTJoRqVizfW51WAXJF+ceQ/OaTMXCNo0lcBnVlHL3jHy6NdLjInfyhV
Qsvgaw3FaQX0w9D/99xgJTj4ePauuXwYPXlbh6IWKoEqE/81o/wwMuLYEQZc
VaB8apRes1kJ4bK3CndUqmBC+sh5WpISeq3QdmVbeBWc+ygnGN18BJ3YuX+1
NPoEPa8L1D5xqiB+r0v0JvoneO0feueZiQpqaylO8HD9BMF6b8J/PlZBlAcm
ukVPPgFFYOxeI78qEmO59lDn1yd4mhKZpyOihsYG63mdnldD0StuwRlOhC5k
uUs9m6mBq+7CJdQmdTSp0ttSw/EZjFoecmaMqqOz1YZXF/g/g4utkPvPVRrI
+eeBT7ban+H2s50iUQc1kP3GHvt9Tz7DAY5M03sPNZCxCy0i+3AtwMLHZHM1
TfRlpkB5QL8WsmzqIu3MNBHNT6x3u30tFCfGrz/krIl0nrJKXwmsBZ1ur7WU
UE2EKvM/wddaKPFSeMbs0USyQvsW6q7WgaerHLXIUwulp4a9Xn5YB2FjC1tD
ArWQpBKLjmxcHUg23f4g91wL7Tf6FhFeWwftDl+1+oq1kOCNUOn/+Ouhaj1d
YXJFC3F9XXIY/lAP1Q/fHOy6ro1CTrhy8DXXwzfL4tPRQdpo05/OdL2hemDR
rGmQe66N1q99t5C26QsIruWvqcvVRqyKZx572H2BDpm3J2t+aaOpkPbqVasa
oMTaS3+NGQUVn82CAZ4GkHgk8/qrHQXd1QnOrZJsAM8r47e8z1IQP4tGfJBl
A9ygByTxBFCQ9oU03+2ZDZC7M8H9aw4FbdEPZM5WNkDCCZ3Da0spqEvU6VzX
twYY2B3FZPlMQYcvBKc1sDXC2O4ne6x+UlCdqMaLCJlGcD1gwPl6LRVlRWS0
Byg3QrDw8QR5Lip6wrp7q5d2I9wS3pEYvpOKHH7MBlodbwSW5eWQYkkqYj5O
89xztxGip3ZN5RpS0Te2Xdmbwxrho86jtAILKsIXA3+xvGyE4rOLh4JsqSjI
wOlEf3YjqD82OfXiHBUJruEzTfrRCO8NgrZfvkdFa9zvPIgcbQQ7SqfA9CMq
GuuZrr4/0wjJ5oXH1Z9Q0fviL3BufRMEsU7zGsVS0XNxlWu225uAzcV3alMS
Ffk9S841EmwCRXfO9FdpVKTncVtK7lAT2Jf+vaqQT0UyfX+d96o3Qd+ndQNK
H6iI29gunpvWBM2rYn9sKqeinxLKu2YdmmDAWvawbC0VVUQmWoycbYJ3um4T
1xqoKGXt9rCvXk3wcuVjb2QLFXn0/+YoftAEShLPlA2+UZGViY1W2rMmEPCa
mOn7QUVqpZ99o+OaoEhpMUq/j4pEpJSKHqU3QaIvp+3dQSpa9+IN06+gCdpf
mjk9GaGiSY5tcpcqmsBF7F+H9zgVtXr6nXNqaAKh6e3D0pNUFG16fEB7sAkW
57748UxT0S1cLXD4TxPES5s56DCoyFn60PH9C01w++WeQMNZKjKMinvCx94M
Aa4sggf+UZH8eq5m8gdtqwrMOuepiNfbZ+PirmbI3ThvYL1IRcuD4zq/RJth
0vfUkfdLVNRvZnX7x0Fy/kEY6l+mouqyqtIGlWbozGB7OLRCRQl1iwMPqM0Q
VP2ooIhFBwV0yK2nmTYD0i1d67xKB53oc5ZZb9MMM5ffxIwT1vgVbV59uhk4
+6mpFFYdJDjXeuXOpWb4djna9ArhFdYNr7RuNEPiifCiW4R/bFSvYA1shoRD
bJtPES7m9RrFYc3wqqLYQ5Dw871pm3xfNsMNpZvcOcT+Fel+edUk4m/jap49
hC2P8FktZDeD09bxGAcS3yEtI5+CD82gefJL9w0SP7dRQJxXdTP88lL6e4nk
N21VVK3Y0gyKmxLWqJP8m0/8/TX9vRkOqd1RH1mgoswLYtuyR5qhwk25zpnU
7+FVGyW36WYwduCpL5+jonMB4TbSy83waI+9K5NJRbSQGv8JjhZgW2/8hY30
R/zFSmLKthaI7Nyye3yKijgSFOud97TA+7BSn9Q/VDSc6ToleqAFVCJcd+qQ
fsdXdajEqbWA5M13LzaNUpF/00ZHB90WOFAt0XBkiOxjt+ZdAfMWMNxE74R+
KtozldH0wqUFNv35xv69m4qe7Q48FRHRAgWLoZvtv1CR5/6SINNXLfCgv0Hi
1GcqosvPZG5JaYGeXZGmOlVUtFXXfiG4tAWG/Q9ZvSb7EeyhFBIw1gJDPL5X
UlKo6Izv+feajBYI3W3F9/gNFenej+9axdIKj9WlGNYxVMQes2Wfz/ZWSC3y
mrv9mOxj7UiBJ2qFZy9uGSv7UJFt+56fCvqtIGV0fXqrNxWp9pqvnqa3wuUy
d5bPF6lonokNL7i2glK5zWTLCbJfwpH9p5+0Ql4n38HjulTkckV3o9VEK5iu
oXw/xkn2cReXjS2zFSobBU/mrqaiiQ+dqU4sbRB01iH33yIFnWd1pp3nboOS
Ki5JmV8U5BF0J+iWShvcfN4da1lHQb4vP65LD24DljcJoaXkeYohyCrnSRsM
zCsFe1+nINY+0+T8mDbg0LkqxutOQbdF+3Q+vmuD6qZL7zbYU9D9DJbAzu42
yOb/av5JiYIel6mys0m1w83VD6aSB7VRu9MaC47D7cBFY73b1aWNeNnr32xU
b4fZHXvuTTdoo+d61tq89HbYJ7tH52eBNoppuXpb6kY7fChvqo0J1kZvB/NY
LevbgdJZGjUgpY3K1smtpJ7rgP8ePv8uZ0/uK3PZvPveHWC18eoufxMtFBIt
fcH5VgdcFLcoLtDQQvbyEj/3RnbA37WPsvpEtNCytUjp84oOsJPJlhUY0UTK
mTy+gbs6IfLY/UD7M5roncXCslNNJ0j53Bn7a6uBEuIqlnfu6wLLdDuVoM0I
uQWY94JMF6gc1o4KmQd09PTAxxNHuqBvR8Xo7zZAjeKr76UbdMF64c31tsGA
/mVpbtPw7IKHZm1KbHNqiIbLxVw+dcGb1Wd8wj6roulubJzn8g2cn93Yu8/2
KEI8H2LN0ruhJzX9XKLuIST1qTu/SvwnzCvZfVFzF0OtyGwyebIHWG6dTrtY
H1N6dr1rc5tsH/BeLDRLsd6HazuPfdj0sB/CtZ4udeopYv+u4e1nwvtBbf31
HQMXFbFSt9f5ymf9sIW5yqDzmSKO//lU4HpcPzgqzr+4NqSIrw913BzN74dN
HdeqUvwOYamZY5SK/n4Yrt19LzzzMH602bLhypEB2D3d39+2dASbUSx7BwYG
IOw/wZkUHTVcuO1gQ//oAPTaRBuxnlbDwr3rPvRNDoDRvLgLClDDU9eKnvXM
DYB0hGCoW5kaDsnaY9zNOQiFHrdbopUA1/EPlrQoDMJzSprkVi6EtaYvRpXf
HoSNE5KBmX8QTsV698vuDYLfthRWpWWEtz3c640fDkLCcfmvWRvUcd/+NrOS
Z4NweVfQ9eui6tjPVmlDYeog9ITq1Z89ro4/1CxfyWodhGxOQbWccnV8KCbo
WIzIEHRtGw5MuKOBM8t8r2wQH4Iqu+XVZ8I1sES/+wtPmSGI2NPmxh+jgQVF
rX/SlIeg2LFg1qBAA29IlTz9z2gIFGirB/vGNHBPXr2n6bUhyNYpvlGvp4mD
GjY/Wd08BG8Cd9MvLWli9r9s+Rc6hiB0DYfKGg4t7Ld17mtX9xCsPDaRuLNV
C3vSe3ZnDQ+BaPv1daZiWtj+W+Ybm6UhEDc5yc1lrIUPDZu8z90/DN9eXd8i
Fq2Fe5bDW519h+H8Wp/E+5LamHOiMcjr9jB0b/zpQ1HQxkpfN2reuTcMsfsZ
W6eOauOQnLtZceHDYBqT78Crr42R87WHPxKHYUh7jcxrZ238uslRx7xxGGQv
fDWLidHGX0perTi2DcOcf4GSRaI2nn/bnXuxaxiOyT2OWUjTxqZ3LPY9GhiG
bKrIBHeRNmY9qsf6eW4YNNhX8d1s1caO8QeLQWgEHJ1P8KuupuCHoefdDUVH
4GxoU9HoOgou9HkrbiMxAm280ukBmyl4q9W+yKuKI/AumO1m0E4K/riRz/O9
7ggYX7d98kWGgkW8WGQlLo3Alp96VrLHKNj4hOrwEa8RmPjyYb7xOAVfN7ka
rXOdnF/Krra3p+BWiRnOU3dGgF+is9fAhYJv9wyPxjwfgTO3uZpsrlLwoG5D
HM/HEVhTlMFqFknsB4k9Cq0egYShdNmDLyn4RJ3vVc4vIxC1g+faQgwF9xnK
mrB+HYHWey9tzJMo+IdZ6PKvyRFgjZkR25FLwbsfj446z4yA5UGVtRYFFGzd
rt7W/28E4ifUGX7FFPzNcurt19WjkK36dvZ5OQV32phZVe4chdUyny78rKfg
Ha/ekpfuUVAI9oz2aaRgix422aJ9o6BUdKNpXQvJx/Ede5bsKDwuP4YGOih4
WzznlMShUQhWkLoq30XBpoMnviccHQWpZLt357spuOn09ndRlFH4nnhBNLmH
grckn3u1gzYKoUl51kl9pH5jlffDTEbh0pODIeEDFPzlrKdDoPUocH7YMyE1
QsEb07/Q2BxHYY7nxLbvoxRM+y2q5HN6FC5E+yp6j1Pw54sdmzwujcLNalfn
S5MUvC5HZn7SaxTS2Ty9m35TsM7M3UGXG6Pw90XNTf6/FByo2NM44D8K3Al7
b5tNUfAnT6Viu0Dif4+hr+c0BbPnhyR2PRgFiSEB94AZCqb8Gwmjh4+CfPl1
Oz8GBQcoq/s0PhsF9B9d6zSTgiuuRbroR4/CH4VEIeVZCmb78Ne8Km4UnuRf
n50jrLGsi9STR6Fn/6/KuDkKvgmxEsXpo/A5jv+B8j8Kxn7zPIffkfoJqRh8
ILxSZsqaXTAKMZfusUvOU7Aa29tfkqXkvKpRwR3CPlpsXxMrRqF2eeBkPeEP
AccrhD+TeNkyOFkWKHixKifjZcMonHHdk76HsAoH5wvetlFYFM3SO0D4mu6J
O+Fdo9Aw9bdPgHDh/eKLm3pGwdvS24uV8L9abpt7g6PgnjrC0UTsK208p7N6
fBRebph5GkTYy7BS3vfPKDRaWe6TI5z7aLfAPGMU7qGerAoSP6Px8vrLC6Mg
J+mkpklYYesXxm+WMWA3qKxNI/l7mIn2nmEfg88hs/+tJpwT4VM3uGEMSt7M
TlBIvaba2vPsucagjtHgf5nUV26HTNw3njGQSXi6O4TUPzPy55UmoTGosAg9
dY/06+wB/i45sTGwSrK5d470c3+BpXKE5BjMPjQ7r0b6/aqzad7i8Bhsb+u4
lUDm4z/nTcfzVcbAN5ArT/UXBfPM6RXxaYxBn2dtVhmZp4c7Kq5108bgsewz
thAyf3qJLN2qpmMQfeWdTdcQmY/Dqiqvjo3BTqZTANcg6YdF7qKD4xgwSrdo
UXop+NzjpBvDXmOwZxvKqOkk8ewb/K5zYwy4pTUSrrZT8MA7IbUU/zFQLZa9
wttK9rP1+fLZB2MgrvajcGcDme9tD3ynYkl82yxGjlRQMEdczU+zpDHwFNP+
Z1JG5k2OHb1PG4Nu2VOzFiUUfNTUl8U7fwykdUsqxPIpWDz04s2l+jGg3W0e
GUih4CHB9F7bljEYz9+QdCKRgmMzx9Rx5xgsS71xboqj4J2NTqy3+sdAwWFi
7mIU2Z/NFrc4/o1BkspifEMw8Rcd1u+yPAab8nhK8gIp2E+6QbOWbRzcWN/8
Dr5NwXMGOqsfbhoHo93+ScvXKHgkWDlgm8g4jNvc+bxCnnfx/F6DHgfGITrl
EIvJSQq2T83RbpceB99ZI+dH5PnYUSvJHnlkHBrMwr63WFBw1XqBu3uMxqG3
M6n0mgYFvwlku3fg6jh0SMnH6vGQ5/NAoI+0L7Enf7S2bQuJBzZ5yN8eB551
NrXGG0h/mbx2qg/HYWLHZVseFgrefEJa0SR2HOalAmV7RrTxFbDq9f48Ds7m
vfEX87Tx0PMf7TcaxuGMz/bhhUxtbM50qvNvHQeZSHtlzxRtLJ12Pi/4xzho
hgzuPfpSG/fvvP0gZmocuBolLrH7a2MDZvqR6p0TsJJzKzxBRxsXmijI1AtM
AL3y1Rd5dW28P61ApFlkAoItTGyyjpD76UTF5m7pCVDaoHL3hrg2zmv6Ovhb
YwK6Kr2C/tugjYXSVoftcJ2AptW6ThKftTDD6b+xU0UTsPTO3kNPhdzP2xa2
deIJcPVuSxCU08LM8hequlUTkErZITZI7mum0PcQiaYJ8BNYlDyyTQvP/bQ7
/GdoAnKXX3BvGtXE88dP3r6y9RfUsjSmXAzVxCzmbnuCXX5B5/miJfM2DezH
xqWzdP4X6Cl81Ger0cCrcrIunvf4BVI3W7tjijUw69bpCmPfXxBWGT+aHKeB
2Rovu25//AsE3I+/mHHTwOy0a/nR+BfwlfNMunOQ9xOtO6ZZOyZhz8S51VYS
6lil9AJXFf8kLB061zWzWx2fV7Zq7BKahKxVxdy3tqjjZllJw9WSk1CRsNzm
yUD4+e5m3WOIcGrXmeIShPfP7lZfcp6Es8/dmFWG5P0s5b2MbuEkzJx8NC/2
WQ1f3zLI2Wv9G/pKRXoYncqYs0SCpcPgD5wa/GxZtEcOq3oaLX2c/wMs3BwV
Zwd246j44Li9UX+B5TsKiD62DtnSFerX6U9BPouY38iEFHrfdjK8hDkF/CM+
hZxIGR2py2QdejINYbc71wwvqyP+2GuFUZHT8CwrladxqwZi8aZcMouaBg1D
umiaqAaq3tvdi19PQ6qj7x8NQw1kcW1t2YvUabBwLpjpitJAl8RtfU3Kp4H3
zZnelMOaKDVww2Lxr2lgsfoXeNSJfE/Ytue4/5mGxcW6yeuXtZC7wmtX8elp
4C6X/JRxVwsp9xz69nRuGpzVqD6j5OquOexYeIltBqyFVOpTprXQ0FC+936+
GXBbZyFt5qeNBLVPMcK1ZoB3Usc57QEFdfu1efFTZ8Cv8ZVYbxQFPSvWmo/X
nYG5fW7s7KkUxKWwd+W94QxEUfR7hT+T77G9PRydljMQ47ZdK3ENFQ2y/MfP
f24GRpwT7tZdId+DxQaa8Y8Jl9UO7bDQQafmiisln81AklC2vLGTDtqrIKnz
/vkMTOxpfuHlpoOi3q43qHo1AzpRm3zC7+ugB88/WYwkz0BgnVf90gcd5Oat
fkayZAY4HJKKHwrpIkUFxdB3QyQfK6su+W+6SPYpj6Hs6Ax0uhhW/xvUReLz
s+tTx2eg4j/rZ2l/dJEgLrwd92cGlGKb4n+s0UPracg7bH4GiveHd52Q0UM9
Tvp2bpsY0Bi3cR/DRw91VUnyT2xhgJvrcY+wQD3UdmDT19PbGFDx9zDmD9ND
n383mtrxMsCZ8zf3XLween/NgmIozICY2o+i1TV66H64g5TkIQYoWbW/Ltus
j24zNcYSlRiwWlJCaD+vPvK1Eknce5QBks/7iq8K6iMPgWHBXYgB9o+Pbh2Q
1Ud2b89yr9djgM5llFNprI8UPnotDNswYK4zvTM/WB/JiFrlO9kzgMV1Iasr
XB+J31O+/NORAWfLH9cPP9dHAkZLk+2nSXwbeZ58TNJH67/591VeJPqSV5m+
H/XRz6kHNXEBDPA7UWnDwtBHAyvXY+iBRN5wt9RgQR+NcJ71WhvEAN4056Kb
q2joj6jePtcQBmTusYWXG2mI5Tj7TbkXDAissn4bI0JDq50ZxwZeMkDw30Yu
IXEa4rg8IP0khrBO0oO7MjTE9ai8+98bEs+dhvvsyjQk/NFHqSyTASGBI02f
DWhItPHcZvcckt+7CImrpjQk/t16SCSX5JNbvmvzMRqSn1WOCCxiQP59Q79R
OxrSkpj9bVTFgMUz51/butGQjtJQ1aoaEv93AaaSBw3RtNte5tSSej/pc5rz
oiG6XY7+jiYGpLbW00R9aehU+IXEH98YsKXbNkElmIbOxNj6hPwg9R87tV3t
EQ2dTzOga/QyAAvI7hUJoyGvTxJsCUMk/7rWHy+f0tD11p1dx0YZwN+bf/7g
cxry612XtW6CxH//gkNyFA0FLgzbnvvLAMuxf/KU1zQUzNGhKDDDAFlrDeaZ
OBoK2V7F2cQk+W+g9ri/oaEI4ff9/v8YwPHlRL99Ig09k4kvVFgk+Z9n/3sw
mYaiVMJDh5ZJ/uXx80MpNBSj6+/8bBUTuour/vqm0lCykz3PIjsTlALmzttk
0FC6m9GvtHVMSH1p0/k6k4ayb6hV2HEyQYf/L6Mmi4Zy70u94NrMBNr3mwVt
2TRU+JT/0kcuJux3+cVdmUNDJfEbdC9zM8F+leD803c0VJ41LyC2gwmonPu4
4XsaqioZZXbyMcE5se3ACOHPtZ319/mZcLvsmuXJXBr60vkpXkWACSziMl8r
CTcP5l6bFGLCnLxY9Lo8GmqfemMaI8IElRspkbKEv61EHDAVY8LqhU0lyoR7
OG+zrBZnwrO9hUtihAf43DveSzLBe1ZQf47YGxF1TD8tQ/ztrH72lvCEvEkA
nxwT3JiaX9UJ1yQMiL5UIPoRJX8qSHwJfN7VgoeZUDcXmShN+FbwhjPxR5hQ
fWj7tA/Jz34lesN+FVK/F9eq35P8VS/Jpb1VY0J+lsjuFlKfnYOVhjLqhG09
htpJ/ZjHrP5kazLhxGQXXxmpb8vnidBDFCZsEWtLDSX1z1T1ky/UIfmaTUTo
pJP+Z25rU9VngohD7qdB0i+XvYmeZQZMkB1oU3Z5S0OUJ8q82sZM8JOd728m
/d677ktBtSmx5/IzXziJ7Nt1h+M0OpGHGGZYJpB+OQRGm/1Hzt+X6fSMpaGn
rbtQhzUTMk94MG1jaMiDmtH7nx0TQhxHN0pF05C0VLuI4wkmWDY/Z7kWSUMb
YlyqBk+RfLi5q+efkHpuXTrt4kJY7bCDfQQNxc7tfet2nszL38De7oc05Oua
R5txI/5p9u+ng2jI+ofepJc7E8yPyyv8CaQhnoqLB329Sf/M3nM+96ehe49K
8x74M+Hs9jChTLKPp1jNrLgCSHw2xtrTZF81Lg/NR9xlAq+oTs2uczS0+N9G
tahgIp8Lqec/SUNuoscrUp4wgYN2ru67GQ0ZRE6elI4kcsUrTD0j8nzg9F+b
/YIJWr7hR17qkfn4m6RXEMME42eeI38QDVl+YDZ+SiH1M+meN5OkIUXZ+5f0
0wj7dC6PiNLQ1rjd3A0ZxF6mR6ejEA3VBWoda39H6mU8P76ah4bAPOz7QAmR
myXkrFrWR6LjUmOrWsh8NR9mtFfrI06OhjdFbWReDohO7SzTR9Mibg6XO8m8
KglfVCvQR9g2u3PkO/Ensdi4N1kf/dd86FPDCNmH4JMCp+/qo4cFEP9ymezX
8SKfalXy/G/vsTu2ahbwRvoDFgV9dHz65i6u1bMQsir36Q5xfbRfqiLs9joi
pz272bddH5XH6Nx05Z4F3sB/38bG9RDjrontEfFZGKlsDikN1UPd8VN805JE
/ukX+0CAHiovC29LlZmFHq7CDcNX9NDDhTaaoCLRz6pIDnTQQ/sv/Hd0LZqF
akflZ0fIfWht4cTbRp8FN0eBVwYVuqhC5HKz281ZEJy6hgTadNCtxELLxVuz
wJIrX7W7SgdpiLP8vHtnFuxT9qUv5+qgMpmg8eigWdDJ9Hx5+pkOKlF+vbr+
MfGfSq9rs9JBecb1hw6kEHuZh42FO8j7wvV9L3qbZ8l9OqDvXURBLitnhM61
zQKKKDhXlkRB+/0zE+c6ZmHLnaXhiccUlHD36LvN32ch8HHA+NgFCooLM6lX
HSbxNMRY3xKmoKikGyuRC7PgvWouR8xfGz1qbXMyFZmDTDanR6YSWijY54FI
k+gc4OhfptbbtdD9/dqDRgfmoEfuPFN3RRMFXH93ykB6DoyPxf5pbNZE10TC
XXSU5mCLsTc89NZEpz2ML6jR5uBP77HttSUaCLhrr4p7zIHbAVGzq4fU0W8z
HMpaMQf2fjPt80lHETMx4Gxe1RywpM97PDpzFC0v6FHP1sxBjLjhmmGJo4gz
vm2x7QuRb+nz/5mmjPbPjJ1O/kr8x0Vk/0s/guwjtqsZ/ybxnRjXnHpzGDW2
nhl7ufMf+A3J6a5xlkfZ9O2aRy4SflMmbvdABMXV33rZt3UeWARZR9IuCuHZ
T9bXtpbPQ4z6mIaaMOCe0FLGlvMLgC4FpkqE6eEef4PCMLcFYDnwsj29QA/3
un/z4XZfAL+LXBUCvXq4jz67ltd7AYxPXYyvkdHH/XwyOwX8yXmJ1QEKdfp4
6HW0mtQTct4yvWH3KgM8nnXjrm7JAjS6ROzsszTCE7EbaLV4AbYoFqy7coNw
eOQWg49EP0aifeo14cvvI42rF0BQs+7hgzEjPHnk19tjzYQjGQ/FVY3xnzLr
xpND//c3IDhRY4yZTUf5/DctQs9hTbb5NhPMcq5j9gjXIvxRPfvm/LAJXs/h
3v53G5FPvy38PGeC96ilhDvwLYLgTg5xpV2mWDuFd5O6CJHnbb/WY2uKI/wZ
rCzKRN65r3p/rymO3h3am6eyCEiM/d70H1OclC+JLwDRV/+n9ZrFDBdPOt34
qbUIxh91bscLmOGB/5pnS4wWyfwHjahbm2F5+YyJGydJPFoHHR83mGGVL3q1
is5E38VS8ex3M0xxGUr+dWYRMm8UyguNm+H/Xu0+beO2CCFjHy6KsJtj/w3B
vSrXFsGvVX7XXWVz3Nzv3L4QQuKbUDp4Ococd/usfp8Tvggxsg9OcySZ4yG+
mHDXJ0Q/5nSUR445njfqMP72gsR7zyi5vcYcCxVr1xYmEH/tmQ15M+bYLUIY
Xykm57OWV7/WoGPTx44ubKUkX5HRcjZ9OlZ8Erv1QRmJJ+VVOpjR8fxT4ZMx
VYuwpaSmT92JjgNeCK//1LgI+ISYx+mbdOwc5Zhj3ELyc0qzDAqkY72XsdZd
bYvAUvZi3Z1HdLzllXDGry4iN1j/fDmKjp/HCptzDxL/9IaB6fd0fD3Ocenl
MPE/fTa6soiO7eJjE8TGFqFxoTPdtYyORRKE/yn/JvpScuHydXS8NtExtuIv
4cmvleZNdDyWGKtvOEO4soJTt52OM5KFox3+EXs31UKTf9JxWIojdXyB9KN6
WHz7AB17vI3947FM9B05Qk1H6Fg5TVgzkG0JGudVvdT/0DF/uuMEF/sS4MsV
xlPTdLySHvv4BccSsLyNT3afpeOKTOGR9I1LsOVrbODQEh0nZDmGKm1ZAvTU
72QHiwW+lx2rXL51CWQ3H77wlM0Cn83p69ffvkTet2nGouwW2PCd8IO2HUvg
tvN39i0OC3zwveMhu51L0NPGQBnrLTB3buzPEX7ib+PPuCROC8zM7Qu8JEDi
K2u8fWGTBf6aJyy3KETkas+C2bZY4OJ8x28BIsT+h2SnE1wWOLog9vZmsSUI
URDMDt1qgW8W9klFHiC8UCwQtM0CnygS7hCWJPHdHTYz5rbAlGJHv1RpYn9f
GqOH8IEPsQcOHfx/vvitynYL8v3c11wqT/SlrvI7EZ4sEb6ue2gJMvPaf5kR
bix13NeitAQxK16Vmwjn4Ngv1kdJPrvidcKJvSdlfV5DqqReCtr8vcS/d7mw
kBsi9VUZHZgl8f330fHzPw1yPrGM0kHiV62Idb+lTfR54gZ9SH6ClX38G3VI
vbasOTlJ8metEq56orcEggWrnPdttMADVY4XBA2IvRv00L0bLPCnT7G8KUbk
fK3trRFS35TqvjJ5UxJv+e4ed1L/4Bph1w/mxN+ovG4l6c+Fz47c1GMk/55+
u27SP9Pa2A+NViRfLq7KfNLfHfXCWwZsl+BPS9hiKZOOlRit0/YOS2CfX/Jn
aYqOLXff7fjuROR75zhZf5P5Pjce3eFM5N0lRseH6Ljo8Ut/c1fi7/zNkoxe
Ou7+YHSq6RyRBxQNVnfT8Z5N76RqL5F87gqMUZvpGA6d4tK5TOo3nMKZRubd
3paXUeFF8hNzu9RWRcex6deLS66Tfp++8fB8IR2LGmnrZ98h8ku0+LxoOqZ6
zUrL3CP+Ahp8JJ+S/XyVvDU1iPRTtinGgexjyu+NXW9CiP2ugEMbfOlYOqTd
OfI5ydfOZ8r4OB0b5QfSeF6SeXE1on8woWO3HmXZ8FekPuWnJ4aodJwt+2o2
OJ7INxeIusmT50XT6Tt+6f+f79wyo7V0bPGP78xSJqn/auXS5wvm2FOozuBq
DvEfV1D56rc5zr8ou90jn8T3vtS4vd0cq2z9F3e6nMQzm748+toc2yi/vTtQ
QepjEzT0L9wc+zjauDp8IlzjHI4DzDHOLpM7Xkf6WZAd5uZsjrXM7pcZthP/
+psuGImb45PXVN7UdpJ+fEA163aa4ztxk4E630h994sHea0zx9XTpsYaPcTf
7vZHrsNmmBax66fiGLEnm3Qv+ZUZNmtLXeRfJvk11hjsWmWGfRLPzjewLAOK
b0tbM0bugyuSc/5sy8DStzv0QbMpXtydOj3CsQyC4ZqP3GNNccKpt2Pvti2D
W2L+ukBVUzw/m9xJO7AMfhr7lgzsTbDIZ5f2FYllsF8IyKnRMMFGUQdas6WJ
vZgq268iJjgeJTfwKhB7Hl07s4eNseG9pKoBNXK+tD73sLMxjt2Z+O66OeF0
75QNSYa4buJUtswxop8Z/X7M1hDPlohm9lkRNkg2/M5tiGlOCW917JYB+4gP
zd4wwMy3b2K5zxB/d8b8v2vRsJ5qfEiqL5HnxTWoxOtij80nHtr5k3zTvjFy
9HXxq969wVsDiH6r9dL+KR08ExB31/s+4fO629eq6ODoL7E+Wo9JPAVz310/
UvCU3euz3SmEPVe+PnmliRlP1yg6pBHeNrierqqJ5xpclgYziL+Yiut7ujTw
Csg9/P2OyGfr9b9s0cCcgh8zWEuJfA2Hu+8lhPf1DEztbyH+vh3fJ8qpjPfz
6haltRHOsHXvFzuCJY3Tbsl1Et6x3u+RuhKWw5e5Vb4TXtoRkXz+EFaLYT9k
NEzsX6z572WGHLa033/l8gKR6+lfvBSxDx9/Fqw+v0SYw6vW7O5ebNv4Z50v
ywqwHMy5WHJZCJ9EBc8D1xB2G/kqf38nviSoV/xiM+GzoSYa71lxcI/rStle
wq3V65XKd6JS+4yATTTCV1puPQlRRoUNZ/V/GBI+dYuWuEEF5aqJc6WbrICf
1skPU/dUUSr/myiDY4RlRdE+HYSedz7PCXYk+njARdlRE102vtO7/soKoLuP
bqsN6yK3Us3ErmsrgIM4D0eX6qGz0qvOpfgQeXnF2pJIfeTIeX1O9zY5rznP
SjUzQMbVFzffe0T0JbLHf5wzRhLIRnVtAtFvTtkkJGyORDN2snUkEfkHPeFv
UeZIeE9ndcJbIpf6XHWXl454F03NKVmEj+sHfdhqgdjzdVwDilfAnq21vHir
JeqVUYhkayHnrYe6d2lYo+7ov7YtbYSbX60KrbNGnRszROI6SX5ZP09yWtqg
L+MHMjV+EA62Ztt1yRYVJwp8ujm6Ao0vXxTaWNmjfJ7vwSYTK9BzRl7pY6w9
ygl4bir0ewW2JOgtZk7YoxSn7T/wzP/ldrNi/g7oTXNzXMgsYa+3vtn1DihG
PcTFfp7YE9z+9xOfI4rKNJCRXSLn83sYzqcc0VOBDYyVlRWI6ZhTepLjiP4H
ixGBNw==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.6772321509244556`*^9, 3.6785955401504107`*^9, 
  3.678595599495051*^9, 3.678687329722947*^9}]
}, Open  ]],

Cell[TextData[{
 "\n\n\n",
 StyleBox["Abschlie\[SZ]ende Bemerkungen",
  FontColor->RGBColor[0, 0, 1]],
 ":\n\n1. Bei einem echten (also in einem realen Experiment gemessenen) \
Datensatz w\[UDoubleDot]rden diese \n    Unterschiede (data3b/data3c) m\
\[ODoubleDot]glicherweise nicht auftreten.\n\n2. Aber auch dann gilt: traue \
keiner Statistik, auch nicht der eigenen, ohne gr\[UDoubleDot]ndliche Pr\
\[UDoubleDot]fung!\n\n3. Traue keiner numerischen Berechnung ohne gr\
\[UDoubleDot]ndliche Pr\[UDoubleDot]fung!\n\n"
}], "Text",
 CellChangeTimes->{{3.6787062598112774`*^9, 3.678706414816044*^9}, {
   3.67870644664524*^9, 3.6787064630518317`*^9}, {3.678767904285366*^9, 
   3.6787679378490696`*^9}, 3.678768190915657*^9},
 FontSize->24]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1264, 942},
WindowMargins->{{6, Automatic}, {0, Automatic}},
FrontEndVersion->"10.3 for Microsoft Windows (64-bit) (December 10, 2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 193, 3, 31, "Input"],
Cell[754, 25, 129, 2, 31, "Input"],
Cell[CellGroupData[{
Cell[908, 31, 155, 5, 123, "Chapter"],
Cell[CellGroupData[{
Cell[1088, 40, 349, 7, 93, "Subchapter"],
Cell[1440, 49, 203, 5, 56, "Input"],
Cell[CellGroupData[{
Cell[1668, 58, 1885, 47, 112, "Input"],
Cell[3556, 107, 1996, 47, 72, "Output"]
}, Open  ]],
Cell[5567, 157, 196, 4, 52, "Input"],
Cell[CellGroupData[{
Cell[5788, 165, 454, 13, 52, "Input"],
Cell[6245, 180, 505, 11, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6787, 196, 441, 11, 31, "Input"],
Cell[7231, 209, 698, 13, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7966, 227, 299, 6, 31, "Input"],
Cell[8268, 235, 745, 14, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9050, 254, 181, 4, 31, "Input"],
Cell[9234, 260, 1645, 37, 245, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10916, 302, 298, 8, 31, "Input"],
Cell[11217, 312, 6778, 122, 252, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18032, 439, 150, 3, 31, "Input"],
Cell[18185, 444, 7117, 129, 245, "Output"]
}, Open  ]],
Cell[25317, 576, 70, 1, 31, "Input"],
Cell[25390, 579, 264, 5, 112, "Input"],
Cell[CellGroupData[{
Cell[25679, 588, 256, 7, 31, "Input"],
Cell[25938, 597, 417, 8, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26392, 610, 429, 9, 31, "Input"],
Cell[26824, 621, 686, 12, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27547, 638, 356, 7, 31, "Input"],
Cell[27906, 647, 670, 11, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28613, 663, 348, 8, 31, "Input"],
Cell[28964, 673, 3106, 62, 244, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32107, 740, 150, 3, 31, "Input"],
Cell[32260, 745, 3452, 68, 245, "Output"]
}, Open  ]],
Cell[35727, 816, 70, 1, 31, "Input"],
Cell[35800, 819, 346, 6, 92, "Input"],
Cell[CellGroupData[{
Cell[36171, 829, 423, 11, 31, "Input"],
Cell[36597, 842, 554, 13, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37188, 860, 516, 11, 31, "Input"],
Cell[37707, 873, 883, 17, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38627, 895, 410, 8, 31, "Input"],
Cell[39040, 905, 650, 13, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39727, 923, 400, 9, 31, "Input"],
Cell[40130, 934, 6967, 125, 252, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47134, 1064, 150, 3, 31, "Input"],
Cell[47287, 1069, 7321, 131, 245, "Output"]
}, Open  ]],
Cell[54623, 1203, 70, 1, 31, "Input"],
Cell[54696, 1206, 756, 14, 92, "Input"],
Cell[55455, 1222, 223, 5, 31, "Input"],
Cell[CellGroupData[{
Cell[55703, 1231, 216, 4, 31, "Input"],
Cell[55922, 1237, 617, 9, 31, "Output"]
}, Open  ]],
Cell[56554, 1249, 288, 7, 31, "Input"],
Cell[CellGroupData[{
Cell[56867, 1260, 526, 12, 31, "Input"],
Cell[57396, 1274, 1888, 28, 31, "Output"]
}, Open  ]],
Cell[59299, 1305, 289, 7, 31, "Input"],
Cell[CellGroupData[{
Cell[59613, 1316, 520, 12, 31, "Input"],
Cell[60136, 1330, 1210, 23, 52, "Output"]
}, Open  ]],
Cell[61361, 1356, 424, 9, 31, "Input"],
Cell[CellGroupData[{
Cell[61810, 1369, 1264, 25, 31, "Input"],
Cell[63077, 1396, 1039, 15, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[64153, 1416, 493, 14, 31, "Input"],
Cell[64649, 1432, 351, 5, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[65037, 1442, 495, 14, 31, "Input"],
Cell[65535, 1458, 352, 5, 31, "Output"]
}, Open  ]],
Cell[65902, 1466, 427, 7, 72, "Input"],
Cell[CellGroupData[{
Cell[66354, 1477, 682, 12, 31, "Input"],
Cell[67039, 1491, 440, 8, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[67516, 1504, 248, 6, 31, "Input"],
Cell[67767, 1512, 374, 5, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68178, 1522, 198, 5, 31, "Input"],
Cell[68379, 1529, 357, 5, 31, "Output"]
}, Open  ]],
Cell[68751, 1537, 1119, 22, 131, "Text"],
Cell[CellGroupData[{
Cell[69895, 1563, 497, 7, 98, "Section"],
Cell[CellGroupData[{
Cell[70417, 1574, 1157, 28, 33, "Input"],
Cell[71577, 1604, 11514, 203, 231, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[83128, 1812, 1210, 29, 33, "Input"],
Cell[84341, 1843, 5327, 101, 241, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[89705, 1949, 1231, 27, 31, "Input"],
Cell[90939, 1978, 14741, 253, 223, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[105717, 2236, 1162, 27, 33, "Input"],
Cell[106882, 2265, 16080, 275, 219, "Output"]
}, Open  ]],
Cell[122977, 2543, 1130, 32, 31, "Input"],
Cell[CellGroupData[{
Cell[124132, 2579, 340, 6, 31, "Input"],
Cell[124475, 2587, 636, 14, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[125148, 2606, 260, 6, 31, "Input"],
Cell[125411, 2614, 1651, 40, 52, "Output"]
}, Open  ]],
Cell[127077, 2657, 366, 7, 31, "Input"],
Cell[127446, 2666, 186, 4, 31, "Input"],
Cell[CellGroupData[{
Cell[127657, 2674, 199, 4, 31, "Input"],
Cell[127859, 2680, 11830, 206, 240, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[139726, 2891, 181, 4, 31, "Input"],
Cell[139910, 2897, 5924, 110, 242, "Output"]
}, Open  ]],
Cell[145849, 3010, 238, 5, 52, "Input"],
Cell[CellGroupData[{
Cell[146112, 3019, 792, 19, 31, "Input"],
Cell[146907, 3040, 1012, 18, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[147956, 3063, 884, 21, 52, "Input"],
Cell[148843, 3086, 2082, 43, 225, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[150962, 3134, 790, 19, 31, "Input"],
Cell[151755, 3155, 1031, 18, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[152823, 3178, 904, 21, 52, "Input"],
Cell[153730, 3201, 2211, 45, 223, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[155978, 3251, 150, 3, 31, "Input"],
Cell[156131, 3256, 3475, 68, 225, "Output"]
}, Open  ]],
Cell[159621, 3327, 485, 8, 31, "Input"],
Cell[CellGroupData[{
Cell[160131, 3339, 220, 5, 31, "Input"],
Cell[160354, 3346, 87, 1, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[160478, 3352, 222, 5, 31, "Input"],
Cell[160703, 3359, 88, 1, 31, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[160840, 3366, 554, 11, 75, "Section"],
Cell[CellGroupData[{
Cell[161419, 3381, 124, 2, 31, "Input"],
Cell[161546, 3385, 605, 12, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[162188, 3402, 58, 1, 31, "Input"],
Cell[162249, 3405, 549, 12, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[162835, 3422, 414, 11, 31, "Input"],
Cell[163252, 3435, 662, 13, 31, "Output"]
}, Open  ]],
Cell[163929, 3451, 462, 12, 31, "Input"],
Cell[CellGroupData[{
Cell[164416, 3467, 1001, 22, 31, "Input"],
Cell[165420, 3491, 12303, 215, 241, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[177760, 3711, 1003, 22, 31, "Input"],
Cell[178766, 3735, 11540, 203, 231, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[190343, 3943, 748, 15, 31, "Input"],
Cell[191094, 3960, 7168, 130, 233, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[198299, 4095, 398, 11, 31, "Input"],
Cell[198700, 4108, 6584, 119, 227, "Output"]
}, Open  ]],
Cell[205299, 4230, 148, 2, 72, "Input"],
Cell[205450, 4234, 44, 1, 1, "PageBreak",
 PageBreakBelow->True]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[205543, 4241, 271, 5, 62, "Subchapter"],
Cell[205817, 4248, 453, 10, 169, "Input"],
Cell[CellGroupData[{
Cell[206295, 4262, 1877, 47, 112, "Input"],
Cell[208175, 4311, 1996, 47, 72, "Output"]
}, Open  ]],
Cell[210186, 4361, 245, 5, 72, "Input"],
Cell[CellGroupData[{
Cell[210456, 4370, 454, 13, 52, "Input"],
Cell[210913, 4385, 577, 12, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[211527, 4402, 492, 12, 31, "Input"],
Cell[212022, 4416, 775, 13, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[212834, 4434, 299, 6, 31, "Input"],
Cell[213136, 4442, 817, 15, 31, "Output"]
}, Open  ]],
Cell[213968, 4460, 953, 23, 64, "Input"],
Cell[CellGroupData[{
Cell[214946, 4487, 227, 4, 31, "Input"],
Cell[215176, 4493, 1720, 38, 245, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[216933, 4536, 298, 8, 31, "Input"],
Cell[217234, 4546, 3146, 62, 238, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[220417, 4613, 150, 3, 31, "Input"],
Cell[220570, 4618, 3507, 69, 245, "Output"]
}, Open  ]],
Cell[224092, 4690, 70, 1, 31, "Input"],
Cell[224165, 4693, 264, 5, 112, "Input"],
Cell[CellGroupData[{
Cell[224454, 4702, 256, 7, 31, "Input"],
Cell[224713, 4711, 492, 9, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[225242, 4725, 481, 10, 31, "Input"],
Cell[225726, 4737, 790, 14, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[226553, 4756, 356, 7, 31, "Input"],
Cell[226912, 4765, 762, 12, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[227711, 4782, 348, 8, 31, "Input"],
Cell[228062, 4792, 3185, 63, 238, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[231284, 4860, 150, 3, 31, "Input"],
Cell[231437, 4865, 3548, 69, 245, "Output"]
}, Open  ]],
Cell[235000, 4937, 372, 7, 112, "Input"],
Cell[CellGroupData[{
Cell[235397, 4948, 423, 11, 31, "Input"],
Cell[235823, 4961, 632, 14, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[236492, 4980, 564, 11, 31, "Input"],
Cell[237059, 4993, 938, 17, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[238034, 5015, 410, 8, 31, "Input"],
Cell[238447, 5025, 727, 14, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[239211, 5044, 400, 9, 31, "Input"],
Cell[239614, 5055, 3835, 74, 238, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[243486, 5134, 150, 3, 31, "Input"],
Cell[243639, 5139, 4203, 80, 245, "Output"]
}, Open  ]],
Cell[247857, 5222, 70, 1, 31, "Input"],
Cell[247930, 5225, 756, 14, 92, "Input"],
Cell[248689, 5241, 223, 5, 31, "Input"],
Cell[CellGroupData[{
Cell[248937, 5250, 265, 5, 31, "Input"],
Cell[249205, 5257, 688, 10, 31, "Output"]
}, Open  ]],
Cell[249908, 5270, 288, 7, 31, "Input"],
Cell[CellGroupData[{
Cell[250221, 5281, 574, 13, 31, "Input"],
Cell[250798, 5296, 1960, 29, 31, "Output"]
}, Open  ]],
Cell[252773, 5328, 289, 7, 31, "Input"],
Cell[CellGroupData[{
Cell[253087, 5339, 572, 13, 31, "Input"],
Cell[253662, 5354, 1226, 23, 52, "Output"]
}, Open  ]],
Cell[254903, 5380, 424, 9, 31, "Input"],
Cell[CellGroupData[{
Cell[255352, 5393, 1318, 26, 31, "Input"],
Cell[256673, 5421, 1106, 16, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[257816, 5442, 546, 15, 31, "Input"],
Cell[258365, 5459, 425, 6, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[258827, 5470, 546, 15, 31, "Input"],
Cell[259376, 5487, 428, 6, 31, "Output"]
}, Open  ]],
Cell[259819, 5496, 427, 7, 72, "Input"],
Cell[CellGroupData[{
Cell[260271, 5507, 682, 12, 31, "Input"],
Cell[260956, 5521, 465, 9, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[261458, 5535, 248, 6, 31, "Input"],
Cell[261709, 5543, 450, 6, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[262196, 5554, 198, 5, 31, "Input"],
Cell[262397, 5561, 430, 6, 31, "Output"]
}, Open  ]],
Cell[262842, 5570, 786, 19, 139, "Text"],
Cell[CellGroupData[{
Cell[263653, 5593, 934, 23, 31, "Input"],
Cell[264590, 5618, 7429, 137, 231, "Output"]
}, Open  ]],
Cell[272034, 5758, 305, 7, 31, "Input"],
Cell[CellGroupData[{
Cell[272364, 5769, 675, 15, 31, "Input"],
Cell[273042, 5786, 12373, 214, 238, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[285452, 6005, 818, 19, 31, "Input"],
Cell[286273, 6026, 10347, 182, 223, "Output"]
}, Open  ]],
Cell[296635, 6211, 71, 1, 31, "Input"],
Cell[CellGroupData[{
Cell[296731, 6216, 419, 11, 83, "Section"],
Cell[CellGroupData[{
Cell[297175, 6231, 124, 2, 31, "Input"],
Cell[297302, 6235, 686, 13, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[298025, 6253, 414, 11, 31, "Input"],
Cell[298442, 6266, 739, 14, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[299218, 6285, 377, 10, 31, "Input"],
Cell[299598, 6297, 737, 14, 31, "Output"]
}, Open  ]],
Cell[300350, 6314, 352, 8, 31, "Input"],
Cell[CellGroupData[{
Cell[300727, 6326, 769, 19, 31, "Input"],
Cell[301499, 6347, 7227, 134, 238, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[308763, 6486, 823, 20, 31, "Input"],
Cell[309589, 6508, 7227, 134, 235, "Output"]
}, Open  ]],
Cell[316831, 6645, 148, 2, 72, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[317016, 6652, 339, 5, 58, "Section"],
Cell[CellGroupData[{
Cell[317380, 6661, 1235, 21, 187, "Subsection"],
Cell[CellGroupData[{
Cell[318640, 6686, 454, 13, 52, "Input"],
Cell[319097, 6701, 674, 14, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[319808, 6720, 943, 24, 33, "Input"],
Cell[320754, 6746, 643, 11, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[321434, 6762, 163, 3, 31, "Input"],
Cell[321600, 6767, 575, 11, 31, "Output"]
}, Open  ]],
Cell[322190, 6781, 206, 4, 31, "Input"],
Cell[CellGroupData[{
Cell[322421, 6789, 492, 12, 31, "Input"],
Cell[322916, 6803, 832, 14, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[323785, 6822, 299, 6, 31, "Input"],
Cell[324087, 6830, 864, 15, 31, "Output"]
}, Open  ]],
Cell[324966, 6848, 1051, 24, 275, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[326054, 6877, 1028, 18, 117, "Subsection"],
Cell[CellGroupData[{
Cell[327107, 6899, 1499, 29, 31, "Input"],
Cell[328609, 6930, 6924, 186, 104, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[335570, 7121, 472, 13, 31, "Input"],
Cell[336045, 7136, 648, 13, 31, "Output"]
}, Open  ]],
Cell[336708, 7152, 218, 5, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[336963, 7162, 544, 10, 115, "Subsection"],
Cell[CellGroupData[{
Cell[337532, 7176, 345, 9, 31, "Input"],
Cell[337880, 7187, 8697, 228, 121, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[346614, 7420, 347, 9, 31, "Input"],
Cell[346964, 7431, 8952, 228, 165, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[355953, 7664, 345, 9, 31, "Input"],
Cell[356301, 7675, 8699, 228, 121, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[365037, 7908, 345, 9, 31, "Input"],
Cell[365385, 7919, 8955, 228, 165, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[374377, 8152, 628, 19, 31, "Input"],
Cell[375008, 8173, 792, 14, 21, "Message"],
Cell[375803, 8189, 591, 11, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[376431, 8205, 567, 16, 31, "Input"],
Cell[377001, 8223, 737, 13, 21, "Message"],
Cell[377741, 8238, 547, 10, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[378325, 8253, 594, 17, 31, "Input"],
Cell[378922, 8272, 737, 13, 21, "Message"],
Cell[379662, 8287, 544, 10, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[380243, 8302, 622, 17, 31, "Input"],
Cell[380868, 8321, 1299, 22, 21, "Message"],
Cell[382170, 8345, 734, 13, 21, "Message"],
Cell[382907, 8360, 544, 10, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[383488, 8375, 670, 18, 31, "Input"],
Cell[384161, 8395, 1300, 22, 21, "Message"],
Cell[385464, 8419, 736, 13, 21, "Message"],
Cell[386203, 8434, 544, 10, 31, "Output"]
}, Open  ]],
Cell[386762, 8447, 462, 11, 31, "Input"],
Cell[387227, 8460, 363, 9, 31, "Input"],
Cell[CellGroupData[{
Cell[387615, 8473, 617, 17, 31, "Input"],
Cell[388235, 8492, 713, 13, 21, "Message"],
Cell[388951, 8507, 521, 10, 31, "Output"]
}, Open  ]],
Cell[389487, 8520, 439, 9, 31, "Input"],
Cell[CellGroupData[{
Cell[389951, 8533, 772, 20, 31, "Input"],
Cell[390726, 8555, 735, 13, 21, "Message"],
Cell[391464, 8570, 546, 10, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[392047, 8585, 273, 6, 31, "Input"],
Cell[392323, 8593, 584, 11, 31, "Output"]
}, Open  ]],
Cell[392922, 8607, 1343, 29, 317, "Text"],
Cell[CellGroupData[{
Cell[394290, 8640, 1479, 28, 31, "Input"],
Cell[395772, 8670, 240, 3, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[396049, 8678, 166, 4, 31, "Input"],
Cell[396218, 8684, 233, 3, 31, "Output"]
}, Open  ]],
Cell[396466, 8690, 383, 7, 35, "Text"],
Cell[CellGroupData[{
Cell[396874, 8701, 456, 12, 31, "Input"],
Cell[397333, 8715, 533, 12, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[397903, 8732, 487, 14, 31, "Input"],
Cell[398393, 8748, 208, 3, 31, "Output"]
}, Open  ]],
Cell[398616, 8754, 2327, 42, 455, "Text"],
Cell[CellGroupData[{
Cell[400968, 8800, 971, 27, 61, "Input"],
Cell[401942, 8829, 5731, 108, 231, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[407710, 8942, 400, 11, 31, "Input"],
Cell[408113, 8955, 13961, 241, 221, "Output"]
}, Open  ]],
Cell[422089, 9199, 89, 1, 52, "Input"],
Cell[422181, 9202, 191, 3, 41, "Text"],
Cell[422375, 9207, 197, 3, 112, "Input"],
Cell[422575, 9212, 44, 1, 1, "PageBreak",
 PageBreakBelow->True]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[422680, 9220, 269, 7, 93, "Subchapter"],
Cell[422952, 9229, 481, 10, 109, "Input"],
Cell[423436, 9241, 228, 4, 31, "Input"],
Cell[423667, 9247, 3554, 87, 212, "Input"],
Cell[427224, 9336, 196, 4, 52, "Input"],
Cell[CellGroupData[{
Cell[427445, 9344, 454, 13, 52, "Input"],
Cell[427902, 9359, 527, 12, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[428466, 9376, 544, 13, 31, "Input"],
Cell[429013, 9391, 729, 13, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[429779, 9409, 299, 6, 31, "Input"],
Cell[430081, 9417, 770, 14, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[430888, 9436, 281, 5, 31, "Input"],
Cell[431172, 9443, 1990, 43, 237, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[433199, 9491, 345, 8, 31, "Input"],
Cell[433547, 9501, 3607, 71, 231, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[437191, 9577, 150, 3, 31, "Input"],
Cell[437344, 9582, 4277, 83, 237, "Output"]
}, Open  ]],
Cell[441636, 9668, 70, 1, 31, "Input"],
Cell[441709, 9671, 264, 5, 112, "Input"],
Cell[CellGroupData[{
Cell[441998, 9680, 256, 7, 31, "Input"],
Cell[442257, 9689, 441, 9, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[442735, 9703, 531, 10, 31, "Input"],
Cell[443269, 9715, 799, 14, 39, "Message"],
Cell[444071, 9731, 735, 13, 31, "Output"]
}, Open  ]],
Cell[444821, 9747, 1741, 41, 198, "Text"],
Cell[CellGroupData[{
Cell[446587, 9792, 356, 7, 31, "Input"],
Cell[446946, 9801, 714, 11, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[447697, 9817, 398, 9, 31, "Input"],
Cell[448098, 9828, 8096, 144, 231, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[456231, 9977, 150, 3, 31, "Input"],
Cell[456384, 9982, 8779, 157, 237, "Output"]
}, Open  ]],
Cell[465178, 10142, 70, 1, 31, "Input"],
Cell[465251, 10145, 249, 5, 52, "Input"],
Cell[CellGroupData[{
Cell[465525, 10154, 423, 11, 31, "Input"],
Cell[465951, 10167, 566, 13, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[466554, 10185, 618, 12, 31, "Input"],
Cell[467175, 10199, 915, 17, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[468127, 10221, 410, 8, 31, "Input"],
Cell[468540, 10231, 684, 13, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[469261, 10249, 551, 11, 31, "Input"],
Cell[469815, 10262, 14087, 242, 233, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[483939, 10509, 150, 3, 31, "Input"],
Cell[484092, 10514, 14808, 255, 237, "Output"]
}, Open  ]],
Cell[498915, 10772, 70, 1, 31, "Input"],
Cell[498988, 10775, 756, 14, 92, "Input"],
Cell[499747, 10791, 223, 5, 31, "Input"],
Cell[CellGroupData[{
Cell[499995, 10800, 313, 5, 31, "Input"],
Cell[500311, 10807, 641, 9, 31, "Output"]
}, Open  ]],
Cell[500967, 10819, 288, 7, 31, "Input"],
Cell[CellGroupData[{
Cell[501280, 10830, 622, 13, 31, "Input"],
Cell[501905, 10845, 2207, 33, 52, "Output"]
}, Open  ]],
Cell[504127, 10881, 289, 7, 31, "Input"],
Cell[CellGroupData[{
Cell[504441, 10892, 620, 13, 31, "Input"],
Cell[505064, 10907, 1792, 31, 72, "Output"]
}, Open  ]],
Cell[506871, 10941, 424, 9, 31, "Input"],
Cell[CellGroupData[{
Cell[507320, 10954, 1370, 27, 31, "Input"],
Cell[508693, 10983, 1073, 16, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[509803, 11004, 597, 16, 31, "Input"],
Cell[510403, 11022, 372, 5, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[510812, 11032, 597, 16, 31, "Input"],
Cell[511412, 11050, 379, 5, 31, "Output"]
}, Open  ]],
Cell[511806, 11058, 427, 7, 72, "Input"],
Cell[CellGroupData[{
Cell[512258, 11069, 682, 12, 31, "Input"],
Cell[512943, 11083, 448, 8, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[513428, 11096, 248, 6, 31, "Input"],
Cell[513679, 11104, 398, 5, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[514114, 11114, 198, 5, 31, "Input"],
Cell[514315, 11121, 375, 5, 31, "Output"]
}, Open  ]],
Cell[514705, 11129, 878, 17, 203, "Text"],
Cell[CellGroupData[{
Cell[515608, 11150, 980, 25, 31, "Input"],
Cell[516591, 11177, 24246, 414, 228, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[540874, 11596, 244, 5, 31, "Input"],
Cell[541121, 11603, 24980, 427, 235, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[566138, 12035, 759, 20, 31, "Input"],
Cell[566900, 12057, 9992, 179, 231, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[576929, 12241, 126, 2, 31, "Input"],
Cell[577058, 12245, 440, 9, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[577535, 12259, 128, 2, 31, "Input"],
Cell[577666, 12263, 325, 6, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[578028, 12274, 126, 2, 31, "Input"],
Cell[578157, 12278, 471, 10, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[578665, 12293, 716, 19, 31, "Input"],
Cell[579384, 12314, 11480, 203, 355, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[590901, 12522, 555, 14, 31, "Input"],
Cell[591459, 12538, 8748, 155, 229, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[600244, 12698, 600, 14, 31, "Input"],
Cell[600847, 12714, 15865, 272, 225, "Output"]
}, Open  ]],
Cell[616727, 12989, 738, 14, 401, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
