(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     84838,       1630]
NotebookOptionsPosition[     83080,       1567]
NotebookOutlinePosition[     83629,       1587]
CellTagsIndexPosition[     83586,       1584]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.42287646528125*^9, 3.422876476296875*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"1.", " ", "Zeitabschnitt"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.485843229171875*^9, 3.485843235703125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dgl1", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "''"}], "[", "t", "]"}], "+", " ", 
    RowBox[{"x", "[", "t", "]"}]}], "\[Equal]", 
   RowBox[{"Sin", "[", 
    RowBox[{"3", "t"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.422707632703125*^9, 3.422707683046875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"x", "[", "t", "]"}], "+", 
   RowBox[{
    SuperscriptBox["x", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", 
  RowBox[{"Sin", "[", 
   RowBox[{"3", " ", "t"}], "]"}]}]], "Output",
 CellChangeTimes->{{3.422707654140625*^9, 3.42270768384375*^9}, 
   3.422707761140625*^9, 3.422876480109375*^9, 3.485843333359375*^9, 
   3.51695001275*^9, 3.610876119359375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"dgl1", ",", 
      RowBox[{
       RowBox[{"x", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"x", "'"}], "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
    RowBox[{"x", "[", "t", "]"}], ",", "t"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.422707663109375*^9, 3.422707734734375*^9}, 
   3.4227077654375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     FractionBox["1", "8"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"5", " ", 
        RowBox[{"Sin", "[", "t", "]"}]}], "-", 
       RowBox[{"4", " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", "t", "]"}], "2"], " ", 
        RowBox[{"Sin", "[", "t", "]"}]}], "-", 
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{"4", " ", "t"}], "]"}], " ", 
        RowBox[{"Sin", "[", "t", "]"}]}], "-", 
       RowBox[{"2", " ", 
        RowBox[{"Cos", "[", "t", "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"2", " ", "t"}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"Cos", "[", "t", "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"4", " ", "t"}], "]"}]}]}], ")"}]}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.4227077365625*^9, 3.42270776575*^9}, 
   3.422876480484375*^9, 3.485843333546875*^9, 3.5169500131875*^9, 
   3.6108761195*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"x1", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"x", "[", "t", "]"}], "/.", 
      RowBox[{"ls", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "//", "Simplify"}], "//", 
    "TrigReduce"}], "//", "Expand"}]}]], "Input",
 CellChangeTimes->{{3.422707769375*^9, 3.422707899640625*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"3", " ", 
    RowBox[{"Sin", "[", "t", "]"}]}], "8"], "-", 
  RowBox[{
   FractionBox["1", "8"], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"3", " ", "t"}], "]"}]}]}]], "Output",
 CellChangeTimes->{{3.422707786171875*^9, 3.422707900609375*^9}, 
   3.422876480515625*^9, 3.48584333359375*^9, 3.516950013328125*^9, 
   3.6108761195625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"2.", " ", "Zeitabschnitt"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.485843242359375*^9, 3.48584324296875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dgl2", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "''"}], "[", "t", "]"}], "+", " ", 
    RowBox[{"x", "[", "t", "]"}]}], "\[Equal]", "0"}]}]], "Input",
 CellChangeTimes->{{3.4227079124375*^9, 3.42270791575*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"x", "[", "t", "]"}], "+", 
   RowBox[{
    SuperscriptBox["x", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{3.42270791659375*^9, 3.422876480546875*^9, 
  3.48584333365625*^9, 3.516950013484375*^9, 3.610876119609375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"die", " ", "richtigen", " ", 
   StyleBox["Anschlussbedingungen",
    Background->RGBColor[1, 0.5, 0.5]], " ", 
   RowBox[{"mitgeben", ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.485843288578125*^9, 3.485843303109375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"dgl2", ",", 
      StyleBox[
       RowBox[{
        RowBox[{"x", "[", "10", "]"}], "\[Equal]", 
        RowBox[{"x1", "[", "10", "]"}]}],
       FontColor->GrayLevel[0],
       Background->RGBColor[1, 0.5, 0.5]], 
      StyleBox[",",
       FontColor->GrayLevel[0],
       Background->RGBColor[1, 0.5, 0.5]], 
      StyleBox[
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], "[", "10", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"x1", "'"}], "[", "10", "]"}]}],
       FontColor->GrayLevel[0],
       Background->RGBColor[1, 0.5, 0.5]]}], "}"}], ",", 
    RowBox[{"x", "[", "t", "]"}], ",", "t"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.422707932125*^9, 3.422707954140625*^9}, 
   3.42287645134375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"8", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"Cos", "[", "10", "]"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"Sin", "[", "10", "]"}], "2"]}], ")"}]}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"3", " ", 
        RowBox[{"Cos", "[", "30", "]"}], " ", 
        RowBox[{"Cos", "[", "t", "]"}], " ", 
        RowBox[{"Sin", "[", "10", "]"}]}], "-", 
       RowBox[{
        RowBox[{"Cos", "[", "10", "]"}], " ", 
        RowBox[{"Cos", "[", "t", "]"}], " ", 
        RowBox[{"Sin", "[", "30", "]"}]}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", "10", "]"}], "2"], " ", 
        RowBox[{"Sin", "[", "t", "]"}]}], "-", 
       RowBox[{"3", " ", 
        RowBox[{"Cos", "[", "10", "]"}], " ", 
        RowBox[{"Cos", "[", "30", "]"}], " ", 
        RowBox[{"Sin", "[", "t", "]"}]}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", "10", "]"}], "2"], " ", 
        RowBox[{"Sin", "[", "t", "]"}]}], "-", 
       RowBox[{
        RowBox[{"Sin", "[", "10", "]"}], " ", 
        RowBox[{"Sin", "[", "30", "]"}], " ", 
        RowBox[{"Sin", "[", "t", "]"}]}]}], ")"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.42270795490625*^9, 3.422876480609375*^9, 
  3.48584333371875*^9, 3.51695001375*^9, 3.61087611971875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"x2", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"x", "[", "t", "]"}], "/.", 
      RowBox[{"ls", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "//", "Simplify"}], "//", 
    "TrigReduce"}], "//", "Expand"}]}]], "Input",
 CellChangeTimes->{{3.422707967953125*^9, 3.422707968265625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "8"], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"40", "-", "t"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{"3", " ", 
    RowBox[{"Sin", "[", "t", "]"}]}], "8"], "-", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"20", "+", "t"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.422707968984375*^9, 3.42287648065625*^9, 
  3.485843333796875*^9, 3.51695001390625*^9, 3.610876119796875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"%", "//", "FullSimplify"}], "//", "Expand"}]], "Input",
 CellChangeTimes->{{3.422707980734375*^9, 3.42270800475*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox["1", "2"]}], " ", 
   SuperscriptBox[
    RowBox[{"Sin", "[", "10", "]"}], "2"], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"20", "-", "t"}], "]"}]}], "+", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"Sin", "[", "10", "]"}], "2"], " ", 
   RowBox[{"Sin", "[", "t", "]"}]}]}]], "Output",
 CellChangeTimes->{{3.42270798659375*^9, 3.422708005578125*^9}, 
   3.42287648084375*^9, 3.48584333396875*^9, 3.51695001421875*^9, 
   3.610876119984375*^9}]
}, Open  ]],

Cell["", "PageBreak",
 PageBreakBelow->True],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g1", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x1", "[", "t", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "10"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.42270802921875*^9, 3.42270808821875*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwc13c8V+8XAPBPdrYPIetjZUSyEiXnUSlKJdkhe0RIySxCVEbIzgyljCQy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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 10}, {-0.4999990520065253, 0.49999936335977296`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.4227080890625*^9, 3.422708110375*^9}, 
   3.42287648090625*^9, 3.48584333403125*^9, 3.516950014390625*^9, 
   3.6108761200625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x2", "[", "t", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "10", ",", "20"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4227080976875*^9, 3.42270811259375*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVmHk8Fe8XxylJKaFUSiXLXDFX5ipKZU5EUlEkuyyh0KJEWkhJkkgLQouS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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{10., 0},
  Method->{},
  PlotRange->{{10, 20}, {-0.38109610947908923`, 0.3810961031243199}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.422708103375*^9, 3.4227081130625*^9}, 
   3.422876480953125*^9, 3.485843334109375*^9, 3.516950014546875*^9, 
   3.610876120171875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"g1", ",", "g2", ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.422708116109375*^9, 3.42270814165625*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwc13c8V+8XAPBPdrYPIetjZUSyEiXnUSlKJdkhe0RIySxCVEbIzgyljCQy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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVmHk8Fe8XxylJKaFUSiXLXDFX5ipKZU5EUlEkuyyh0KJEWkhJkkgLQouS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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.422708124078125*^9, 3.4227081425625*^9}, 3.422876481*^9,
    3.48584333415625*^9, 3.51695001478125*^9, 3.61087612025*^9}]
}, Open  ]]
},
WindowSize->{1272, 876},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"FacingPages"->False,
"FirstPageHeader"->True},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"9.0 for Microsoft Windows (32-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 139, 2, 31, "Input"],
Cell[687, 24, 163, 3, 31, "Input"],
Cell[CellGroupData[{
Cell[875, 31, 310, 9, 31, "Input"],
Cell[1188, 42, 442, 11, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1667, 58, 459, 13, 31, "Input"],
Cell[2129, 73, 1022, 30, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3188, 108, 363, 11, 31, "Input"],
Cell[3554, 121, 387, 11, 46, "Output"]
}, Open  ]],
Cell[3956, 135, 162, 3, 31, "Input"],
Cell[CellGroupData[{
Cell[4143, 142, 253, 7, 31, "Input"],
Cell[4399, 151, 340, 8, 31, "Output"]
}, Open  ]],
Cell[4754, 162, 278, 6, 31, "Input"],
Cell[CellGroupData[{
Cell[5057, 172, 834, 25, 31, "Input"],
Cell[5894, 199, 1516, 41, 83, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7447, 245, 366, 11, 31, "Input"],
Cell[7816, 258, 472, 14, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8325, 277, 152, 3, 31, "Input"],
Cell[8480, 282, 510, 15, 46, "Output"]
}, Open  ]],
Cell[9005, 300, 44, 1, 4, "PageBreak",
 PageBreakBelow->True],
Cell[CellGroupData[{
Cell[9074, 305, 288, 8, 31, "Input"],
Cell[9365, 315, 24744, 413, 228, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34146, 733, 288, 8, 31, "Input"],
Cell[34437, 743, 12096, 206, 228, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46570, 954, 197, 4, 31, "Input"],
Cell[46770, 960, 36294, 604, 261, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
