(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     33733,        725]
NotebookOptionsPosition[     32930,        692]
NotebookOutlinePosition[     33275,        707]
CellTagsIndexPosition[     33232,        704]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"die", " ", "erste", " ", "Fit"}], "-", 
    RowBox[{"Funktion", " ", "aus", " ", "Aufgabe", " ", "1", "A"}]}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.6444984728799334`*^9, 3.6444985018175807`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"y", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"0.5912241947331016`", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.9979786462673691`", " ", "x"}]]}], "+", 
   RowBox[{"1.5544467039262417`", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"3.532461380222853`", " ", "x"}]]}]}]}]], "Input",
 CellChangeTimes->{{3.644498437520376*^9, 3.644498467551776*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"0.5912241947331016`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"0.9979786462673691`", " ", "x"}]]}], "+", 
  RowBox[{"1.5544467039262417`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"3.532461380222853`", " ", "x"}]]}]}]], "Output",
 CellChangeTimes->{{3.6444984443172784`*^9, 3.6444984686767817`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dgl", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"u", "''"}], "[", "x", "]"}], "+", " ", 
    RowBox[{
     RowBox[{"y", "[", "x", "]"}], 
     RowBox[{"u", "[", "x", "]"}]}]}], "\[Equal]", "0"}]}]], "Input",
 CellChangeTimes->{{3.644498504364475*^9, 3.6444985228489423`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"0.5912241947331016`", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.9979786462673691`", " ", "x"}]]}], "+", 
      RowBox[{"1.5544467039262417`", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"3.532461380222853`", " ", "x"}]]}]}], ")"}], " ", 
    RowBox[{"u", "[", "x", "]"}]}], "+", 
   RowBox[{
    SuperscriptBox["u", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "x", "]"}]}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{3.6444985240520773`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"NDSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"dgl", ",", " ", 
      RowBox[{
       RowBox[{"u", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"u", "'"}], "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
    RowBox[{"u", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6444985276302195`*^9, 3.6444985717710814`*^9}, {
  3.644498619771345*^9, 3.644498623693241*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", "[", "x", "]"}], "\[Rule]", 
    RowBox[{
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["InterpolatingFunction", "SummaryHead"], 
           "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open$$ = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAotpLlPIyUj79///////vP3vLgjFp
sZA/5IXZwqD97z8xeMj4ImWhP0OzqsqF9e8/Su2n0Q/YqT8RlR1TgejvP/dc
W4xHELE//isluWPW7z/2Y1FcZI61P1+jlup1vO8/SJyzaMC/uT/BL8eIF57v
P0d1hKH5Sr4/RMVP3yF27z8GfbYIfmDBP+xOpaduR+8/Etjg3h51wz+ZuW+9
4xTvP3SDQkuutsU/XoBxwR7W7j9/R9pV3dHHPwaKe8e2k+4/beH9+3DiyT/0
853w+kruP7LLWDjzH8w/jHOHaifz7T+gzukSFTfOP7NUo3F/mO0/8hDZwZI9
0D/QnO0FWCztP4UlA0hNWtE/rM3mdsO37D9tRkid12PSPz5cy2dkQew/gA+p
PdmD0z/bM5k5F7brP+jkJK2qkNQ/2BuOTXcp6z97Yrxn87PVPy95J0Mjheo/
/8oZcO7R1j8HDt2CUtfpP9g/kke53Nc/vSN/zrAp6T/cXCZq+/3YPw0CXC2U
YOg/NYbVWw0M2j8hEdHbcJjnP3+aSpvRFNs/E0tXAmXI5j/0VtslDTTcP8+d
TOAz2eU/vh+HfxhA3T+7fAFVJO3kP7OQTiSbYt4/X16TuyPf4z+a7NsW0H/f
PwQ9Gieox+I/aypCbOpE4D/GvLfpGbbhP54ypHIo1eA/Fj/6h3l/4D/8wJNg
zlvhP9QLZPAbod4/0kRmdc3f4T+Mr83DZzfcP76cxi8Ib+I/gY5UB0V/2T/U
erTRqvTiPx2B6Xl43tY/AC0wGYmF4z99FSYQI+3TP1ZlOUjPDOQ/Q32TBM0Y
0T8lkyWebpHkPzpMdcjagcw/CpWfmUkh5T/heuUbCzTGPxkdp3yMp+U/XwTj
DKo2wD89eTwFCznmP8jbH8LrRLM/2sq0tOLH5j/RTtHfaPOYP6GiuksiTec/
vBXQKkbRl79+Tk6Ind3nP/hHcmn+IbO/hYBvrIBk6D/C6za8d1C/vwWoc/e8
6Og/uSfawkCHxb+bowXoNHjpP1MowN7lu8u/WyUlwBT+6T+G52skmKjQvzF7
0j0wj+o/BcaR3fqJ079/xmLipB3rPwIk7sJPL9a/+JeAboGi6z/FOaThDnXY
v4Y9LKCZMuw/59gtOfar2r8/aWW5GbnsPyInMAH9d9y/DWkseNVK7T+OYN6e
1BTev1Re1l3q2e0/fkJo0kBJ37/F2Q0rZ1/uP0AiVK3CBOC/TCnTnR/w7j+M
3UA2XzTgv/3+Jfg/d+8/e407294n4L+2hub2///vP2YYF6sOwN+/UOP6ag==

                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                    None}, PlotRange -> {{0., 1.}, {-0.5063930568348254, 
                    0.9999999999999997}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAotpLlPIyUj79///////vP3vLgjFp
sZA/5IXZwqD97z8xeMj4ImWhP0OzqsqF9e8/Su2n0Q/YqT8RlR1TgejvP/dc
W4xHELE//isluWPW7z/2Y1FcZI61P1+jlup1vO8/SJyzaMC/uT/BL8eIF57v
P0d1hKH5Sr4/RMVP3yF27z8GfbYIfmDBP+xOpaduR+8/Etjg3h51wz+ZuW+9
4xTvP3SDQkuutsU/XoBxwR7W7j9/R9pV3dHHPwaKe8e2k+4/beH9+3DiyT/0
853w+kruP7LLWDjzH8w/jHOHaifz7T+gzukSFTfOP7NUo3F/mO0/8hDZwZI9
0D/QnO0FWCztP4UlA0hNWtE/rM3mdsO37D9tRkid12PSPz5cy2dkQew/gA+p
PdmD0z/bM5k5F7brP+jkJK2qkNQ/2BuOTXcp6z97Yrxn87PVPy95J0Mjheo/
/8oZcO7R1j8HDt2CUtfpP9g/kke53Nc/vSN/zrAp6T/cXCZq+/3YPw0CXC2U
YOg/NYbVWw0M2j8hEdHbcJjnP3+aSpvRFNs/E0tXAmXI5j/0VtslDTTcP8+d
TOAz2eU/vh+HfxhA3T+7fAFVJO3kP7OQTiSbYt4/X16TuyPf4z+a7NsW0H/f
PwQ9Gieox+I/aypCbOpE4D/GvLfpGbbhP54ypHIo1eA/Fj/6h3l/4D/8wJNg
zlvhP9QLZPAbod4/0kRmdc3f4T+Mr83DZzfcP76cxi8Ib+I/gY5UB0V/2T/U
erTRqvTiPx2B6Xl43tY/AC0wGYmF4z99FSYQI+3TP1ZlOUjPDOQ/Q32TBM0Y
0T8lkyWebpHkPzpMdcjagcw/CpWfmUkh5T/heuUbCzTGPxkdp3yMp+U/XwTj
DKo2wD89eTwFCznmP8jbH8LrRLM/2sq0tOLH5j/RTtHfaPOYP6GiuksiTec/
vBXQKkbRl79+Tk6Ind3nP/hHcmn+IbO/hYBvrIBk6D/C6za8d1C/vwWoc/e8
6Og/uSfawkCHxb+bowXoNHjpP1MowN7lu8u/WyUlwBT+6T+G52skmKjQvzF7
0j0wj+o/BcaR3fqJ079/xmLipB3rPwIk7sJPL9a/+JeAboGi6z/FOaThDnXY
v4Y9LKCZMuw/59gtOfar2r8/aWW5GbnsPyInMAH9d9y/DWkseNVK7T+OYN6e
1BTev1Re1l3q2e0/fkJo0kBJ37/F2Q0rZ1/uP0AiVK3CBOC/TCnTnR/w7j+M
3UA2XzTgv/3+Jfg/d+8/e407294n4L+2hub2///vP2YYF6sOwN+/UOP6ag==

                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                    None}, PlotRange -> {{0., 1.}, {-0.5063930568348254, 
                    0.9999999999999997}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic], 
            BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->("InterpolatingFunction[{{0., 1.}}, <>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False], "[", "x", "]"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.644498573567969*^9, 3.6444986256151276`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"unum", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"u", "[", "x", "]"}], "/.", 
   RowBox[{"ls", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.64449863056828*^9, 3.644498648412126*^9}}],

Cell[BoxData[
 RowBox[{
  TagBox[
   TemplateBox[{RowBox[{
       StyleBox[
        TagBox["InterpolatingFunction", "SummaryHead"], 
        "NonInterpretableSummary"], 
       StyleBox["[", "NonInterpretableSummary"], 
       DynamicModuleBox[{Typeset`open$$ = False}, 
        PanelBox[
         PaneSelectorBox[{False -> GridBox[{{
               PaneBox[
                ButtonBox[
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "FEBitmaps", "SquarePlusIconMedium"]], 
                 ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                 None, Evaluator -> Automatic, Method -> "Preemptive"], 
                Alignment -> {Center, Center}, ImageSize -> 
                Dynamic[{
                  Automatic, 3.5 CurrentValue["FontCapHeight"]/
                   AbsoluteCurrentValue[Magnification]}]], 
               GraphicsBox[{{{}, {}, {
                   Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                   LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAotpLlPIyUj79///////vP3vLgjFp
sZA/5IXZwqD97z8xeMj4ImWhP0OzqsqF9e8/Su2n0Q/YqT8RlR1TgejvP/dc
W4xHELE//isluWPW7z/2Y1FcZI61P1+jlup1vO8/SJyzaMC/uT/BL8eIF57v
P0d1hKH5Sr4/RMVP3yF27z8GfbYIfmDBP+xOpaduR+8/Etjg3h51wz+ZuW+9
4xTvP3SDQkuutsU/XoBxwR7W7j9/R9pV3dHHPwaKe8e2k+4/beH9+3DiyT/0
853w+kruP7LLWDjzH8w/jHOHaifz7T+gzukSFTfOP7NUo3F/mO0/8hDZwZI9
0D/QnO0FWCztP4UlA0hNWtE/rM3mdsO37D9tRkid12PSPz5cy2dkQew/gA+p
PdmD0z/bM5k5F7brP+jkJK2qkNQ/2BuOTXcp6z97Yrxn87PVPy95J0Mjheo/
/8oZcO7R1j8HDt2CUtfpP9g/kke53Nc/vSN/zrAp6T/cXCZq+/3YPw0CXC2U
YOg/NYbVWw0M2j8hEdHbcJjnP3+aSpvRFNs/E0tXAmXI5j/0VtslDTTcP8+d
TOAz2eU/vh+HfxhA3T+7fAFVJO3kP7OQTiSbYt4/X16TuyPf4z+a7NsW0H/f
PwQ9Gieox+I/aypCbOpE4D/GvLfpGbbhP54ypHIo1eA/Fj/6h3l/4D/8wJNg
zlvhP9QLZPAbod4/0kRmdc3f4T+Mr83DZzfcP76cxi8Ib+I/gY5UB0V/2T/U
erTRqvTiPx2B6Xl43tY/AC0wGYmF4z99FSYQI+3TP1ZlOUjPDOQ/Q32TBM0Y
0T8lkyWebpHkPzpMdcjagcw/CpWfmUkh5T/heuUbCzTGPxkdp3yMp+U/XwTj
DKo2wD89eTwFCznmP8jbH8LrRLM/2sq0tOLH5j/RTtHfaPOYP6GiuksiTec/
vBXQKkbRl79+Tk6Ind3nP/hHcmn+IbO/hYBvrIBk6D/C6za8d1C/vwWoc/e8
6Og/uSfawkCHxb+bowXoNHjpP1MowN7lu8u/WyUlwBT+6T+G52skmKjQvzF7
0j0wj+o/BcaR3fqJ079/xmLipB3rPwIk7sJPL9a/+JeAboGi6z/FOaThDnXY
v4Y9LKCZMuw/59gtOfar2r8/aWW5GbnsPyInMAH9d9y/DWkseNVK7T+OYN6e
1BTev1Re1l3q2e0/fkJo0kBJ37/F2Q0rZ1/uP0AiVK3CBOC/TCnTnR/w7j+M
3UA2XzTgv/3+Jfg/d+8/e407294n4L+2hub2///vP2YYF6sOwN+/UOP6ag==

                    "]]}}}, {
                DisplayFunction -> Identity, AspectRatio -> 1, 
                 Axes -> {False, False}, AxesLabel -> {None, None}, 
                 AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                 Frame -> {{True, True}, {True, True}}, 
                 FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                 Directive[
                   Opacity[0.5], 
                   Thickness[Tiny], 
                   RGBColor[0.368417, 0.506779, 0.709798]], 
                 FrameTicks -> {{None, None}, {None, None}}, 
                 GridLines -> {None, None}, GridLinesStyle -> Directive[
                   GrayLevel[0.5, 0.4]], ImageSize -> 
                 Dynamic[{
                   Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                 Method -> {
                  "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                   None}, PlotRange -> {{0., 1.}, {-0.5063930568348254, 
                  0.9999999999999997}}, PlotRangeClipping -> True, 
                 PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
               GridBox[{{
                  RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {
                 "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                BaseStyle -> {
                 ShowStringCharacters -> False, NumberMarks -> False, 
                  PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
             GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             BaselinePosition -> {1, 1}], True -> GridBox[{{
               PaneBox[
                ButtonBox[
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "FEBitmaps", "SquareMinusIconMedium"]], 
                 ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                 None, Evaluator -> Automatic, Method -> "Preemptive"], 
                Alignment -> {Center, Center}, ImageSize -> 
                Dynamic[{
                  Automatic, 3.5 CurrentValue["FontCapHeight"]/
                   AbsoluteCurrentValue[Magnification]}]], 
               GraphicsBox[{{{}, {}, {
                   Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                   LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAotpLlPIyUj79///////vP3vLgjFp
sZA/5IXZwqD97z8xeMj4ImWhP0OzqsqF9e8/Su2n0Q/YqT8RlR1TgejvP/dc
W4xHELE//isluWPW7z/2Y1FcZI61P1+jlup1vO8/SJyzaMC/uT/BL8eIF57v
P0d1hKH5Sr4/RMVP3yF27z8GfbYIfmDBP+xOpaduR+8/Etjg3h51wz+ZuW+9
4xTvP3SDQkuutsU/XoBxwR7W7j9/R9pV3dHHPwaKe8e2k+4/beH9+3DiyT/0
853w+kruP7LLWDjzH8w/jHOHaifz7T+gzukSFTfOP7NUo3F/mO0/8hDZwZI9
0D/QnO0FWCztP4UlA0hNWtE/rM3mdsO37D9tRkid12PSPz5cy2dkQew/gA+p
PdmD0z/bM5k5F7brP+jkJK2qkNQ/2BuOTXcp6z97Yrxn87PVPy95J0Mjheo/
/8oZcO7R1j8HDt2CUtfpP9g/kke53Nc/vSN/zrAp6T/cXCZq+/3YPw0CXC2U
YOg/NYbVWw0M2j8hEdHbcJjnP3+aSpvRFNs/E0tXAmXI5j/0VtslDTTcP8+d
TOAz2eU/vh+HfxhA3T+7fAFVJO3kP7OQTiSbYt4/X16TuyPf4z+a7NsW0H/f
PwQ9Gieox+I/aypCbOpE4D/GvLfpGbbhP54ypHIo1eA/Fj/6h3l/4D/8wJNg
zlvhP9QLZPAbod4/0kRmdc3f4T+Mr83DZzfcP76cxi8Ib+I/gY5UB0V/2T/U
erTRqvTiPx2B6Xl43tY/AC0wGYmF4z99FSYQI+3TP1ZlOUjPDOQ/Q32TBM0Y
0T8lkyWebpHkPzpMdcjagcw/CpWfmUkh5T/heuUbCzTGPxkdp3yMp+U/XwTj
DKo2wD89eTwFCznmP8jbH8LrRLM/2sq0tOLH5j/RTtHfaPOYP6GiuksiTec/
vBXQKkbRl79+Tk6Ind3nP/hHcmn+IbO/hYBvrIBk6D/C6za8d1C/vwWoc/e8
6Og/uSfawkCHxb+bowXoNHjpP1MowN7lu8u/WyUlwBT+6T+G52skmKjQvzF7
0j0wj+o/BcaR3fqJ079/xmLipB3rPwIk7sJPL9a/+JeAboGi6z/FOaThDnXY
v4Y9LKCZMuw/59gtOfar2r8/aWW5GbnsPyInMAH9d9y/DWkseNVK7T+OYN6e
1BTev1Re1l3q2e0/fkJo0kBJ37/F2Q0rZ1/uP0AiVK3CBOC/TCnTnR/w7j+M
3UA2XzTgv/3+Jfg/d+8/e407294n4L+2hub2///vP2YYF6sOwN+/UOP6ag==

                    "]]}}}, {
                DisplayFunction -> Identity, AspectRatio -> 1, 
                 Axes -> {False, False}, AxesLabel -> {None, None}, 
                 AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                 Frame -> {{True, True}, {True, True}}, 
                 FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                 Directive[
                   Opacity[0.5], 
                   Thickness[Tiny], 
                   RGBColor[0.368417, 0.506779, 0.709798]], 
                 FrameTicks -> {{None, None}, {None, None}}, 
                 GridLines -> {None, None}, GridLinesStyle -> Directive[
                   GrayLevel[0.5, 0.4]], ImageSize -> 
                 Dynamic[{
                   Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                 Method -> {
                  "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> 
                   None}, PlotRange -> {{0., 1.}, {-0.5063930568348254, 
                  0.9999999999999997}}, PlotRangeClipping -> True, 
                 PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
               GridBox[{{
                  RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {
                 "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                BaseStyle -> {
                 ShowStringCharacters -> False, NumberMarks -> False, 
                  PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
             GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             BaselinePosition -> {1, 1}]}, 
          Dynamic[Typeset`open$$], ImageSize -> Automatic], BaselinePosition -> 
         Baseline], DynamicModuleValues :> {}], 
       StyleBox["]", "NonInterpretableSummary"]}]},
    "CopyTag",
    DisplayFunction->(#& ),
    InterpretationFunction->("InterpolatingFunction[{{0., 1.}}, <>]"& )],
   False,
   Editable->False,
   SelectWithContents->True,
   Selectable->False], "[", "x", "]"}]], "Output",
 CellChangeTimes->{3.644498649521508*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"unum", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6444986512871437`*^9, 3.6444986718653774`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV2Hc8Vf8bAPAbDSkl2RnZlJXRUHmQQolCRhshkfEVv5IyisrISJIkkZHI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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{0, 1}, {-0.5066606716234093, 0.9999999999999996}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.644498666443475*^9, 3.644498672615384*^9}}]
}, Open  ]]
},
WindowSize->{1264, 942},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"10.0 for Microsoft Windows (32-bit) (September 9, 2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 303, 7, 52, "Input"],
Cell[CellGroupData[{
Cell[886, 31, 418, 10, 33, "Input"],
Cell[1307, 43, 365, 8, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1709, 56, 322, 9, 31, "Input"],
Cell[2034, 67, 598, 16, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2669, 88, 554, 15, 31, "Input"],
Cell[3226, 105, 11410, 221, 77, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14673, 331, 254, 7, 31, "Input"],
Cell[14930, 340, 10933, 215, 77, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25900, 560, 241, 6, 31, "Input"],
Cell[26144, 568, 6770, 121, 227, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

